use strict;
use warnings;
use ExtUtils::MakeMaker;

WriteMakefile1(
  META_MERGE => {
    q(meta-spec) => { version => 2 },
    resources => {
      repository => {
        type       => 'git',
        url        => 'https://github.com/trapd00r/Acme-DependOnEverything.git',
        web        => 'https://github.com/trapd00r/Acme-DependOnEverything',
        bugtracker => 'https://github.com/trapd00r/Acme-DependOnEverything/issues',
      },
    },
  },

  NAME             => q{Acme::DependOnEverything},
  AUTHOR           => q{Magnus Woldrich <m@japh.se>},
  ABSTRACT         => q{depend on everything},
  VERSION_FROM     => q{lib/Acme/DependOnEverything.pm},
  LICENSE          => q{perl},
  MIN_PERL_VERSION => 5.0040,
  EXE_FILES        => [
  ],
  PREREQ_PM => {
    'A1z::HTML5::Template'                                                                                                     => 0,
    'AAA::Demo'                                                                                                                => 0,
    'AAAA::Crypt::DH'                                                                                                          => 0,
    'AAAA::Mail::SpamAssassin'                                                                                                 => 0,
    'AAAAAAAAA'                                                                                                                => 0,
    'AAC::Pvoice'                                                                                                              => 0,
    'ABI'                                                                                                                      => 0,
    'ABNF::Generator'                                                                                                          => 0,
    'AC::ConfigFile::Simple'                                                                                                   => 0,
    'AC::MrGamoo'                                                                                                              => 0,
    'AC::Yenta'                                                                                                                => 0,
    'ACH'                                                                                                                      => 0,
    'ACH::Generator'                                                                                                           => 0,
    'ACH::Parser'                                                                                                              => 0,
    'ACL::Lite'                                                                                                                => 0,
    'ACL::Regex'                                                                                                               => 0,
    'ACME::CPANPLUS::Module::With::Core::PreReq'                                                                               => 0,
    'ACME::Error'                                                                                                              => 0,
    'ACME::Error::31337'                                                                                                       => 0,
    'ACME::Error::Coy'                                                                                                         => 0,
    'ACME::Error::HTML'                                                                                                        => 0,
    'ACME::Error::IgpayAtinlay'                                                                                                => 0,
    'ACME::Error::Translate'                                                                                                   => 0,
    'ACME::MBHall'                                                                                                             => 0,
    'ACME::MSDN::SPUtility'                                                                                                    => 0,
    'ACME::MyFirstModule::SETHS'                                                                                               => 0,
    'ACME::PM::Voronezh'                                                                                                       => 0,
    'ACME::QuoteDB'                                                                                                            => 0,
    'ACME::THEDANIEL::Utils'                                                                                                   => 0,
    'ACME::YAPC::NA::2012'                                                                                                     => 0,
    'ACME::ltharris'                                                                                                           => 0,
    'ADAMK::Release'                                                                                                           => 0,
    'AE'                                                                                                                       => 0,
    'AE::AdHoc'                                                                                                                => 0,
    'AE::CS'                                                                                                                   => 0,
    'AEDesc'                                                                                                                   => 0,
    'AES128'                                                                                                                   => 0,
    'AFS'                                                                                                                      => 0,
    'AFS::Command::Base'                                                                                                       => 0,
    'AFS::Monitor'                                                                                                             => 0,
    'AFS::PAG'                                                                                                                 => 0,
    'AHA'                                                                                                                      => 0,
    'AI::ANN'                                                                                                                  => 0,
    'AI::CBR'                                                                                                                  => 0,
    'AI::CRM114'                                                                                                               => 0,
    'AI::Calibrate'                                                                                                            => 0,
    'AI::Categorizer'                                                                                                          => 0,
    'AI::Classifier::Japanese'                                                                                                 => 0,
    'AI::Classifier::Text'                                                                                                     => 0,
    'AI::CleverbotIO'                                                                                                          => 0,
    'AI::ConfusionMatrix'                                                                                                      => 0,
    'AI::DecisionTree'                                                                                                         => 0,
    'AI::Evolve::Befunge'                                                                                                      => 0,
    'AI::ExpertSystem::Advanced'                                                                                               => 0,
    'AI::ExpertSystem::Simple'                                                                                                 => 0,
    'AI::FANN'                                                                                                                 => 0,
    'AI::FANN::Evolving'                                                                                                       => 0,
    'AI::FreeHAL::Class'                                                                                                       => 0,
    'AI::Fuzzy::Axis'                                                                                                          => 0,
    'AI::FuzzyEngine'                                                                                                          => 0,
    'AI::FuzzyInference'                                                                                                       => 0,
    'AI::Gene::Sequence'                                                                                                       => 0,
    'AI::General'                                                                                                              => 0,
    'AI::Genetic'                                                                                                              => 0,
    'AI::Genetic::Pro'                                                                                                         => 0,
    'AI::LibNeural'                                                                                                            => 0,
    'AI::Logic::AnswerSet'                                                                                                     => 0,
    'AI::MXNet'                                                                                                                => 0,
    'AI::MXNet::Gluon::Contrib'                                                                                                => 0,
    'AI::MXNet::Gluon::ModelZoo'                                                                                               => 0,
    'AI::MXNetCAPI'                                                                                                            => 0,
    'AI::MaxEntropy'                                                                                                           => 0,
    'AI::MegaHAL'                                                                                                              => 0,
    'AI::MicroStructure'                                                                                                       => 0,
    'AI::NNEasy'                                                                                                               => 0,
    'AI::NNFlex'                                                                                                               => 0,
    'AI::NNVMCAPI'                                                                                                             => 0,
    'AI::NaiveBayes'                                                                                                           => 0,
    'AI::NaiveBayes1'                                                                                                          => 0,
    'AI::Nerl'                                                                                                                 => 0,
    'AI::NeuralNet::BackProp'                                                                                                  => 0,
    'AI::NeuralNet::FastSOM'                                                                                                   => 0,
    'AI::NeuralNet::Hopfield'                                                                                                  => 0,
    'AI::NeuralNet::Kohonen'                                                                                                   => 0,
    'AI::NeuralNet::Kohonen::Demo::RGB'                                                                                        => 0,
    'AI::NeuralNet::Kohonen::Visual'                                                                                           => 0,
    'AI::NeuralNet::Mesh'                                                                                                      => 0,
    'AI::NeuralNet::SOM::Hexa'                                                                                                 => 0,
    'AI::NeuralNet::Simple'                                                                                                    => 0,
    'AI::PBDD'                                                                                                                 => 0,
    'AI::PSO'                                                                                                                  => 0,
    'AI::ParticleSwarmOptimization'                                                                                            => 0,
    'AI::Pathfinding::AStar'                                                                                                   => 0,
    'AI::Pathfinding::AStar::Rectangle'                                                                                        => 0,
    'AI::Pathfinding::OptimizeMultiple'                                                                                        => 0,
    'AI::Pathfinding::SMAstar'                                                                                                 => 0,
    'AI::Perceptron'                                                                                                           => 0,
    'AI::PredictionClient'                                                                                                     => 0,
    'AI::PredictionClient::Alien::TensorFlowServingProtos'                                                                     => 0,
    'AI::Prolog'                                                                                                               => 0,
    'AI::SimulatedAnnealing'                                                                                                   => 0,
    'AI::Termites'                                                                                                             => 0,
    'AI::XGBoost'                                                                                                              => 0,
    'AI::subclust'                                                                                                             => 0,
    'AIIA::GMT'                                                                                                                => 0,
    'AIS::client'                                                                                                              => 0,
    'AIX::LPP::lpp_name'                                                                                                       => 0,
    'AIX::LVM'                                                                                                                 => 0,
    'AIX::ODM'                                                                                                                 => 0,
    'AIX::Perfstat'                                                                                                            => 0,
    'AIX::SysInfo'                                                                                                             => 0,
    'ALBD'                                                                                                                     => 0,
    'ALPM'                                                                                                                     => 0,
    'AMF::Connection'                                                                                                          => 0,
    'AMF::Perl'                                                                                                                => 0,
    'AMPR::Rip44'                                                                                                              => 0,
    'AMQP'                                                                                                                     => 0,
    'AMSSerializer'                                                                                                            => 0,
    'AMX2'                                                                                                                     => 0,
    'ANSI::Heatmap'                                                                                                            => 0,
    'ANSI::Unicode'                                                                                                            => 0,
    'AOL::SFLAP'                                                                                                               => 0,
    'AOLserver::CtrlPort'                                                                                                      => 0,
    'API'                                                                                                                      => 0,
    'API::Assembla'                                                                                                            => 0,
    'API::Basecamp'                                                                                                            => 0,
    'API::BigBlueButton'                                                                                                       => 0,
    'API::CLI'                                                                                                                 => 0,
    'API::CPanel'                                                                                                              => 0,
    'API::Client'                                                                                                              => 0,
    'API::DeutscheBahn::Fahrplan'                                                                                              => 0,
    'API::DirectAdmin'                                                                                                         => 0,
    'API::Drip::Request'                                                                                                       => 0,
    'API::Facebook'                                                                                                            => 0,
    'API::Github'                                                                                                              => 0,
    'API::Google'                                                                                                              => 0,
    'API::Handle'                                                                                                              => 0,
    'API::ISPManager'                                                                                                          => 0,
    'API::Instagram'                                                                                                           => 0,
    'API::Intis'                                                                                                               => 0,
    'API::Medium'                                                                                                              => 0,
    'API::MikroTik'                                                                                                            => 0,
    'API::Name'                                                                                                                => 0,
    'API::ParallelsWPB'                                                                                                        => 0,
    'API::Plesk'                                                                                                               => 0,
    'API::PleskExpand'                                                                                                         => 0,
    'API::PureStorage'                                                                                                         => 0,
    'API::ReviewBoard'                                                                                                         => 0,
    'API::Stripe'                                                                                                              => 0,
    'API::Trello'                                                                                                              => 0,
    'API::Twitter'                                                                                                             => 0,
    'API::Wunderlist'                                                                                                          => 0,
    'APISchema'                                                                                                                => 0,
    'APNS::Agent'                                                                                                              => 0,
    'APP::REST::ParallelMyUA'                                                                                                  => 0,
    'APR::Emulate::PSGI'                                                                                                       => 0,
    'APR::HTTP::Headers::Compat'                                                                                               => 0,
    'ARGV::Abs'                                                                                                                => 0,
    'ARGV::ENV'                                                                                                                => 0,
    'ARGV::JSON'                                                                                                               => 0,
    'ARGV::OrDATA'                                                                                                             => 0,
    'ARGV::Struct'                                                                                                             => 0,
    'ARGV::URL'                                                                                                                => 0,
    'ARGV::readonly'                                                                                                           => 0,
    'ARS'                                                                                                                      => 0,
    'ARS::Simple'                                                                                                              => 0,
    'ARSObject'                                                                                                                => 0,
    'ASNMTAP::Asnmtap'                                                                                                         => 0,
    'ASP'                                                                                                                      => 0,
    'ASP4'                                                                                                                     => 0,
    'ASP4::PSGI'                                                                                                               => 0,
    'ASP4x::Captcha::Imager'                                                                                                   => 0,
    'ASP4x::Linker'                                                                                                            => 0,
    'ASP4x::Router'                                                                                                            => 0,
    'ASP::NextLink'                                                                                                            => 0,
    'AUBBC'                                                                                                                    => 0,
    'AVLTree'                                                                                                                  => 0,
    'AWS'                                                                                                                      => 0,
    'AWS::CLI::Config'                                                                                                         => 0,
    'AWS::CLIWrapper'                                                                                                          => 0,
    'AWS::CloudFront'                                                                                                          => 0,
    'AWS::IP'                                                                                                                  => 0,
    'AWS::Networks'                                                                                                            => 0,
    'AWS::S3'                                                                                                                  => 0,
    'AWS::SNS::Confess'                                                                                                        => 0,
    'AWS::SNS::Verify'                                                                                                         => 0,
    'AWS::SQS::Simple'                                                                                                         => 0,
    'AWS::Signature4'                                                                                                          => 0,
    'AWS::Signature::V2'                                                                                                       => 0,
    'AWS::XRay'                                                                                                                => 0,
    'AXL::Client::Simple'                                                                                                      => 0,
    'AYAHDemoHandler'                                                                                                          => 0,
    'Aard'                                                                                                                     => 0,
    'Abilities'                                                                                                                => 0,
    'Abstract::Meta::Attribute'                                                                                                => 0,
    'Ace'                                                                                                                      => 0,
    'Acme'                                                                                                                     => 0,
    'Acme::123'                                                                                                                => 0,
    'Acme::24'                                                                                                                 => 0,
    'Acme::2zicon'                                                                                                             => 0,
    'Acme::3mxA'                                                                                                               => 0,
    'Acme::6502'                                                                                                               => 0,
    'Acme::ADEAS::Utils'                                                                                                       => 0,
    'Acme::ALEXEY::Utils'                                                                                                      => 0,
    'Acme::APHILIPP::Utils'                                                                                                    => 0,
    'Acme::ARUHI::Utils'                                                                                                       => 0,
    'Acme::AXP::Utils'                                                                                                         => 0,
    'Acme::AbhiIsNot'                                                                                                          => 0,
    'Acme::Acotie'                                                                                                             => 0,
    'Acme::Addslashes'                                                                                                         => 0,
    'Acme::Affinity'                                                                                                           => 0,
    'Acme::Aheui'                                                                                                              => 0,
    'Acme::AirRead'                                                                                                            => 0,
    'Acme::AjiFry'                                                                                                             => 0,
    'Acme::Akashic::Records'                                                                                                   => 0,
    'Acme::Albed'                                                                                                              => 0,
    'Acme::AlgebraicToRPN'                                                                                                     => 0,
    'Acme::AliG'                                                                                                               => 0,
    'Acme::Alien::DontPanic'                                                                                                   => 0,
    'Acme::Alien::DontPanic2'                                                                                                  => 0,
    'Acme::Alien::__cpu_model'                                                                                                 => 0,
    'Acme::AllThePerlIsAStage'                                                                                                 => 0,
    'Acme::Alt::Dep::Test'                                                                                                     => 0,
    'Acme::Ane'                                                                                                                => 0,
    'Acme::Anything'                                                                                                           => 0,
    'Acme::Apache::Werewolf'                                                                                                   => 0,
    'Acme::Archive::Mbox'                                                                                                      => 0,
    'Acme::Array::MaxSize'                                                                                                     => 0,
    'Acme::AsciiArt2HtmlTable'                                                                                                 => 0,
    'Acme::AsciiArtFarts'                                                                                                      => 0,
    'Acme::AsciiArtinator'                                                                                                     => 0,
    'Acme::AsciiEmoji'                                                                                                         => 0,
    'Acme::AtIncPolice'                                                                                                        => 0,
    'Acme::Auggy'                                                                                                              => 0,
    'Acme::AutoColor'                                                                                                          => 0,
    'Acme::AutoloadAll'                                                                                                        => 0,
    'Acme::AwesomeQuotes'                                                                                                      => 0,
    'Acme::BABYMETAL'                                                                                                          => 0,
    'Acme::BLACKJ::Utils'                                                                                                      => 0,
    'Acme::BOATES'                                                                                                             => 0,
    'Acme::BOPE'                                                                                                               => 0,
    'Acme::Backwards'                                                                                                          => 0,
    'Acme::BadFont'                                                                                                            => 0,
    'Acme::Base64'                                                                                                             => 0,
    'Acme::Be::Modern'                                                                                                         => 0,
    'Acme::BeCool'                                                                                                             => 0,
    'Acme::Beamerang::Logger'                                                                                                  => 0,
    'Acme::Beatnik'                                                                                                            => 0,
    'Acme::BeyondPerl::ToSQL'                                                                                                  => 0,
    'Acme::BlahBlahBlah'                                                                                                       => 0,
    'Acme::Blarghy::McBlarghBlargh'                                                                                            => 0,
    'Acme::Bleach'                                                                                                             => 0,
    'Acme::Bleach::Numerically'                                                                                                => 0,
    'Acme::BloodType'                                                                                                          => 0,
    'Acme::BooK::Is::My::Bitch'                                                                                                => 0,
    'Acme::Boolean'                                                                                                            => 0,
    'Acme::Boom'                                                                                                               => 0,
    'Acme::BottomsUp'                                                                                                          => 0,
    'Acme::Brainfuck'                                                                                                          => 0,
    'Acme::Buckaroo'                                                                                                           => 0,
    'Acme::Buffalo::Buffalo'                                                                                                   => 0,
    'Acme::Buffy'                                                                                                              => 0,
    'Acme::Buga'                                                                                                               => 0,
    'Acme::Bushisms'                                                                                                           => 0,
    'Acme::ButFirst'                                                                                                           => 0,
    'Acme::CM::Get'                                                                                                            => 0,
    'Acme::CPAN::Testers::FAIL'                                                                                                => 0,
    'Acme::CPAN::Testers::NA'                                                                                                  => 0,
    'Acme::CPAN::Testers::PASS'                                                                                                => 0,
    'Acme::CPAN::Testers::PreReqNotIndexed'                                                                                    => 0,
    'Acme::CPAN::Testers::UNKNOWN'                                                                                             => 0,
    'Acme::CPANAuthors'                                                                                                        => 0,
    'Acme::CPANAuthors::Acme::CPANAuthors::Authors'                                                                            => 0,
    'Acme::CPANAuthors::AnyEvent'                                                                                              => 0,
    'Acme::CPANAuthors::Australian'                                                                                            => 0,
    'Acme::CPANAuthors::Austrian'                                                                                              => 0,
    'Acme::CPANAuthors::BackPAN::OneHundred'                                                                                   => 0,
    'Acme::CPANAuthors::Belarusian'                                                                                            => 0,
    'Acme::CPANAuthors::Booking'                                                                                               => 0,
    'Acme::CPANAuthors::Brazilian'                                                                                             => 0,
    'Acme::CPANAuthors::British'                                                                                               => 0,
    'Acme::CPANAuthors::CPAN::MostScripts'                                                                                     => 0,
    'Acme::CPANAuthors::CPAN::OneHundred'                                                                                      => 0,
    'Acme::CPANAuthors::CPAN::TopDepended'                                                                                     => 0,
    'Acme::CPANAuthors::CPAN::TopDepended::ByOthers'                                                                           => 0,
    'Acme::CPANAuthors::CPANTS::FiveOrMore'                                                                                    => 0,
    'Acme::CPANAuthors::Canadian'                                                                                              => 0,
    'Acme::CPANAuthors::Catalonian'                                                                                            => 0,
    'Acme::CPANAuthors::Chinese'                                                                                               => 0,
    'Acme::CPANAuthors::CodeRepos'                                                                                             => 0,
    'Acme::CPANAuthors::Czech'                                                                                                 => 0,
    'Acme::CPANAuthors::Danish'                                                                                                => 0,
    'Acme::CPANAuthors::DebianDev'                                                                                             => 0,
    'Acme::CPANAuthors::DualLife'                                                                                              => 0,
    'Acme::CPANAuthors::Dutch'                                                                                                 => 0,
    'Acme::CPANAuthors::EU'                                                                                                    => 0,
    'Acme::CPANAuthors::European'                                                                                              => 0,
    'Acme::CPANAuthors::French'                                                                                                => 0,
    'Acme::CPANAuthors::GeekHouse'                                                                                             => 0,
    'Acme::CPANAuthors::German'                                                                                                => 0,
    'Acme::CPANAuthors::GitHub'                                                                                                => 0,
    'Acme::CPANAuthors::Icelandic'                                                                                             => 0,
    'Acme::CPANAuthors::InMemoriam'                                                                                            => 0,
    'Acme::CPANAuthors::India'                                                                                                 => 0,
    'Acme::CPANAuthors::Indonesian'                                                                                            => 0,
    'Acme::CPANAuthors::Israeli'                                                                                               => 0,
    'Acme::CPANAuthors::Japanese'                                                                                              => 0,
    'Acme::CPANAuthors::Korean'                                                                                                => 0,
    'Acme::CPANAuthors::MBTI'                                                                                                  => 0,
    'Acme::CPANAuthors::MetaSyntactic'                                                                                         => 0,
    'Acme::CPANAuthors::Misanthrope'                                                                                           => 0,
    'Acme::CPANAuthors::Nonhuman'                                                                                              => 0,
    'Acme::CPANAuthors::Norwegian'                                                                                             => 0,
    'Acme::CPANAuthors::Not'                                                                                                   => 0,
    'Acme::CPANAuthors::POE'                                                                                                   => 0,
    'Acme::CPANAuthors::Polish'                                                                                                => 0,
    'Acme::CPANAuthors::Portuguese'                                                                                            => 0,
    'Acme::CPANAuthors::Pumpkings'                                                                                             => 0,
    'Acme::CPANAuthors::Russian'                                                                                               => 0,
    'Acme::CPANAuthors::Spanish'                                                                                               => 0,
    'Acme::CPANAuthors::Swedish'                                                                                               => 0,
    'Acme::CPANAuthors::Taiwanese'                                                                                             => 0,
    'Acme::CPANAuthors::ToBeLike'                                                                                              => 0,
    'Acme::CPANAuthors::Turkish'                                                                                               => 0,
    'Acme::CPANAuthors::Ukrainian'                                                                                             => 0,
    'Acme::CPANAuthors::You::re_using'                                                                                         => 0,
    'Acme::CPANModules'                                                                                                        => 0,
    'Acme::CPANModules::API::Dead::Currency'                                                                                   => 0,
    'Acme::CPANModules::API::Domain::Registrar'                                                                                => 0,
    'Acme::CPANModules::AliasingModuleName'                                                                                    => 0,
    'Acme::CPANModules::ArrayClassBuilder'                                                                                     => 0,
    'Acme::CPANModules::Assert'                                                                                                => 0,
    'Acme::CPANModules::BloomFilters'                                                                                          => 0,
    'Acme::CPANModules::CLI::Sort'                                                                                             => 0,
    'Acme::CPANModules::CLI::Wrapper::UnixCommand'                                                                             => 0,
    'Acme::CPANModules::CLIWithUndo'                                                                                           => 0,
    'Acme::CPANModules::COLOR'                                                                                                 => 0,
    'Acme::CPANModules::CheckingModuleInstalledLoadable'                                                                       => 0,
    'Acme::CPANModules::ColorEnv'                                                                                              => 0,
    'Acme::CPANModules::ConvertingFromRegex'                                                                                   => 0,
    'Acme::CPANModules::ConvertingToRegex'                                                                                     => 0,
    'Acme::CPANModules::CryptoExchange::API'                                                                                   => 0,
    'Acme::CPANModules::CustomCPAN'                                                                                            => 0,
    'Acme::CPANModules::Desktop'                                                                                               => 0,
    'Acme::CPANModules::DesktopModules'                                                                                        => 0,
    'Acme::CPANModules::FooThis'                                                                                               => 0,
    'Acme::CPANModules::GettingTempDir'                                                                                        => 0,
    'Acme::CPANModules::HidingModules'                                                                                         => 0,
    'Acme::CPANModules::Import::BKB::CheckMemory'                                                                              => 0,
    'Acme::CPANModules::Import::CPANRatings::User::perlancar'                                                                  => 0,
    'Acme::CPANModules::Import::CPANRatings::User::stevenharyanto'                                                             => 0,
    'Acme::CPANModules::Import::Caching'                                                                                       => 0,
    'Acme::CPANModules::Import::MojoliciousAdvent::2017'                                                                       => 0,
    'Acme::CPANModules::Import::MojoliciousAdvent::2018'                                                                       => 0,
    'Acme::CPANModules::Import::NEILB::Constants'                                                                              => 0,
    'Acme::CPANModules::Import::PERLANCAR::Advent::2014'                                                                       => 0,
    'Acme::CPANModules::Import::PERLANCAR::GetoptModules'                                                                      => 0,
    'Acme::CPANModules::Import::PerlAdvent::2000'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2001'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2002'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2003'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2004'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2005'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2006'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2007'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2008'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2009'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2010'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2011'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2012'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2013'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2014'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2015'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2016'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2017'                                                                              => 0,
    'Acme::CPANModules::Import::PerlAdvent::2018'                                                                              => 0,
    'Acme::CPANModules::Import::PerlDancerAdvent::2010'                                                                        => 0,
    'Acme::CPANModules::Import::PerlDancerAdvent::2011'                                                                        => 0,
    'Acme::CPANModules::Import::PerlDancerAdvent::2012'                                                                        => 0,
    'Acme::CPANModules::Import::PerlDancerAdvent::2014'                                                                        => 0,
    'Acme::CPANModules::Import::PerlDancerAdvent::2016'                                                                        => 0,
    'Acme::CPANModules::Import::PerlDancerAdvent::2018'                                                                        => 0,
    'Acme::CPANModules::Import::PerlTricks::WhatsNewOnCPAN::201612'                                                            => 0,
    'Acme::CPANModules::Import::RSAVAGE::ArrayAndSetOperations'                                                                => 0,
    'Acme::CPANModules::Import::SHARYANTO::IndonesianLanguage'                                                                 => 0,
    'Acme::CPANModules::LocalCPANIndex'                                                                                        => 0,
    'Acme::CPANModules::LocalCPANMirror'                                                                                       => 0,
    'Acme::CPANModules::MagicVariableTechnique'                                                                                => 0,
    'Acme::CPANModules::MooseStyleClassBuilder'                                                                                => 0,
    'Acme::CPANModules::NonMooseStyleClassBuilder'                                                                             => 0,
    'Acme::CPANModules::OneLetter'                                                                                             => 0,
    'Acme::CPANModules::Org'                                                                                                   => 0,
    'Acme::CPANModules::PERLANCAR::Avoided'                                                                                    => 0,
    'Acme::CPANModules::PERLANCAR::Self::CLIWithSubcommands'                                                                   => 0,
    'Acme::CPANModules::PERLANCAR::Temp::Plus'                                                                                 => 0,
    'Acme::CPANModules::PickingRandomLinesFromFile'                                                                            => 0,
    'Acme::CPANModules::PortedFrom::NPM'                                                                                       => 0,
    'Acme::CPANModules::PortedFrom::Python'                                                                                    => 0,
    'Acme::CPANModules::PortedFrom::Ruby'                                                                                      => 0,
    'Acme::CPANModules::StructuredDATA'                                                                                        => 0,
    'Acme::CPANModules::TextTable'                                                                                             => 0,
    'Acme::CPANModules::Unbless'                                                                                               => 0,
    'Acme::CPANModules::UpsideDownTextWithUnicode'                                                                             => 0,
    'Acme::CPANModules::WorkingWithTree'                                                                                       => 0,
    'Acme::CPANModules::XSVersions'                                                                                            => 0,
    'Acme::CPANModules::fgets'                                                                                                 => 0,
    'Acme::CPANModulesUtil::FeatureMatrix'                                                                                     => 0,
    'Acme::CPANPLUS::Module::With::Failing::Configure::Requires'                                                               => 0,
    'Acme::CPANPLUS::PreReq::Text::Tabs'                                                                                       => 0,
    'Acme::CPANRatings'                                                                                                        => 0,
    'Acme::CPANTesters::Experiment'                                                                                            => 0,
    'Acme::Cake'                                                                                                               => 0,
    'Acme::Can::t'                                                                                                             => 0,
    'Acme::Canadian'                                                                                                           => 0,
    'Acme::Capture'                                                                                                            => 0,
    'Acme::Cat::Schroedinger'                                                                                                  => 0,
    'Acme::CatFS'                                                                                                              => 0,
    'Acme::CatalystX::ILoveDebug'                                                                                              => 0,
    'Acme::Chef'                                                                                                               => 0,
    'Acme::ChuckNorris'                                                                                                        => 0,
    'Acme::City'                                                                                                               => 0,
    'Acme::Class::Std'                                                                                                         => 0,
    'Acme::Code::FreedomFighter'                                                                                               => 0,
    'Acme::Code::Police'                                                                                                       => 0,
    'Acme::Coinbase'                                                                                                           => 0,
    'Acme::Collector64'                                                                                                        => 0,
    'Acme::Colour'                                                                                                             => 0,
    'Acme::ComeFrom'                                                                                                           => 0,
    'Acme::Comment'                                                                                                            => 0,
    'Acme::Constructor::Pythonic'                                                                                              => 0,
    'Acme::Coro::Suke'                                                                                                         => 0,
    'Acme::CorpusScrambler'                                                                                                    => 0,
    'Acme::Cow::Interpreter'                                                                                                   => 0,
    'Acme::CramCode'                                                                                                           => 0,
    'Acme::Crap'                                                                                                               => 0,
    'Acme::CreatingCPANModules'                                                                                                => 0,
    'Acme::Currency'                                                                                                           => 0,
    'Acme::Current::Forever'                                                                                                   => 0,
    'Acme::Curse'                                                                                                              => 0,
    'Acme::Curses::Marquee'                                                                                                    => 0,
    'Acme::Curses::Marquee::Extensions'                                                                                        => 0,
    'Acme::DRM'                                                                                                                => 0,
    'Acme::Dahut'                                                                                                              => 0,
    'Acme::Dahut::Call'                                                                                                        => 0,
    'Acme::Daily::Fail'                                                                                                        => 0,
    'Acme::Damn'                                                                                                               => 0,
    'Acme::DarmstadtPM::TieHash'                                                                                               => 0,
    'Acme::Data::Dumper::Extensions'                                                                                           => 0,
    'Acme::DateTime::Duration::Numeric'                                                                                        => 0,
    'Acme::Debug'                                                                                                              => 0,
    'Acme::DeepThoughts'                                                                                                       => 0,
    'Acme::DependOnEverything'                                                                                                 => 0,
    'Acme::Devel::Hide::Tiny'                                                                                                  => 0,
    'Acme::Dice'                                                                                                               => 0,
    'Acme::DieOnLoad'                                                                                                          => 0,
    'Acme::DoOrDie'                                                                                                            => 0,
    'Acme::Don::t'                                                                                                             => 0,
    'Acme::DonMartin'                                                                                                          => 0,
    'Acme::Dot'                                                                                                                => 0,
    'Acme::DotDotGone'                                                                                                         => 0,
    'Acme::DoubleHelix'                                                                                                        => 0,
    'Acme::DreamyImage'                                                                                                        => 0,
    'Acme::Drunk'                                                                                                              => 0,
    'Acme::Dump::And::Dumper'                                                                                                  => 0,
    'Acme::Dyoung'                                                                                                             => 0,
    'Acme::Dzil::Plugin::Tester'                                                                                               => 0,
    'Acme::ESP'                                                                                                                => 0,
    'Acme::Eatemup'                                                                                                            => 0,
    'Acme::Echo'                                                                                                               => 0,
    'Acme::EdError'                                                                                                            => 0,
    'Acme::Ehoh'                                                                                                               => 0,
    'Acme::Elk'                                                                                                                => 0,
    'Acme::Emoticarp'                                                                                                          => 0,
    'Acme::Enc'                                                                                                                => 0,
    'Acme::EnclosedChar'                                                                                                       => 0,
    'Acme::EvaTitlenize'                                                                                                       => 0,
    'Acme::Everything'                                                                                                         => 0,
    'Acme::Evil'                                                                                                               => 0,
    'Acme::ExceptionEater'                                                                                                     => 0,
    'Acme::EyeDrops'                                                                                                           => 0,
    'Acme::FIREXFLY::Utils'                                                                                                    => 0,
    'Acme::Filter::Kenny'                                                                                                      => 0,
    'Acme::FixIO'                                                                                                              => 0,
    'Acme::FizzBuzz'                                                                                                           => 0,
    'Acme::Flat'                                                                                                               => 0,
    'Acme::Flip'                                                                                                               => 0,
    'Acme::Floral'                                                                                                             => 0,
    'Acme::Ford::Prefect'                                                                                                      => 0,
    'Acme::Ford::Prefect2'                                                                                                     => 0,
    'Acme::Ford::Prefect::FFI'                                                                                                 => 0,
    'Acme::Fork::Bomb'                                                                                                         => 0,
    'Acme::Fork::Lazy'                                                                                                         => 0,
    'Acme::Frog'                                                                                                               => 0,
    'Acme::Futuristic::Perl'                                                                                                   => 0,
    'Acme::GILLIGAN::Utils'                                                                                                    => 0,
    'Acme::GRYLLIDA::Utils'                                                                                                    => 0,
    'Acme::Geo::Whitwell::Name'                                                                                                => 0,
    'Acme::Github::Test'                                                                                                       => 0,
    'Acme::Given::Hash'                                                                                                        => 0,
    'Acme::Globule'                                                                                                            => 0,
    'Acme::Globus'                                                                                                             => 0,
    'Acme::Goatse'                                                                                                             => 0,
    'Acme::Godot'                                                                                                              => 0,
    'Acme::Goedelize'                                                                                                          => 0,
    'Acme::Gosub'                                                                                                              => 0,
    'Acme::Goto::Line'                                                                                                         => 0,
    'Acme::Greek'                                                                                                              => 0,
    'Acme::Greeting'                                                                                                           => 0,
    'Acme::Grep2D'                                                                                                             => 0,
    'Acme::Gtk2::Ex::Builder'                                                                                                  => 0,
    'Acme::GuessNumber'                                                                                                        => 0,
    'Acme::HOIGAN'                                                                                                             => 0,
    'Acme::HTTP'                                                                                                               => 0,
    'Acme::HaltingProblem'                                                                                                     => 0,
    'Acme::Has::Tiny'                                                                                                          => 0,
    'Acme::HashKeyOrderBrokenAgain'                                                                                            => 0,
    'Acme::Hello'                                                                                                              => 0,
    'Acme::Helloworld'                                                                                                         => 0,
    'Acme::HidamariSketch'                                                                                                     => 0,
    'Acme::Hidek'                                                                                                              => 0,
    'Acme::Hodor'                                                                                                              => 0,
    'Acme::Hoge'                                                                                                               => 0,
    'Acme::Hok'                                                                                                                => 0,
    'Acme::Holy'                                                                                                               => 0,
    'Acme::Holy::Shit::Here::Come::s::An::S'                                                                                   => 0,
    'Acme::Homer'                                                                                                              => 0,
    'Acme::Honkidasu'                                                                                                          => 0,
    'Acme::HowToMakeSushi'                                                                                                     => 0,
    'Acme::Hyde'                                                                                                               => 0,
    'Acme::Hyperindex'                                                                                                         => 0,
    'Acme::IAMB'                                                                                                               => 0,
    'Acme::ICan::tSpell'                                                                                                       => 0,
    'Acme::ID::CompanyName'                                                                                                    => 0,
    'Acme::IEnumerable'                                                                                                        => 0,
    'Acme::IRC::Art'                                                                                                           => 0,
    'Acme::Ikamusume'                                                                                                          => 0,
    'Acme::Include::Data'                                                                                                      => 0,
    'Acme::Incorporated'                                                                                                       => 0,
    'Acme::Indent'                                                                                                             => 0,
    'Acme::Indigest::Crypt'                                                                                                    => 0,
    'Acme::Innuendo'                                                                                                           => 0,
    'Acme::InputRecordSeparatorIsRegexp'                                                                                       => 0,
    'Acme::Intraweb'                                                                                                           => 0,
    'Acme::Iota'                                                                                                               => 0,
    'Acme::IsItJSON'                                                                                                           => 0,
    'Acme::JANEZHANG'                                                                                                          => 0,
    'Acme::JAPH'                                                                                                               => 0,
    'Acme::JJCARMAN'                                                                                                           => 0,
    'Acme::JMOLLY::Utils'                                                                                                      => 0,
    'Acme::JTM::Experiment'                                                                                                    => 0,
    'Acme::JWT'                                                                                                                => 0,
    'Acme::JavaTrace'                                                                                                          => 0,
    'Acme::Jungle::CrawlerExample'                                                                                             => 0,
    'Acme::KJAM'                                                                                                               => 0,
    'Acme::KMX::Pokus1'                                                                                                        => 0,
    'Acme::Kensiro'                                                                                                            => 0,
    'Acme::Keyakizaka46'                                                                                                       => 0,
    'Acme::KeyboardMarathon'                                                                                                   => 0,
    'Acme::Kiyoshi::Array'                                                                                                     => 0,
    'Acme::KnowledgeWisdom'                                                                                                    => 0,
    'Acme::LAUTER::DEUTSCHER'                                                                                                  => 0,
    'Acme::LOLCAT'                                                                                                             => 0,
    'Acme::Labs'                                                                                                               => 0,
    'Acme::Lambda'                                                                                                             => 0,
    'Acme::Lambda::Expr'                                                                                                       => 0,
    'Acme::LastWords'                                                                                                          => 0,
    'Acme::Laugh'                                                                                                              => 0,
    'Acme::LeetSpeak'                                                                                                          => 0,
    'Acme::Lelek'                                                                                                              => 0,
    'Acme::Letter'                                                                                                             => 0,
    'Acme::Lexical::Thief'                                                                                                     => 0,
    'Acme::Licence'                                                                                                            => 0,
    'Acme::LifeUniverseEverything'                                                                                             => 0,
    'Acme::Lingua::EN::Inflect::Modern'                                                                                        => 0,
    'Acme::Lingua::NIGERIAN'                                                                                                   => 0,
    'Acme::Lingua::Strine::Perl'                                                                                               => 0,
    'Acme::Lingua::ZH::Remix'                                                                                                  => 0,
    'Acme::List::CarCdr'                                                                                                       => 0,
    'Acme::Llama'                                                                                                              => 0,
    'Acme::Locals'                                                                                                             => 0,
    'Acme::LookOfDisapproval'                                                                                                  => 0,
    'Acme::Loopy'                                                                                                              => 0,
    'Acme::Lou'                                                                                                                => 0,
    'Acme::Lvalue'                                                                                                             => 0,
    'Acme::MITHALDU::BleedingOpenGL'                                                                                           => 0,
    'Acme::MITHALDU::XSGrabBag'                                                                                                => 0,
    'Acme::MJD'                                                                                                                => 0,
    'Acme::MJD::FR'                                                                                                            => 0,
    'Acme::MTINBERG'                                                                                                           => 0,
    'Acme::MUDLike'                                                                                                            => 0,
    'Acme::Machi'                                                                                                              => 0,
    'Acme::Madness'                                                                                                            => 0,
    'Acme::MadokaMagica'                                                                                                       => 0,
    'Acme::Magic8Ball'                                                                                                         => 0,
    'Acme::Magic::Pony'                                                                                                        => 0,
    'Acme::Magpie'                                                                                                             => 0,
    'Acme::Mahjong::Rule::CC'                                                                                                  => 0,
    'Acme::MakeMoneyAtHome'                                                                                                    => 0,
    'Acme::Mandolion::Utils'                                                                                                   => 0,
    'Acme::ManekiNeko'                                                                                                         => 0,
    'Acme::Math::Google'                                                                                                       => 0,
    'Acme::Math::Josan'                                                                                                        => 0,
    'Acme::Math::PerfectChristmasTree'                                                                                         => 0,
    'Acme::Math::XS::Inline'                                                                                                   => 0,
    'Acme::Math::XS::LeanDist'                                                                                                 => 0,
    'Acme::MathProfessor::RandomPrime'                                                                                         => 0,
    'Acme::Matt::Daemon'                                                                                                       => 0,
    'Acme::Meow'                                                                                                               => 0,
    'Acme::Meta'                                                                                                               => 0,
    'Acme::MetaSyntactic'                                                                                                      => 0,
    'Acme::MetaSyntactic::WordList'                                                                                            => 0,
    'Acme::MetaSyntactic::abba'                                                                                                => 0,
    'Acme::MetaSyntactic::all_in_the_family'                                                                                   => 0,
    'Acme::MetaSyntactic::buzzwords'                                                                                           => 0,
    'Acme::MetaSyntactic::chinese_zodiac'                                                                                      => 0,
    'Acme::MetaSyntactic::christmas'                                                                                           => 0,
    'Acme::MetaSyntactic::countries'                                                                                           => 0,
    'Acme::MetaSyntactic::cpanauthors'                                                                                         => 0,
    'Acme::MetaSyntactic::daleks'                                                                                              => 0,
    'Acme::MetaSyntactic::dangdut'                                                                                             => 0,
    'Acme::MetaSyntactic::display_resolution'                                                                                  => 0,
    'Acme::MetaSyntactic::dune'                                                                                                => 0,
    'Acme::MetaSyntactic::errno'                                                                                               => 0,
    'Acme::MetaSyntactic::frasier'                                                                                             => 0,
    'Acme::MetaSyntactic::id_names'                                                                                            => 0,
    'Acme::MetaSyntactic::legobatman'                                                                                          => 0,
    'Acme::MetaSyntactic::legocityundercover'                                                                                  => 0,
    'Acme::MetaSyntactic::legoharrypotter'                                                                                     => 0,
    'Acme::MetaSyntactic::legoindianajones'                                                                                    => 0,
    'Acme::MetaSyntactic::legojurassicworld'                                                                                   => 0,
    'Acme::MetaSyntactic::legolotr'                                                                                            => 0,
    'Acme::MetaSyntactic::legomarvelsavengers'                                                                                 => 0,
    'Acme::MetaSyntactic::legomarvelsuperheroes'                                                                               => 0,
    'Acme::MetaSyntactic::legomovievideogame'                                                                                  => 0,
    'Acme::MetaSyntactic::legopiratesofthecaribbean'                                                                           => 0,
    'Acme::MetaSyntactic::legostarwarstheforceawakens'                                                                         => 0,
    'Acme::MetaSyntactic::legothehobbit'                                                                                       => 0,
    'Acme::MetaSyntactic::legoworlds'                                                                                          => 0,
    'Acme::MetaSyntactic::mlpfim'                                                                                              => 0,
    'Acme::MetaSyntactic::morning_musume'                                                                                      => 0,
    'Acme::MetaSyntactic::nethack'                                                                                             => 0,
    'Acme::MetaSyntactic::seinfeld'                                                                                            => 0,
    'Acme::MetaSyntactic::soviet'                                                                                              => 0,
    'Acme::MetaSyntactic::vim'                                                                                                 => 0,
    'Acme::MetaSyntactic::xkcdcommon1949'                                                                                      => 0,
    'Acme::Method::CaseInsensitive'                                                                                            => 0,
    'Acme::Metification'                                                                                                       => 0,
    'Acme::MilkyHolmes'                                                                                                        => 0,
    'Acme::MirrorTracer'                                                                                                       => 0,
    'Acme::Mobile::Therbligs'                                                                                                  => 0,
    'Acme::Module::Authors'                                                                                                    => 0,
    'Acme::Mom::Yours'                                                                                                         => 0,
    'Acme::MomoiroClover'                                                                                                      => 0,
    'Acme::Monkey'                                                                                                             => 0,
    'Acme::Monme'                                                                                                              => 0,
    'Acme::Monta'                                                                                                              => 0,
    'Acme::Moose'                                                                                                              => 0,
    'Acme::MooseX::JSON'                                                                                                       => 0,
    'Acme::MorningMusume'                                                                                                      => 0,
    'Acme::MorningMusume::ShinMember'                                                                                          => 0,
    'Acme::Morse::Audible'                                                                                                     => 0,
    'Acme::MorseComments'                                                                                                      => 0,
    'Acme::MotorcycleGang'                                                                                                     => 0,
    'Acme::MyFirstModule::APIERRE'                                                                                             => 0,
    'Acme::MyFirstModule::ASTPL'                                                                                               => 0,
    'Acme::MyFirstModule::AUSTIN'                                                                                              => 0,
    'Acme::MyFirstModule::BWAGNER'                                                                                             => 0,
    'Acme::MyFirstModule::CARNIL'                                                                                              => 0,
    'Acme::MyFirstModule::DRPENGUIN'                                                                                           => 0,
    'Acme::MyFirstModule::DRZIGMAN'                                                                                            => 0,
    'Acme::MyFirstModule::JWKEENE'                                                                                             => 0,
    'Acme::MyFirstModule::MALLEN'                                                                                              => 0,
    'Acme::MyFirstModule::NANDO'                                                                                               => 0,
    'Acme::MyFirstModule::RAYMONDJM'                                                                                           => 0,
    'Acme::MyFirstModule::SADAMS'                                                                                              => 0,
    'Acme::MyFirstModule::Tracers'                                                                                             => 0,
    'Acme::MyFirstModule::WWILLIS'                                                                                             => 0,
    'Acme::MyFirstModule::ddeimeke'                                                                                            => 0,
    'Acme::MyPeek'                                                                                                             => 0,
    'Acme::MySecondModule::SADAMS'                                                                                             => 0,
    'Acme::NAHCNUJ::Utils'                                                                                                     => 0,
    'Acme::NabeAtzz'                                                                                                           => 0,
    'Acme::NameGen'                                                                                                            => 0,
    'Acme::NamespaceRoulette'                                                                                                  => 0,
    'Acme::Net::OdiousPlan'                                                                                                    => 0,
    'Acme::NewMath'                                                                                                            => 0,
    'Acme::No'                                                                                                                 => 0,
    'Acme::NoTalentAssClown'                                                                                                   => 0,
    'Acme::Nogizaka46'                                                                                                         => 0,
    'Acme::Nooo'                                                                                                               => 0,
    'Acme::Noose'                                                                                                              => 0,
    'Acme::Note'                                                                                                               => 0,
    'Acme::Nothing'                                                                                                            => 0,
    'Acme::Numbers'                                                                                                            => 0,
    'Acme::NumericMethod'                                                                                                      => 0,
    'Acme::Nyaa'                                                                                                               => 0,
    'Acme::OCEORA::Utils'                                                                                                      => 0,
    'Acme::OSDc'                                                                                                               => 0,
    'Acme::Octarine'                                                                                                           => 0,
    'Acme::Ognon'                                                                                                              => 0,
    'Acme::Oil'                                                                                                                => 0,
    'Acme::OneHundredNotOut'                                                                                                   => 0,
    'Acme::OnePiece'                                                                                                           => 0,
    'Acme::Onebit'                                                                                                             => 0,
    'Acme::Ook'                                                                                                                => 0,
    'Acme::Opish'                                                                                                              => 0,
    'Acme::Oppai'                                                                                                              => 0,
    'Acme::Orange'                                                                                                             => 0,
    'Acme::PDF::rescale'                                                                                                       => 0,
    'Acme::PERL::Autocorrect'                                                                                                  => 0,
    'Acme::PERLANCAR::DumpImportArgs'                                                                                          => 0,
    'Acme::PERLANCAR::Prime'                                                                                                   => 0,
    'Acme::PERLANCAR::Test::MetaCPAN::HTML'                                                                                    => 0,
    'Acme::PERLANCAR::Test::SameRelease'                                                                                       => 0,
    'Acme::PETEK::Testkit'                                                                                                     => 0,
    'Acme::PGPSign'                                                                                                            => 0,
    'Acme::PIA::Export'                                                                                                        => 0,
    'Acme::PM::Barcelona'                                                                                                      => 0,
    'Acme::PM::Berlin::Meetings'                                                                                               => 0,
    'Acme::PM::Paris::Meetings'                                                                                                => 0,
    'Acme::POE::Acronym::Generator'                                                                                            => 0,
    'Acme::POE::Knee'                                                                                                          => 0,
    'Acme::POE::Tree'                                                                                                          => 0,
    'Acme::PPIx::MetaSyntactic'                                                                                                => 0,
    'Acme::PSON'                                                                                                               => 0,
    'Acme::Padre::PlayCode'                                                                                                    => 0,
    'Acme::Palindrome'                                                                                                         => 0,
    'Acme::Pano::Util'                                                                                                         => 0,
    'Acme::Partitioner'                                                                                                        => 0,
    'Acme::People::Happy'                                                                                                      => 0,
    'Acme::Perl::Consensual'                                                                                                   => 0,
    'Acme::Perl::VM'                                                                                                           => 0,
    'Acme::PerlML'                                                                                                             => 0,
    'Acme::PerlTidy'                                                                                                           => 0,
    'Acme::Phlegethoth'                                                                                                        => 0,
    'Acme::Pi'                                                                                                                 => 0,
    'Acme::Pi::Abrahamic'                                                                                                      => 0,
    'Acme::Pills'                                                                                                              => 0,
    'Acme::Pinoko'                                                                                                             => 0,
    'Acme::Plack::Middleware::Acme::Werewolf'                                                                                  => 0,
    'Acme::PlayCode'                                                                                                           => 0,
    'Acme::Playpen::_common'                                                                                                   => 0,
    'Acme::Playwright'                                                                                                         => 0,
    'Acme::Pod::MathJax'                                                                                                       => 0,
    'Acme::Pointer'                                                                                                            => 0,
    'Acme::Pony'                                                                                                               => 0,
    'Acme::Pony::Pink'                                                                                                         => 0,
    'Acme::Postmodern::Perl'                                                                                                   => 0,
    'Acme::Prereq::A'                                                                                                          => 0,
    'Acme::Prereq::AnotherNS'                                                                                                  => 0,
    'Acme::Prereq::B'                                                                                                          => 0,
    'Acme::Prereq::None'                                                                                                       => 0,
    'Acme::PrettyCure::Girl::CureAce'                                                                                          => 0,
    'Acme::PriPara'                                                                                                            => 0,
    'Acme::PricelessMethods'                                                                                                   => 0,
    'Acme::ProgressBar'                                                                                                        => 0,
    'Acme::Python'                                                                                                             => 0,
    'Acme::Pythonic'                                                                                                           => 0,
    'Acme::Pythonic::Functions'                                                                                                => 0,
    'Acme::RFC4824'                                                                                                            => 0,
    'Acme::RJWETMORE::Utils'                                                                                                   => 0,
    'Acme::RPC'                                                                                                                => 0,
    'Acme::RTB'                                                                                                                => 0,
    'Acme::Raise_my_kwalitee'                                                                                                  => 0,
    'Acme::Rando'                                                                                                              => 0,
    'Acme::Random'                                                                                                             => 0,
    'Acme::Random::Fire'                                                                                                       => 0,
    'Acme::Random::Hire'                                                                                                       => 0,
    'Acme::RandomEmoji'                                                                                                        => 0,
    'Acme::RandomQuote::Base'                                                                                                  => 0,
    'Acme::Rant'                                                                                                               => 0,
    'Acme::Rautavistic::Sort'                                                                                                  => 0,
    'Acme::RedShirt'                                                                                                           => 0,
    'Acme::Ref'                                                                                                                => 0,
    'Acme::Remote::Strangulation::Protocol'                                                                                    => 0,
    'Acme::RemoteINC'                                                                                                          => 0,
    'Acme::Replica'                                                                                                            => 0,
    'Acme::RequireModule'                                                                                                      => 0,
    'Acme::Resume'                                                                                                             => 0,
    'Acme::ReturnValue'                                                                                                        => 0,
    'Acme::RightSideOutObject'                                                                                                 => 0,
    'Acme::Robd::Boring'                                                                                                       => 0,
    'Acme::RohlfsC'                                                                                                            => 0,
    'Acme::Roman'                                                                                                              => 0,
    'Acme::RunDoc'                                                                                                             => 0,
    'Acme::SDUM::Renew'                                                                                                        => 0,
    'Acme::SGABRIEL::Utils'                                                                                                    => 0,
    'Acme::SList::Scheduler'                                                                                                   => 0,
    'Acme::SList::Utilities'                                                                                                   => 0,
    'Acme::SList::XML'                                                                                                         => 0,
    'Acme::SOAP::Dodger'                                                                                                       => 0,
    'Acme::SWUECHO::Meta'                                                                                                      => 0,
    'Acme::SaBalTongMun'                                                                                                       => 0,
    'Acme::SafetyGoggles'                                                                                                      => 0,
    'Acme::Samurai'                                                                                                            => 0,
    'Acme::Schlong'                                                                                                            => 0,
    'Acme::Scripticide'                                                                                                        => 0,
    'Acme::ScriptoPhrenic'                                                                                                     => 0,
    'Acme::Scurvy::Whoreson::BilgeRat'                                                                                         => 0,
    'Acme::Scurvy::Whoreson::BilgeRat::Backend::insultserver'                                                                  => 0,
    'Acme::SexualReproduction'                                                                                                 => 0,
    'Acme::Shining'                                                                                                            => 0,
    'Acme::Shukugawa::Atom'                                                                                                    => 0,
    'Acme::Signum'                                                                                                             => 0,
    'Acme::Siteswap'                                                                                                           => 0,
    'Acme::Smirch'                                                                                                             => 0,
    'Acme::Snark'                                                                                                              => 0,
    'Acme::Sneeze'                                                                                                             => 0,
    'Acme::Sneeze::JP'                                                                                                         => 0,
    'Acme::Songmu'                                                                                                             => 0,
    'Acme::Sort::Bogosort'                                                                                                     => 0,
    'Acme::Sort::Bozo'                                                                                                         => 0,
    'Acme::Sort::Sleep'                                                                                                        => 0,
    'Acme::Speed'                                                                                                              => 0,
    'Acme::Spider'                                                                                                             => 0,
    'Acme::Spinner'                                                                                                            => 0,
    'Acme::Spinodal::Utils'                                                                                                    => 0,
    'Acme::Spork'                                                                                                              => 0,
    'Acme::Stardate'                                                                                                           => 0,
    'Acme::State'                                                                                                              => 0,
    'Acme::Stegano'                                                                                                            => 0,
    'Acme::Steganography::Image::Png'                                                                                          => 0,
    'Acme::Sterling'                                                                                                           => 0,
    'Acme::String::Trim'                                                                                                       => 0,
    'Acme::StringFormat'                                                                                                       => 0,
    'Acme::Study::BLACKJ'                                                                                                      => 0,
    'Acme::Study::OS::DateLocales'                                                                                             => 0,
    'Acme::Study::SREZIC'                                                                                                      => 0,
    'Acme::Sub::Parms'                                                                                                         => 0,
    'Acme::SubstituteSubs'                                                                                                     => 0,
    'Acme::SuddenlyDeath'                                                                                                      => 0,
    'Acme::SuperCollider::Programming'                                                                                         => 0,
    'Acme::SvGROW'                                                                                                             => 0,
    'Acme::Syntax::Python'                                                                                                     => 0,
    'Acme::SysPath'                                                                                                            => 0,
    'Acme::TAINT'                                                                                                              => 0,
    'Acme::TLDR'                                                                                                               => 0,
    'Acme::Taboo'                                                                                                              => 0,
    'Acme::Takahashi::Method'                                                                                                  => 0,
    'Acme::Tanasinn'                                                                                                           => 0,
    'Acme::Tango'                                                                                                              => 0,
    'Acme::Tao'                                                                                                                => 0,
    'Acme::Tategaki'                                                                                                           => 0,
    'Acme::Tau'                                                                                                                => 0,
    'Acme::Teddy'                                                                                                              => 0,
    'Acme::Terror'                                                                                                             => 0,
    'Acme::Terror::AU'                                                                                                         => 0,
    'Acme::Terror::NL'                                                                                                         => 0,
    'Acme::Terror::UK'                                                                                                         => 0,
    'Acme::Test'                                                                                                               => 0,
    'Acme::Test::42'                                                                                                           => 0,
    'Acme::Test::Buffy'                                                                                                        => 0,
    'Acme::Test::DROLSKY'                                                                                                      => 0,
    'Acme::Test::LogicalEquivalence'                                                                                           => 0,
    'Acme::Test::MetaCPAN::NoContributingDoc'                                                                                  => 0,
    'Acme::Test::VW'                                                                                                           => 0,
    'Acme::Test::Weather'                                                                                                      => 0,
    'Acme::Test::crypt'                                                                                                        => 0,
    'Acme::TestDist::Cpp::EUMM::EUCppGuess'                                                                                    => 0,
    'Acme::Testing'                                                                                                            => 0,
    'Acme::Testing::Permissions'                                                                                               => 0,
    'Acme::Tests'                                                                                                              => 0,
    'Acme::Text::Rhombus'                                                                                                      => 0,
    'Acme::Text::Shorten::ForTwitter'                                                                                          => 0,
    'Acme::TextLayout'                                                                                                         => 0,
    'Acme::Thoroughly::Modern::Perl'                                                                                           => 0,
    'Acme::Throw'                                                                                                              => 0,
    'Acme::Tie::Eleet'                                                                                                         => 0,
    'Acme::Tie::Formatted'                                                                                                     => 0,
    'Acme::Time::Asparagus'                                                                                                    => 0,
    'Acme::Time::Baby'                                                                                                         => 0,
    'Acme::Time::Constant'                                                                                                     => 0,
    'Acme::Timecube'                                                                                                           => 0,
    'Acme::Tools'                                                                                                              => 0,
    'Acme::Travigator'                                                                                                         => 0,
    'Acme::Turing'                                                                                                             => 0,
    'Acme::Types::NonStandard'                                                                                                 => 0,
    'Acme::UNIVERSAL::can::t'                                                                                                  => 0,
    'Acme::UNIVERSAL::cannot'                                                                                                  => 0,
    'Acme::UNIVERSAL::new'                                                                                                     => 0,
    'Acme::URL'                                                                                                                => 0,
    'Acme::URM'                                                                                                                => 0,
    'Acme::USIG'                                                                                                               => 0,
    'Acme::UTOPIA::Utils'                                                                                                      => 0,
    'Acme::Ukrop'                                                                                                              => 0,
    'Acme::Umlautify'                                                                                                          => 0,
    'Acme::Undead'                                                                                                             => 0,
    'Acme::Unicodify'                                                                                                          => 0,
    'Acme::Urinal'                                                                                                             => 0,
    'Acme::UseStrict'                                                                                                          => 0,
    'Acme::VOYAGEGROUP::ConferenceRoom'                                                                                        => 0,
    'Acme::VarMess'                                                                                                            => 0,
    'Acme::Version::Hex'                                                                                                       => 0,
    'Acme::Very::Modern::Perl'                                                                                                 => 0,
    'Acme::VerySign'                                                                                                           => 0,
    'Acme::Void'                                                                                                               => 0,
    'Acme::Voodoo'                                                                                                             => 0,
    'Acme::Vuvuzela'                                                                                                           => 0,
    'Acme::W'                                                                                                                  => 0,
    'Acme::WTF'                                                                                                                => 0,
    'Acme::Wabby'                                                                                                              => 0,
    'Acme::WallisdsFirstModule'                                                                                                => 0,
    'Acme::Want5000trillion'                                                                                                   => 0,
    'Acme::Warn::LOLCAT'                                                                                                       => 0,
    'Acme::Web20::Validator'                                                                                                   => 0,
    'Acme::Web::PodDisplay::Deeper'                                                                                            => 0,
    'Acme::What'                                                                                                               => 0,
    'Acme::Win32::PEPM'                                                                                                        => 0,
    'Acme::Working::Out::Dependencies::From::META::files::Will::Be::Wrong::At::Some::Point::Like::This::Module::For::Instance' => 0,
    'Acme::XKCD::DebianRandom'                                                                                                 => 0,
    'Acme::XSS'                                                                                                                => 0,
    'Acme::Xyzzy'                                                                                                              => 0,
    'Acme::YAPC::Asia::2012::LTthon::Hakushu'                                                                                  => 0,
    'Acme::YAPC::Okinawa::Bus'                                                                                                 => 0,
    'Acme::Yoda'                                                                                                               => 0,
    'Acme::Your'                                                                                                               => 0,
    'Acme::Zalgo'                                                                                                              => 0,
    'Acme::ZeroWidth'                                                                                                          => 0,
    'Acme::constant'                                                                                                           => 0,
    'Acme::covfefe'                                                                                                            => 0,
    'Acme::ctreptow'                                                                                                           => 0,
    'Acme::dwcarder'                                                                                                           => 0,
    'Acme::emcA'                                                                                                               => 0,
    'Acme::eng2kor'                                                                                                            => 0,
    'Acme::kevinz'                                                                                                             => 0,
    'Acme::landmine'                                                                                                           => 0,
    'Acme::phillup'                                                                                                            => 0,
    'Acme::please'                                                                                                             => 0,
    'Acme::rafl::Everywhere'                                                                                                   => 0,
    'Acme::require::case'                                                                                                      => 0,
    'Acme::stickpin'                                                                                                           => 0,
    'Acme::this'                                                                                                               => 0,
    'Acme::use::strict::with::pride'                                                                                           => 0,
    'Acpi::Battery'                                                                                                            => 0,
    'Acpi::Class'                                                                                                              => 0,
    'Action::CircuitBreaker'                                                                                                   => 0,
    'Action::Retry'                                                                                                            => 0,
    'ActionExporter'                                                                                                           => 0,
    'Activator'                                                                                                                => 0,
    'ActiveRecord::Simple'                                                                                                     => 0,
    'ActiveResource'                                                                                                           => 0,
    'Activiti::Rest::Client'                                                                                                   => 0,
    'Adapter::Async'                                                                                                           => 0,
    'Adaptor::DBI'                                                                                                             => 0,
    'AddCommand'                                                                                                               => 0,
    'Addition'                                                                                                                 => 0,
    'Address::DBI'                                                                                                             => 0,
    'Address::PostCode::Australia'                                                                                             => 0,
    'Address::PostCode::India'                                                                                                 => 0,
    'Address::PostCode::UK'                                                                                                    => 0,
    'Address::PostCode::UserAgent'                                                                                             => 0,
    'AddressBook'                                                                                                              => 0,
    'AddressBook::Config'                                                                                                      => 0,
    'AddressDedup'                                                                                                             => 0,
    'Advent::Bundles'                                                                                                          => 0,
    'Affix::Infix2Postfix'                                                                                                     => 0,
    'AfterAwhileClass'                                                                                                         => 0,
    'Agent::Message'                                                                                                           => 0,
    'Agent::TCLI'                                                                                                              => 0,
    'Agent::TCLI::Package::Net'                                                                                                => 0,
    'Agents::Bureau'                                                                                                           => 0,
    'Agents::Platform'                                                                                                         => 0,
    'Agni'                                                                                                                     => 0,
    'Akado::Account'                                                                                                           => 0,
    'Akamai::Edgegrid'                                                                                                         => 0,
    'Akamai::Open::Client'                                                                                                     => 0,
    'Akamai::Open::DiagnosticTools'                                                                                            => 0,
    'Alarm::_TieSIG'                                                                                                           => 0,
    'Album'                                                                                                                    => 0,
    'Algorithm'                                                                                                                => 0,
    'Algorithm::AM'                                                                                                            => 0,
    'Algorithm::Accounting'                                                                                                    => 0,
    'Algorithm::AdaBoost'                                                                                                      => 0,
    'Algorithm::AdaGrad'                                                                                                       => 0,
    'Algorithm::AhoCorasick'                                                                                                   => 0,
    'Algorithm::AhoCorasick::XS'                                                                                               => 0,
    'Algorithm::Annotate'                                                                                                      => 0,
    'Algorithm::BIT2D::XS'                                                                                                     => 0,
    'Algorithm::BaumWelch'                                                                                                     => 0,
    'Algorithm::Bayesian'                                                                                                      => 0,
    'Algorithm::Bertsekas'                                                                                                     => 0,
    'Algorithm::BestChoice'                                                                                                    => 0,
    'Algorithm::BinPack'                                                                                                       => 0,
    'Algorithm::BinPack::2D'                                                                                                   => 0,
    'Algorithm::BinarySearch::Vec'                                                                                             => 0,
    'Algorithm::BitVector'                                                                                                     => 0,
    'Algorithm::Bitonic::Sort'                                                                                                 => 0,
    'Algorithm::BloomFilter'                                                                                                   => 0,
    'Algorithm::BoostedDecisionTree'                                                                                           => 0,
    'Algorithm::BreakOverlappingRectangles'                                                                                    => 0,
    'Algorithm::Bucketizer'                                                                                                    => 0,
    'Algorithm::Burg'                                                                                                          => 0,
    'Algorithm::C3'                                                                                                            => 0,
    'Algorithm::CP::IZ'                                                                                                        => 0,
    'Algorithm::CRF'                                                                                                           => 0,
    'Algorithm::CheckDigits'                                                                                                   => 0,
    'Algorithm::ChooseSubsets'                                                                                                 => 0,
    'Algorithm::Closest::NetworkAddress'                                                                                       => 0,
    'Algorithm::Cluster'                                                                                                       => 0,
    'Algorithm::Cluster::Thresh'                                                                                               => 0,
    'Algorithm::ClusterPoints'                                                                                                 => 0,
    'Algorithm::Combinatorics'                                                                                                 => 0,
    'Algorithm::ConsistentHash::CHash'                                                                                         => 0,
    'Algorithm::ConsistentHash::JumpHash'                                                                                      => 0,
    'Algorithm::ConsistentHash::Ketama'                                                                                        => 0,
    'Algorithm::ConstructDFA'                                                                                                  => 0,
    'Algorithm::ConstructDFA2'                                                                                                 => 0,
    'Algorithm::ConstructDFA::XS'                                                                                              => 0,
    'Algorithm::ContextVector'                                                                                                 => 0,
    'Algorithm::CouponCode'                                                                                                    => 0,
    'Algorithm::CriticalPath'                                                                                                  => 0,
    'Algorithm::Cron'                                                                                                          => 0,
    'Algorithm::CurveFit'                                                                                                      => 0,
    'Algorithm::CurveFit::Simple'                                                                                              => 0,
    'Algorithm::DBSCAN'                                                                                                        => 0,
    'Algorithm::Damm'                                                                                                          => 0,
    'Algorithm::Dependency'                                                                                                    => 0,
    'Algorithm::Dependency::MapReduce'                                                                                         => 0,
    'Algorithm::Dependency::Objects'                                                                                           => 0,
    'Algorithm::Dependency::Source::DBI'                                                                                       => 0,
    'Algorithm::Dependency::Source::Mem'                                                                                       => 0,
    'Algorithm::DependencySolver::Operation'                                                                                   => 0,
    'Algorithm::Diff'                                                                                                          => 0,
    'Algorithm::Diff::Any'                                                                                                     => 0,
    'Algorithm::Diff::Apply'                                                                                                   => 0,
    'Algorithm::Diff::Callback'                                                                                                => 0,
    'Algorithm::Diff::HTMLTable'                                                                                               => 0,
    'Algorithm::Diff::XS'                                                                                                      => 0,
    'Algorithm::DimReduction'                                                                                                  => 0,
    'Algorithm::DistanceMatrix'                                                                                                => 0,
    'Algorithm::Easing'                                                                                                        => 0,
    'Algorithm::EquivalenceSets'                                                                                               => 0,
    'Algorithm::Evolutionary'                                                                                                  => 0,
    'Algorithm::Evolutionary::Fitness'                                                                                         => 0,
    'Algorithm::Evolutionary::Simple'                                                                                          => 0,
    'Algorithm::Evolutionary::Utils'                                                                                           => 0,
    'Algorithm::Evolve'                                                                                                        => 0,
    'Algorithm::ExpectationMaximization'                                                                                       => 0,
    'Algorithm::FEC'                                                                                                           => 0,
    'Algorithm::FastPermute'                                                                                                   => 0,
    'Algorithm::FeatureSelection'                                                                                              => 0,
    'Algorithm::FloodControl'                                                                                                  => 0,
    'Algorithm::Functional::BFS'                                                                                               => 0,
    'Algorithm::FuzzyCmeans'                                                                                                   => 0,
    'Algorithm::GDiffDelta'                                                                                                    => 0,
    'Algorithm::GaussianElimination::GF2'                                                                                      => 0,
    'Algorithm::GenerateSequence'                                                                                              => 0,
    'Algorithm::Genetic::Diploid'                                                                                              => 0,
    'Algorithm::GoldenSection'                                                                                                 => 0,
    'Algorithm::GooglePolylineEncoding'                                                                                        => 0,
    'Algorithm::Graphs::TransitiveClosure'                                                                                     => 0,
    'Algorithm::HITS'                                                                                                          => 0,
    'Algorithm::HITS::Lite'                                                                                                    => 0,
    'Algorithm::Hamming::Perl'                                                                                                 => 0,
    'Algorithm::Heapify::XS'                                                                                                   => 0,
    'Algorithm::History::Levels'                                                                                               => 0,
    'Algorithm::HowSimilar'                                                                                                    => 0,
    'Algorithm::Huffman'                                                                                                       => 0,
    'Algorithm::HyperLogLog'                                                                                                   => 0,
    'Algorithm::IRCSRP2'                                                                                                       => 0,
    'Algorithm::IncludeExclude'                                                                                                => 0,
    'Algorithm::Interval2Prefix'                                                                                               => 0,
    'Algorithm::InversionList'                                                                                                 => 0,
    'Algorithm::KMeans'                                                                                                        => 0,
    'Algorithm::KNN::XS'                                                                                                       => 0,
    'Algorithm::Kelly'                                                                                                         => 0,
    'Algorithm::KernelKMeans'                                                                                                  => 0,
    'Algorithm::Kmeanspp'                                                                                                      => 0,
    'Algorithm::Knap01DP'                                                                                                      => 0,
    'Algorithm::Knapsack'                                                                                                      => 0,
    'Algorithm::Kuhn::Munkres'                                                                                                 => 0,
    'Algorithm::LBFGS'                                                                                                         => 0,
    'Algorithm::LCSS'                                                                                                          => 0,
    'Algorithm::LDA'                                                                                                           => 0,
    'Algorithm::LUHN'                                                                                                          => 0,
    'Algorithm::LUHN_XS'                                                                                                       => 0,
    'Algorithm::LatticePoints'                                                                                                 => 0,
    'Algorithm::LeakyBucket'                                                                                                   => 0,
    'Algorithm::LibLinear'                                                                                                     => 0,
    'Algorithm::Line::Bresenham'                                                                                               => 0,
    'Algorithm::Line::Bresenham::C'                                                                                            => 0,
    'Algorithm::LineSegments'                                                                                                  => 0,
    'Algorithm::LinearManifoldDataClusterer'                                                                                   => 0,
    'Algorithm::Loops'                                                                                                         => 0,
    'Algorithm::LossyCount'                                                                                                    => 0,
    'Algorithm::MCL'                                                                                                           => 0,
    'Algorithm::MLCS'                                                                                                          => 0,
    'Algorithm::MOS'                                                                                                           => 0,
    'Algorithm::MarkovChain'                                                                                                   => 0,
    'Algorithm::MarkovChain::GHash'                                                                                            => 0,
    'Algorithm::MasterMind'                                                                                                    => 0,
    'Algorithm::MedianSelect::XS'                                                                                              => 0,
    'Algorithm::Merge'                                                                                                         => 0,
    'Algorithm::Metric::Chessboard'                                                                                            => 0,
    'Algorithm::MinMax'                                                                                                        => 0,
    'Algorithm::Munkres'                                                                                                       => 0,
    'Algorithm::NCS'                                                                                                           => 0,
    'Algorithm::NGram'                                                                                                         => 0,
    'Algorithm::NaiveBayes'                                                                                                    => 0,
    'Algorithm::NeedlemanWunsch'                                                                                               => 0,
    'Algorithm::Networksort'                                                                                                   => 0,
    'Algorithm::Networksort::Chooser'                                                                                          => 0,
    'Algorithm::Nhash'                                                                                                         => 0,
    'Algorithm::Numerical::Sample'                                                                                             => 0,
    'Algorithm::Numerical::Shuffle'                                                                                            => 0,
    'Algorithm::PageRank'                                                                                                      => 0,
    'Algorithm::PageRank::XS'                                                                                                  => 0,
    'Algorithm::Pair::Best2'                                                                                                   => 0,
    'Algorithm::Pair::Swiss'                                                                                                   => 0,
    'Algorithm::Partition'                                                                                                     => 0,
    'Algorithm::Paxos'                                                                                                         => 0,
    'Algorithm::Permute'                                                                                                       => 0,
    'Algorithm::Points::MinimumDistance'                                                                                       => 0,
    'Algorithm::Prefixspan'                                                                                                    => 0,
    'Algorithm::QuadTree'                                                                                                      => 0,
    'Algorithm::QuineMcCluskey'                                                                                                => 0,
    'Algorithm::RabinKarp'                                                                                                     => 0,
    'Algorithm::RandomMatrixGeneration'                                                                                        => 0,
    'Algorithm::RandomPointGenerator'                                                                                          => 0,
    'Algorithm::RectanglesContainingDot'                                                                                       => 0,
    'Algorithm::RectanglesContainingDot_XS'                                                                                    => 0,
    'Algorithm::SAT::Backtracking'                                                                                             => 0,
    'Algorithm::SISort'                                                                                                        => 0,
    'Algorithm::SVM'                                                                                                           => 0,
    'Algorithm::SVMLight'                                                                                                      => 0,
    'Algorithm::Scale2x'                                                                                                       => 0,
    'Algorithm::Search'                                                                                                        => 0,
    'Algorithm::SetCovering'                                                                                                   => 0,
    'Algorithm::Shape::RandomTree'                                                                                             => 0,
    'Algorithm::Simplex'                                                                                                       => 0,
    'Algorithm::SixDegrees'                                                                                                    => 0,
    'Algorithm::SkipList'                                                                                                      => 0,
    'Algorithm::SkipList::NumericRangeNode'                                                                                    => 0,
    'Algorithm::SlopeOne'                                                                                                      => 0,
    'Algorithm::SocialNetwork'                                                                                                 => 0,
    'Algorithm::SpatialIndex'                                                                                                  => 0,
    'Algorithm::SpatialIndex::Storage::Redis'                                                                                  => 0,
    'Algorithm::SpatialIndex::Strategy::MedianQuadTree'                                                                        => 0,
    'Algorithm::SpiralSearch'                                                                                                  => 0,
    'Algorithm::Statistic'                                                                                                     => 0,
    'Algorithm::Step'                                                                                                          => 0,
    'Algorithm::StringHash::FromCSharp35::XS'                                                                                  => 0,
    'Algorithm::TSort'                                                                                                         => 0,
    'Algorithm::TicketClusterer'                                                                                               => 0,
    'Algorithm::TokenBucket'                                                                                                   => 0,
    'Algorithm::Toy::HashSC'                                                                                                   => 0,
    'Algorithm::TravelingSalesman::BitonicTour'                                                                                => 0,
    'Algorithm::Tree::NCA'                                                                                                     => 0,
    'Algorithm::TrunkClassifier'                                                                                               => 0,
    'Algorithm::VSM'                                                                                                           => 0,
    'Algorithm::VectorClocks'                                                                                                  => 0,
    'Algorithm::Verhoeff'                                                                                                      => 0,
    'Algorithm::Viterbi'                                                                                                       => 0,
    'Algorithm::Voting'                                                                                                        => 0,
    'Algorithm::WordLevelStatistics'                                                                                           => 0,
    'Alias'                                                                                                                    => 0,
    'Alias::Any'                                                                                                               => 0,
    'AliasHasMany'                                                                                                             => 0,
    'Alice::Config'                                                                                                            => 0,
    'Alien'                                                                                                                    => 0,
    'Alien::ActiveMQ'                                                                                                          => 0,
    'Alien::Alien'                                                                                                             => 0,
    'Alien::AntTweakBar'                                                                                                       => 0,
    'Alien::Autotools'                                                                                                         => 0,
    'Alien::BCM2835'                                                                                                           => 0,
    'Alien::BWIPP'                                                                                                             => 0,
    'Alien::Base'                                                                                                              => 0,
    'Alien::Base::ModuleBuild'                                                                                                 => 0,
    'Alien::BatToExeConverter'                                                                                                 => 0,
    'Alien::Box2D'                                                                                                             => 0,
    'Alien::Build::Git'                                                                                                        => 0,
    'Alien::Build::MB'                                                                                                         => 0,
    'Alien::Build::Plugin::Build::Premake5'                                                                                    => 0,
    'Alien::Build::Plugin::Cleanse::BuildDir'                                                                                  => 0,
    'Alien::Build::Plugin::Decode::SourceForge'                                                                                => 0,
    'Alien::Build::Plugin::Fetch::Cache'                                                                                       => 0,
    'Alien::Build::Plugin::Fetch::Prompt'                                                                                      => 0,
    'Alien::Build::Plugin::Fetch::Rewrite'                                                                                     => 0,
    'Alien::Build::Plugin::Gather::Dino'                                                                                       => 0,
    'Alien::Build::Plugin::Probe::GnuWin32'                                                                                    => 0,
    'Alien::Build::Plugin::Probe::Override'                                                                                    => 0,
    'Alien::CImg'                                                                                                              => 0,
    'Alien::CMake'                                                                                                             => 0,
    'Alien::Capstone'                                                                                                          => 0,
    'Alien::Chipmunk'                                                                                                          => 0,
    'Alien::CodePress'                                                                                                         => 0,
    'Alien::DBD::SQLite::BundledExtensions'                                                                                    => 0,
    'Alien::DDC::Concordance'                                                                                                  => 0,
    'Alien::Debian::Apt::PM'                                                                                                   => 0,
    'Alien::Ditaa'                                                                                                             => 0,
    'Alien::Doxyparse'                                                                                                         => 0,
    'Alien::Editline'                                                                                                          => 0,
    'Alien::Electron'                                                                                                          => 0,
    'Alien::FFCall'                                                                                                            => 0,
    'Alien::FFI'                                                                                                               => 0,
    'Alien::FLTK'                                                                                                              => 0,
    'Alien::FontForge'                                                                                                         => 0,
    'Alien::FreeImage'                                                                                                         => 0,
    'Alien::GCrypt'                                                                                                            => 0,
    'Alien::GEOS'                                                                                                              => 0,
    'Alien::GMP'                                                                                                               => 0,
    'Alien::GPG::Error'                                                                                                        => 0,
    'Alien::GSL'                                                                                                               => 0,
    'Alien::Gearman'                                                                                                           => 0,
    'Alien::Gfsm'                                                                                                              => 0,
    'Alien::GfsmXL'                                                                                                            => 0,
    'Alien::Gimp'                                                                                                              => 0,
    'Alien::Gnuplot'                                                                                                           => 0,
    'Alien::Google::GRPC'                                                                                                      => 0,
    'Alien::GvaScript'                                                                                                         => 0,
    'Alien::HDF4'                                                                                                              => 0,
    'Alien::HIDAPI'                                                                                                            => 0,
    'Alien::Hunspell'                                                                                                          => 0,
    'Alien::Hush'                                                                                                              => 0,
    'Alien::IE7'                                                                                                               => 0,
    'Alien::IUP'                                                                                                               => 0,
    'Alien::Iconv'                                                                                                             => 0,
    'Alien::ImageMagick'                                                                                                       => 0,
    'Alien::InteractiveBrokers'                                                                                                => 0,
    'Alien::JPCRE2'                                                                                                            => 0,
    'Alien::Jerl'                                                                                                              => 0,
    'Alien::Judy'                                                                                                              => 0,
    'Alien::KentSrc'                                                                                                           => 0,
    'Alien::Keystone'                                                                                                          => 0,
    'Alien::LIBSVM'                                                                                                            => 0,
    'Alien::LMDB'                                                                                                              => 0,
    'Alien::LZO'                                                                                                               => 0,
    'Alien::Leptonica'                                                                                                         => 0,
    'Alien::LibANN'                                                                                                            => 0,
    'Alien::LibBigWig'                                                                                                         => 0,
    'Alien::LibGumbo'                                                                                                          => 0,
    'Alien::LibJIT'                                                                                                            => 0,
    'Alien::LibMagic'                                                                                                          => 0,
    'Alien::LibUSB'                                                                                                            => 0,
    'Alien::LibUSBx'                                                                                                           => 0,
    'Alien::LibXML'                                                                                                            => 0,
    'Alien::LibYAML'                                                                                                           => 0,
    'Alien::Libarchive'                                                                                                        => 0,
    'Alien::Libasyncns'                                                                                                        => 0,
    'Alien::Libevent'                                                                                                          => 0,
    'Alien::Libgcrypt'                                                                                                         => 0,
    'Alien::Libgpg_error'                                                                                                      => 0,
    'Alien::Libjio'                                                                                                            => 0,
    'Alien::Libmcrypt'                                                                                                         => 0,
    'Alien::Librdkafka'                                                                                                        => 0,
    'Alien::LibreSSL'                                                                                                          => 0,
    'Alien::Libxml2'                                                                                                           => 0,
    'Alien::Lightbox'                                                                                                          => 0,
    'Alien::Lua'                                                                                                               => 0,
    'Alien::LuaJIT'                                                                                                            => 0,
    'Alien::MSYS'                                                                                                              => 0,
    'Alien::MeCab'                                                                                                             => 0,
    'Alien::Microsoft::Outlook'                                                                                                => 0,
    'Alien::Moot'                                                                                                              => 0,
    'Alien::MuPDF'                                                                                                             => 0,
    'Alien::NSS'                                                                                                               => 0,
    'Alien::Nettle'                                                                                                            => 0,
    'Alien::OTR'                                                                                                               => 0,
    'Alien::OpenJPEG'                                                                                                          => 0,
    'Alien::OpenSSL'                                                                                                           => 0,
    'Alien::OpenSSL::Static'                                                                                                   => 0,
    'Alien::OpenVcdiff'                                                                                                        => 0,
    'Alien::PCRE2'                                                                                                             => 0,
    'Alien::PNG'                                                                                                               => 0,
    'Alien::Packages'                                                                                                          => 0,
    'Alien::Pluto'                                                                                                             => 0,
    'Alien::Poppler'                                                                                                           => 0,
    'Alien::ProtoBuf'                                                                                                          => 0,
    'Alien::Prototype'                                                                                                         => 0,
    'Alien::Prototype::Carousel'                                                                                               => 0,
    'Alien::Prototype::Window'                                                                                                 => 0,
    'Alien::QtSmoke'                                                                                                           => 0,
    'Alien::ROOT'                                                                                                              => 0,
    'Alien::RRDtool'                                                                                                           => 0,
    'Alien::Role::Alt'                                                                                                         => 0,
    'Alien::SDL'                                                                                                               => 0,
    'Alien::SDL2'                                                                                                              => 0,
    'Alien::SFML'                                                                                                              => 0,
    'Alien::SLOCCount'                                                                                                         => 0,
    'Alien::SNMP::MAXTC'                                                                                                       => 0,
    'Alien::SVN'                                                                                                               => 0,
    'Alien::SamTools'                                                                                                          => 0,
    'Alien::Saxon'                                                                                                             => 0,
    'Alien::Selenium'                                                                                                          => 0,
    'Alien::SeleniumRC'                                                                                                        => 0,
    'Alien::SmokeQt'                                                                                                           => 0,
    'Alien::Sodium'                                                                                                            => 0,
    'Alien::SwaggerUI'                                                                                                         => 0,
    'Alien::TALib'                                                                                                             => 0,
    'Alien::Taco'                                                                                                              => 0,
    'Alien::Texinfo'                                                                                                           => 0,
    'Alien::Thrust'                                                                                                            => 0,
    'Alien::TidyHTML5'                                                                                                         => 0,
    'Alien::Tidyp'                                                                                                             => 0,
    'Alien::TinyCC'                                                                                                            => 0,
    'Alien::TinyCCx'                                                                                                           => 0,
    'Alien::UDUNITS2'                                                                                                          => 0,
    'Alien::UnRTF'                                                                                                             => 0,
    'Alien::UnicornEngine'                                                                                                     => 0,
    'Alien::Unicruft'                                                                                                          => 0,
    'Alien::Uninum'                                                                                                            => 0,
    'Alien::V8'                                                                                                                => 0,
    'Alien::VideoLAN::LibVLC'                                                                                                  => 0,
    'Alien::WFDB'                                                                                                              => 0,
    'Alien::Web'                                                                                                               => 0,
    'Alien::Web::ExtJS::V3'                                                                                                    => 0,
    'Alien::Web::HalBrowser'                                                                                                   => 0,
    'Alien::WiX'                                                                                                               => 0,
    'Alien::Win32::LZMA'                                                                                                       => 0,
    'Alien::XGBoost'                                                                                                           => 0,
    'Alien::XInputSimulator'                                                                                                   => 0,
    'Alien::XPA'                                                                                                               => 0,
    'Alien::ZMQ'                                                                                                               => 0,
    'Alien::ZMQ::latest'                                                                                                       => 0,
    'Alien::Zcash'                                                                                                             => 0,
    'Alien::astyle'                                                                                                            => 0,
    'Alien::autoconf'                                                                                                          => 0,
    'Alien::automake'                                                                                                          => 0,
    'Alien::bison'                                                                                                             => 0,
    'Alien::bz2'                                                                                                               => 0,
    'Alien::caca'                                                                                                              => 0,
    'Alien::cmake3'                                                                                                            => 0,
    'Alien::curl'                                                                                                              => 0,
    'Alien::ffmpeg'                                                                                                            => 0,
    'Alien::flex'                                                                                                              => 0,
    'Alien::freexl'                                                                                                            => 0,
    'Alien::gdal'                                                                                                              => 0,
    'Alien::geos::af'                                                                                                          => 0,
    'Alien::gettext'                                                                                                           => 0,
    'Alien::gmake'                                                                                                             => 0,
    'Alien::gperf'                                                                                                             => 0,
    'Alien::gputils'                                                                                                           => 0,
    'Alien::gzip'                                                                                                              => 0,
    'Alien::hiredis'                                                                                                           => 0,
    'Alien::libcmark_gfm'                                                                                                      => 0,
    'Alien::libdeflate'                                                                                                        => 0,
    'Alien::libpid'                                                                                                            => 0,
    'Alien::libsndfile'                                                                                                        => 0,
    'Alien::libt2t'                                                                                                            => 0,
    'Alien::libtermkey'                                                                                                        => 0,
    'Alien::libtickit'                                                                                                         => 0,
    'Alien::libtool'                                                                                                           => 0,
    'Alien::libudev'                                                                                                           => 0,
    'Alien::libuuid'                                                                                                           => 0,
    'Alien::libuv'                                                                                                             => 0,
    'Alien::libvas'                                                                                                            => 0,
    'Alien::m4'                                                                                                                => 0,
    'Alien::mpg123'                                                                                                            => 0,
    'Alien::nasm'                                                                                                              => 0,
    'Alien::nragent'                                                                                                           => 0,
    'Alien::patch'                                                                                                             => 0,
    'Alien::pdf2htmlEX'                                                                                                        => 0,
    'Alien::pdf2json'                                                                                                          => 0,
    'Alien::pkgconf'                                                                                                           => 0,
    'Alien::premake5'                                                                                                          => 0,
    'Alien::proj'                                                                                                              => 0,
    'Alien::qd'                                                                                                                => 0,
    'Alien::raylib'                                                                                                            => 0,
    'Alien::scriptaculous'                                                                                                     => 0,
    'Alien::sispmctl'                                                                                                          => 0,
    'Alien::spatialite'                                                                                                        => 0,
    'Alien::sqlite'                                                                                                            => 0,
    'Alien::uPB'                                                                                                               => 0,
    'Alien::unibilium'                                                                                                         => 0,
    'Alien::wxWidgets'                                                                                                         => 0,
    'Alien::xz'                                                                                                                => 0,
    'Alien::zlib::Static'                                                                                                      => 0,
    'Align::Sequence'                                                                                                          => 0,
    'AlignAid'                                                                                                                 => 0,
    'AlignDB::Codon'                                                                                                           => 0,
    'AlignDB::DeltaG'                                                                                                          => 0,
    'AlignDB::GC'                                                                                                              => 0,
    'AlignDB::IntSpan'                                                                                                         => 0,
    'AlignDB::IntSpanXS'                                                                                                       => 0,
    'AlignDB::Run'                                                                                                             => 0,
    'AlignDB::SQL'                                                                                                             => 0,
    'AlignDB::Stopwatch'                                                                                                       => 0,
    'AlignDB::ToXLSX'                                                                                                          => 0,
    'AlignDB::Window'                                                                                                          => 0,
    'Alister::Base::Sums'                                                                                                      => 0,
    'Aliyun'                                                                                                                   => 0,
    'Alpha::Beta::Gamma'                                                                                                       => 0,
    'AlprPtr'                                                                                                                  => 0,
    'Alt'                                                                                                                      => 0,
    'Alt::Acme::Math::XS::CPP'                                                                                                 => 0,
    'Alt::Acme::Math::XS::ModuleInstall'                                                                                       => 0,
    'Alt::Acme::Math::XS::ZillaDist'                                                                                           => 0,
    'Alt::Alien::FFI::System'                                                                                                  => 0,
    'Alt::Alien::ZMQ::Alien::ZMQ::latest'                                                                                      => 0,
    'Alt::Alien::cmake3::System'                                                                                               => 0,
    'Alt::CPAN::Uploader::tinyua'                                                                                              => 0,
    'Alt::CWB::CL::ambs'                                                                                                       => 0,
    'Alt::CWB::ambs'                                                                                                           => 0,
    'Alt::Crypt::RSA::BigInt'                                                                                                  => 0,
    'Alt::Devel::CallParser::ButWorking'                                                                                       => 0,
    'Alt::Devel::GlobalDestruction::XS::Inline'                                                                                => 0,
    'Alt::ExtUtils::PkgConfig::PLICEASE'                                                                                       => 0,
    'Alt::FFI::Raw::Platypus'                                                                                                  => 0,
    'Alt::IO::All::new'                                                                                                        => 0,
    'Alt::Math::Prime::FastSieve::Inline'                                                                                      => 0,
    'Alt::Module::Runtime::ButEUMM'                                                                                            => 0,
    'Alt::Sex::INGY'                                                                                                           => 0,
    'Alt::common::sense::TOBYINK'                                                                                              => 0,
    'AltaVista::BabelFish'                                                                                                     => 0,
    'AltaVista::PerlSDK'                                                                                                       => 0,
    'AltaVista::SDKLinguistics'                                                                                                => 0,
    'AltaVista::SearchSDK'                                                                                                     => 0,
    'Alter'                                                                                                                    => 0,
    'Alvis::AinoDump'                                                                                                          => 0,
    'Alvis::Logger'                                                                                                            => 0,
    'Alvis::NLPPlatform'                                                                                                       => 0,
    'Alvis::QueryFilter'                                                                                                       => 0,
    'Alvis::Saa'                                                                                                               => 0,
    'Alvis::TermTagger'                                                                                                        => 0,
    'Alvis::URLs'                                                                                                              => 0,
    'Alzabo'                                                                                                                   => 0,
    'Alzabo::Display::SWF'                                                                                                     => 0,
    'Alzabo::GUI::Mason'                                                                                                       => 0,
    'Amazon::API'                                                                                                              => 0,
    'Amazon::CloudFront::SignedURL'                                                                                            => 0,
    'Amazon::CloudFront::Thin'                                                                                                 => 0,
    'Amazon::Credentials'                                                                                                      => 0,
    'Amazon::Dash::Button'                                                                                                     => 0,
    'Amazon::DynamoDB'                                                                                                         => 0,
    'Amazon::DynamoDB::Simple'                                                                                                 => 0,
    'Amazon::EC2'                                                                                                              => 0,
    'Amazon::MWS'                                                                                                              => 0,
    'Amazon::S3'                                                                                                               => 0,
    'Amazon::S3::FastUploader'                                                                                                 => 0,
    'Amazon::S3::SignedURLGenerator'                                                                                           => 0,
    'Amazon::S3::Thin'                                                                                                         => 0,
    'Amazon::S3Curl::PurePerl'                                                                                                 => 0,
    'Amazon::SES'                                                                                                              => 0,
    'Amazon::SNS'                                                                                                              => 0,
    'Amazon::SQS::Consumer'                                                                                                    => 0,
    'Amazon::SQS::Simple'                                                                                                      => 0,
    'Amazon::SQS::Simple::AnyEvent'                                                                                            => 0,
    'Amazon::SendToKindle'                                                                                                     => 0,
    'Amazon::SimpleDB'                                                                                                         => 0,
    'Amazon::SimpleDB::Client'                                                                                                 => 0,
    'Amb'                                                                                                                      => 0,
    'Ambassador::API::V2'                                                                                                      => 0,
    'AmbientOrb::Serial'                                                                                                       => 0,
    'Ambrosia'                                                                                                                 => 0,
    'Amce::CNA'                                                                                                                => 0,
    'Amethyst'                                                                                                                 => 0,
    'Amibroker::OLE::APXCreator'                                                                                               => 0,
    'Amon2'                                                                                                                    => 0,
    'Amon2::Auth'                                                                                                              => 0,
    'Amon2::Auth::Site::Google'                                                                                                => 0,
    'Amon2::Auth::Site::Hatena'                                                                                                => 0,
    'Amon2::Auth::Site::Instagram'                                                                                             => 0,
    'Amon2::CLI'                                                                                                               => 0,
    'Amon2::DBI'                                                                                                               => 0,
    'Amon2::Lite'                                                                                                              => 0,
    'Amon2::MobileJP'                                                                                                          => 0,
    'Amon2::Plugin::L10N'                                                                                                      => 0,
    'Amon2::Plugin::LogDispatch'                                                                                               => 0,
    'Amon2::Plugin::Redis'                                                                                                     => 0,
    'Amon2::Plugin::ShareDir'                                                                                                  => 0,
    'Amon2::Plugin::Web::CSRFDefender'                                                                                         => 0,
    'Amon2::Plugin::Web::ChromeLogger'                                                                                         => 0,
    'Amon2::Plugin::Web::FillInForm'                                                                                           => 0,
    'Amon2::Plugin::Web::FormValidator::Simple'                                                                                => 0,
    'Amon2::Plugin::Web::HTTPSession'                                                                                          => 0,
    'Amon2::Plugin::Web::Maintenance'                                                                                          => 0,
    'Amon2::Plugin::Web::Woothee'                                                                                              => 0,
    'Amon2::Setup::Flavor::Teng'                                                                                               => 0,
    'Amon2::Web::Dispatcher::RouterSimple::Extended'                                                                           => 0,
    'Anagram::Groups'                                                                                                          => 0,
    'Analizo'                                                                                                                  => 0,
    'Ananke::SqlLink'                                                                                                          => 0,
    'Ananke::Template'                                                                                                         => 0,
    'Ananke::Utils'                                                                                                            => 0,
    'Anansi::Actor'                                                                                                            => 0,
    'Anansi::Class'                                                                                                            => 0,
    'Anansi::Component'                                                                                                        => 0,
    'Anansi::ComponentManager'                                                                                                 => 0,
    'Anansi::Database'                                                                                                         => 0,
    'Anansi::Database::MySQL'                                                                                                  => 0,
    'Anansi::Database::Oracle'                                                                                                 => 0,
    'Anansi::Database::PostgreSQL'                                                                                             => 0,
    'Anansi::DatabaseComponent'                                                                                                => 0,
    'Anansi::Library'                                                                                                          => 0,
    'Anansi::ObjectManager'                                                                                                    => 0,
    'Anansi::Script'                                                                                                           => 0,
    'Anansi::Script::CGI'                                                                                                      => 0,
    'Anansi::Script::SOAP'                                                                                                     => 0,
    'Anansi::Script::Shell'                                                                                                    => 0,
    'Anansi::Singleton'                                                                                                        => 0,
    'Anarres::Mud::Driver'                                                                                                     => 0,
    'Android::ADB'                                                                                                             => 0,
    'Android::Build'                                                                                                           => 0,
    'Android::Releases'                                                                                                        => 0,
    'Anego'                                                                                                                    => 0,
    'Angle::Omega'                                                                                                             => 0,
    'Aniki'                                                                                                                    => 0,
    'Anki::Import'                                                                                                             => 0,
    'Annelidous::Cluster'                                                                                                      => 0,
    'AnnoCPAN'                                                                                                                 => 0,
    'AnnoCPAN::Perldoc'                                                                                                        => 0,
    'AnnoCPAN::Perldoc::SyncDB'                                                                                                => 0,
    'Announcements'                                                                                                            => 0,
    'Another'                                                                                                                  => 0,
    'AnsibleModule'                                                                                                            => 0,
    'AntTweakBar'                                                                                                              => 0,
    'Ante::Deluvian::Dialog'                                                                                                   => 0,
    'Anticaptcha'                                                                                                              => 0,
    'Antispam::Toolkit'                                                                                                        => 0,
    'Antispam::httpBL'                                                                                                         => 0,
    'Any::Daemon'                                                                                                              => 0,
    'Any::Daemon::HTTP'                                                                                                        => 0,
    'Any::Moose'                                                                                                               => 0,
    'Any::Moose::Convert'                                                                                                      => 0,
    'Any::Renderer'                                                                                                            => 0,
    'Any::Renderer::Data::Printer'                                                                                             => 0,
    'Any::Template'                                                                                                            => 0,
    'Any::Template::ProcessDir'                                                                                                => 0,
    'Any::URI::Escape'                                                                                                         => 0,
    'AnyDBM_File::Importer'                                                                                                    => 0,
    'AnyData'                                                                                                                  => 0,
    'AnyData2'                                                                                                                 => 0,
    'AnyEvent::AIO'                                                                                                            => 0,
    'AnyEvent::APNS'                                                                                                           => 0,
    'AnyEvent::AggressiveIdle'                                                                                                 => 0,
    'AnyEvent::Atom::Stream'                                                                                                   => 0,
    'AnyEvent::BDB'                                                                                                            => 0,
    'AnyEvent::Beanstalk'                                                                                                      => 0,
    'AnyEvent::Beanstalk::Worker'                                                                                              => 0,
    'AnyEvent::BitTorrent'                                                                                                     => 0,
    'AnyEvent::Blackboard'                                                                                                     => 0,
    'AnyEvent::CacheDNS'                                                                                                       => 0,
    'AnyEvent::Callback'                                                                                                       => 0,
    'AnyEvent::Campfire'                                                                                                       => 0,
    'AnyEvent::Campfire::Client'                                                                                               => 0,
    'AnyEvent::Capture'                                                                                                        => 0,
    'AnyEvent::Chromi'                                                                                                         => 0,
    'AnyEvent::ClickHouse'                                                                                                     => 0,
    'AnyEvent::Collect'                                                                                                        => 0,
    'AnyEvent::ConnPool'                                                                                                       => 0,
    'AnyEvent::Connection'                                                                                                     => 0,
    'AnyEvent::Connector'                                                                                                      => 0,
    'AnyEvent::Consul'                                                                                                         => 0,
    'AnyEvent::Consul::Exec'                                                                                                   => 0,
    'AnyEvent::CouchDB'                                                                                                        => 0,
    'AnyEvent::Cron'                                                                                                           => 0,
    'AnyEvent::Curl::Multi'                                                                                                    => 0,
    'AnyEvent::CurrentCost'                                                                                                    => 0,
    'AnyEvent::DAAP::Server'                                                                                                   => 0,
    'AnyEvent::DBD::Pg'                                                                                                        => 0,
    'AnyEvent::DBI'                                                                                                            => 0,
    'AnyEvent::DBI::Abstract'                                                                                                  => 0,
    'AnyEvent::DBI::Abstract::Limit'                                                                                           => 0,
    'AnyEvent::DBI::MySQL'                                                                                                     => 0,
    'AnyEvent::DBus'                                                                                                           => 0,
    'AnyEvent::DNS::Cache::Simple'                                                                                             => 0,
    'AnyEvent::DNS::EtcHosts'                                                                                                  => 0,
    'AnyEvent::DNS::Nameserver'                                                                                                => 0,
    'AnyEvent::DateTime::Cron'                                                                                                 => 0,
    'AnyEvent::Debounce'                                                                                                       => 0,
    'AnyEvent::Delay'                                                                                                          => 0,
    'AnyEvent::Delay::Simple'                                                                                                  => 0,
    'AnyEvent::Digest'                                                                                                         => 0,
    'AnyEvent::EC2::Tiny'                                                                                                      => 0,
    'AnyEvent::EditText'                                                                                                       => 0,
    'AnyEvent::Emitter'                                                                                                        => 0,
    'AnyEvent::FCGI'                                                                                                           => 0,
    'AnyEvent::FCP'                                                                                                            => 0,
    'AnyEvent::FDpasser'                                                                                                       => 0,
    'AnyEvent::FIFO'                                                                                                           => 0,
    'AnyEvent::FTP'                                                                                                            => 0,
    'AnyEvent::FastPing'                                                                                                       => 0,
    'AnyEvent::Feed'                                                                                                           => 0,
    'AnyEvent::FileLock'                                                                                                       => 0,
    'AnyEvent::Filesys::Notify'                                                                                                => 0,
    'AnyEvent::Finger'                                                                                                         => 0,
    'AnyEvent::Fork'                                                                                                           => 0,
    'AnyEvent::Fork::Pool'                                                                                                     => 0,
    'AnyEvent::Fork::RPC'                                                                                                      => 0,
    'AnyEvent::Fork::Remote'                                                                                                   => 0,
    'AnyEvent::ForkManager'                                                                                                    => 0,
    'AnyEvent::ForkObject'                                                                                                     => 0,
    'AnyEvent::FreeSWITCH'                                                                                                     => 0,
    'AnyEvent::FriendFeed::Realtime'                                                                                           => 0,
    'AnyEvent::Future'                                                                                                         => 0,
    'AnyEvent::GDB'                                                                                                            => 0,
    'AnyEvent::GPSD'                                                                                                           => 0,
    'AnyEvent::Gearman'                                                                                                        => 0,
    'AnyEvent::Gearman::Worker::RetryConnection'                                                                               => 0,
    'AnyEvent::Gearman::WorkerPool'                                                                                            => 0,
    'AnyEvent::Gmail::Feed'                                                                                                    => 0,
    'AnyEvent::GnuPG'                                                                                                          => 0,
    'AnyEvent::Google::PageRank'                                                                                               => 0,
    'AnyEvent::Graphite'                                                                                                       => 0,
    'AnyEvent::Groonga'                                                                                                        => 0,
    'AnyEvent::HTTP'                                                                                                           => 0,
    'AnyEvent::HTTP::LWP::UserAgent'                                                                                           => 0,
    'AnyEvent::HTTP::LWP::UserAgent::Determined'                                                                               => 0,
    'AnyEvent::HTTP::MXHR'                                                                                                     => 0,
    'AnyEvent::HTTP::Message'                                                                                                  => 0,
    'AnyEvent::HTTP::MultiGet'                                                                                                 => 0,
    'AnyEvent::HTTP::ScopedClient'                                                                                             => 0,
    'AnyEvent::HTTP::Socks'                                                                                                    => 0,
    'AnyEvent::HTTP::Spark'                                                                                                    => 0,
    'AnyEvent::HTTPBenchmark'                                                                                                  => 0,
    'AnyEvent::HTTPD'                                                                                                          => 0,
    'AnyEvent::HTTPD::CookiePatch'                                                                                             => 0,
    'AnyEvent::HTTPD::ExtDirect'                                                                                               => 0,
    'AnyEvent::HTTPD::SendMultiHeaderPatch'                                                                                    => 0,
    'AnyEvent::Handle::Throttle'                                                                                               => 0,
    'AnyEvent::Handle::UDP'                                                                                                    => 0,
    'AnyEvent::Handle::Writer'                                                                                                 => 0,
    'AnyEvent::Handle::ZeroMQ'                                                                                                 => 0,
    'AnyEvent::Hiredis'                                                                                                        => 0,
    'AnyEvent::I3'                                                                                                             => 0,
    'AnyEvent::IMAP'                                                                                                           => 0,
    'AnyEvent::IRC'                                                                                                            => 0,
    'AnyEvent::IRC::Server'                                                                                                    => 0,
    'AnyEvent::ITM'                                                                                                            => 0,
    'AnyEvent::Ident'                                                                                                          => 0,
    'AnyEvent::ImageShack'                                                                                                     => 0,
    'AnyEvent::Impl::Event::CondVar'                                                                                           => 0,
    'AnyEvent::Impl::NSRunLoop'                                                                                                => 0,
    'AnyEvent::Impl::Prima'                                                                                                    => 0,
    'AnyEvent::InMemoryCache'                                                                                                  => 0,
    'AnyEvent::InfluxDB'                                                                                                       => 0,
    'AnyEvent::Inotify::EventReceiver'                                                                                         => 0,
    'AnyEvent::JSONRPC'                                                                                                        => 0,
    'AnyEvent::JSONRPC::Lite'                                                                                                  => 0,
    'AnyEvent::Kanye'                                                                                                          => 0,
    'AnyEvent::LeapMotion'                                                                                                     => 0,
    'AnyEvent::Lingr'                                                                                                          => 0,
    'AnyEvent::MP'                                                                                                             => 0,
    'AnyEvent::MPRPC'                                                                                                          => 0,
    'AnyEvent::MQTT'                                                                                                           => 0,
    'AnyEvent::MSN'                                                                                                            => 0,
    'AnyEvent::Mac::Pasteboard'                                                                                                => 0,
    'AnyEvent::Mattermost'                                                                                                     => 0,
    'AnyEvent::Memcached'                                                                                                      => 0,
    'AnyEvent::MessagePack'                                                                                                    => 0,
    'AnyEvent::MockTCPServer'                                                                                                  => 0,
    'AnyEvent::Monitor'                                                                                                        => 0,
    'AnyEvent::Monitor::CPU'                                                                                                   => 0,
    'AnyEvent::MultiDownload'                                                                                                  => 0,
    'AnyEvent::Multilog'                                                                                                       => 0,
    'AnyEvent::MyPeopleBot::Client'                                                                                            => 0,
    'AnyEvent::MySQL'                                                                                                          => 0,
    'AnyEvent::MySQL::ConnPool'                                                                                                => 0,
    'AnyEvent::Net::Amazon::S3'                                                                                                => 0,
    'AnyEvent::Net::Curl::Const'                                                                                               => 0,
    'AnyEvent::Net::MPD'                                                                                                       => 0,
    'AnyEvent::OWNet'                                                                                                          => 0,
    'AnyEvent::Onkyo'                                                                                                          => 0,
    'AnyEvent::Open3::Simple'                                                                                                  => 0,
    'AnyEvent::POE_Reference'                                                                                                  => 0,
    'AnyEvent::PacketForwarder'                                                                                                => 0,
    'AnyEvent::PacketReader'                                                                                                   => 0,
    'AnyEvent::Pcap'                                                                                                           => 0,
    'AnyEvent::Pg'                                                                                                             => 0,
    'AnyEvent::Pg::Pool::Multiserver'                                                                                          => 0,
    'AnyEvent::PgRecvlogical'                                                                                                  => 0,
    'AnyEvent::Ping'                                                                                                           => 0,
    'AnyEvent::Ping::TCP'                                                                                                      => 0,
    'AnyEvent::Plackup'                                                                                                        => 0,
    'AnyEvent::Plurk'                                                                                                          => 0,
    'AnyEvent::PocketIO::Client'                                                                                               => 0,
    'AnyEvent::Porttracker'                                                                                                    => 0,
    'AnyEvent::Postfix::Logs'                                                                                                  => 0,
    'AnyEvent::Proc'                                                                                                           => 0,
    'AnyEvent::Process'                                                                                                        => 0,
    'AnyEvent::ProcessPool'                                                                                                    => 0,
    'AnyEvent::Processor'                                                                                                      => 0,
    'AnyEvent::Promise'                                                                                                        => 0,
    'AnyEvent::Promises'                                                                                                       => 0,
    'AnyEvent::REST::Server'                                                                                                   => 0,
    'AnyEvent::RFXCOM::Base'                                                                                                   => 0,
    'AnyEvent::RPC'                                                                                                            => 0,
    'AnyEvent::RTPG'                                                                                                           => 0,
    'AnyEvent::RabbitMQ'                                                                                                       => 0,
    'AnyEvent::RabbitMQ::Fork'                                                                                                 => 0,
    'AnyEvent::RabbitMQ::PubSub'                                                                                               => 0,
    'AnyEvent::RabbitMQ::RPC'                                                                                                  => 0,
    'AnyEvent::RabbitMQ::Simple'                                                                                               => 0,
    'AnyEvent::Radius'                                                                                                         => 0,
    'AnyEvent::ReadLine::Gnu'                                                                                                  => 0,
    'AnyEvent::Redis'                                                                                                          => 0,
    'AnyEvent::Redis::Federated'                                                                                               => 0,
    'AnyEvent::Redis::RipeRedis'                                                                                               => 0,
    'AnyEvent::Retry'                                                                                                          => 0,
    'AnyEvent::RetryTimer'                                                                                                     => 0,
    'AnyEvent::ReverseHTTP'                                                                                                    => 0,
    'AnyEvent::Riak'                                                                                                           => 0,
    'AnyEvent::RipeRedis'                                                                                                      => 0,
    'AnyEvent::RipeRedis::Cluster'                                                                                             => 0,
    'AnyEvent::Run'                                                                                                            => 0,
    'AnyEvent::SCGI'                                                                                                           => 0,
    'AnyEvent::SIP'                                                                                                            => 0,
    'AnyEvent::SKKServ'                                                                                                        => 0,
    'AnyEvent::SMTP'                                                                                                           => 0,
    'AnyEvent::SNMP'                                                                                                           => 0,
    'AnyEvent::SOCKS::Client'                                                                                                  => 0,
    'AnyEvent::SSH2'                                                                                                           => 0,
    'AnyEvent::STOMP'                                                                                                          => 0,
    'AnyEvent::STOMP::Client'                                                                                                  => 0,
    'AnyEvent::Semaphore'                                                                                                      => 0,
    'AnyEvent::Sereal'                                                                                                         => 0,
    'AnyEvent::SerialPort'                                                                                                     => 0,
    'AnyEvent::Serialize'                                                                                                      => 0,
    'AnyEvent::Server::PSGI'                                                                                                   => 0,
    'AnyEvent::SlackBot'                                                                                                       => 0,
    'AnyEvent::SlackRTM'                                                                                                       => 0,
    'AnyEvent::Stomper'                                                                                                        => 0,
    'AnyEvent::Sub::Retry'                                                                                                     => 0,
    'AnyEvent::Subprocess'                                                                                                     => 0,
    'AnyEvent::Superfeedr'                                                                                                     => 0,
    'AnyEvent::TLS::SNI'                                                                                                       => 0,
    'AnyEvent::Task'                                                                                                           => 0,
    'AnyEvent::TermKey'                                                                                                        => 0,
    'AnyEvent::Tickit'                                                                                                         => 0,
    'AnyEvent::Timer::Cron'                                                                                                    => 0,
    'AnyEvent::Tools'                                                                                                          => 0,
    'AnyEvent::Twitter'                                                                                                        => 0,
    'AnyEvent::Twitter::Stream'                                                                                                => 0,
    'AnyEvent::UWSGI'                                                                                                          => 0,
    'AnyEvent::UserAgent'                                                                                                      => 0,
    'AnyEvent::Watchdog'                                                                                                       => 0,
    'AnyEvent::WebArchive'                                                                                                     => 0,
    'AnyEvent::WebDriver'                                                                                                      => 0,
    'AnyEvent::WebService::ImKayac'                                                                                            => 0,
    'AnyEvent::WebService::Notifo'                                                                                             => 0,
    'AnyEvent::WebService::Tracks'                                                                                             => 0,
    'AnyEvent::WebSocket::Client'                                                                                              => 0,
    'AnyEvent::WebSocket::Server'                                                                                              => 0,
    'AnyEvent::Whois::Raw'                                                                                                     => 0,
    'AnyEvent::Worker'                                                                                                         => 0,
    'AnyEvent::XMLRPC'                                                                                                         => 0,
    'AnyEvent::XMPP'                                                                                                           => 0,
    'AnyEvent::XMPP::Ext::HTML'                                                                                                => 0,
    'AnyEvent::XSPromises'                                                                                                     => 0,
    'AnyEvent::YACurl'                                                                                                         => 0,
    'AnyEvent::Yubico'                                                                                                         => 0,
    'AnyEvent::ZabbixSender'                                                                                                   => 0,
    'AnyEvent::ZeroMQ'                                                                                                         => 0,
    'AnyEvent::eris'                                                                                                           => 0,
    'AnyEvent::mDNS'                                                                                                           => 0,
    'AnyLoader'                                                                                                                => 0,
    'AnyMQ'                                                                                                                    => 0,
    'AnyMQ::AMQP'                                                                                                              => 0,
    'AnyMQ::Pg'                                                                                                                => 0,
    'AnyMQ::RawSocket'                                                                                                         => 0,
    'AnyMQ::Topic::Trait::ZeroMQ'                                                                                              => 0,
    'AnyMerchant'                                                                                                              => 0,
    'AnyMongo'                                                                                                                 => 0,
    'AnySan'                                                                                                                   => 0,
    'AnySan::Provider::Slack'                                                                                                  => 0,
    'AnyURL'                                                                                                                   => 0,
    'Ao'                                                                                                                       => 0,
    'AozoraBunko::Checkerkun'                                                                                                  => 0,
    'Apache2::AMF51DegreesFilter'                                                                                              => 0,
    'Apache2::ASP'                                                                                                             => 0,
    'Apache2::AUS'                                                                                                             => 0,
    'Apache2::Access'                                                                                                          => 0,
    'Apache2::Ajax'                                                                                                            => 0,
    'Apache2::Archive'                                                                                                         => 0,
    'Apache2::AuthAny'                                                                                                         => 0,
    'Apache2::AuthCAS'                                                                                                         => 0,
    'Apache2::AuthCASSimple'                                                                                                   => 0,
    'Apache2::AuthCASpbh'                                                                                                      => 0,
    'Apache2::AuthColloquy'                                                                                                    => 0,
    'Apache2::AuthCookie'                                                                                                      => 0,
    'Apache2::AuthCookieDBI'                                                                                                   => 0,
    'Apache2::AuthCookieDBImg'                                                                                                 => 0,
    'Apache2::AuthCookieLDAP'                                                                                                  => 0,
    'Apache2::AuthEnv'                                                                                                         => 0,
    'Apache2::AuthLLDAPSympa'                                                                                                  => 0,
    'Apache2::AuthNSympa'                                                                                                      => 0,
    'Apache2::AuthNetLDAP'                                                                                                     => 0,
    'Apache2::AuthPAM'                                                                                                         => 0,
    'Apache2::AuthTicket'                                                                                                      => 0,
    'Apache2::AuthTicketLDAP'                                                                                                  => 0,
    'Apache2::AuthZLDAP'                                                                                                       => 0,
    'Apache2::Authen::OdinAuth'                                                                                                => 0,
    'Apache2::Authen::Passphrase'                                                                                              => 0,
    'Apache2::AuthenDBMCache'                                                                                                  => 0,
    'Apache2::AuthenMSAD'                                                                                                      => 0,
    'Apache2::AuthenNIS'                                                                                                       => 0,
    'Apache2::AuthenNTLM'                                                                                                      => 0,
    'Apache2::AuthenNTLM::Cookie'                                                                                              => 0,
    'Apache2::AuthenRadius'                                                                                                    => 0,
    'Apache2::AuthenSecurID'                                                                                                   => 0,
    'Apache2::AuthenSmb'                                                                                                       => 0,
    'Apache2::AuthzCaps'                                                                                                       => 0,
    'Apache2::AuthzNIS'                                                                                                        => 0,
    'Apache2::AutoIndex::XSLT'                                                                                                 => 0,
    'Apache2::Autocomplete'                                                                                                    => 0,
    'Apache2::BalanceLogic'                                                                                                    => 0,
    'Apache2::Banner'                                                                                                          => 0,
    'Apache2::CGI::Builder'                                                                                                    => 0,
    'Apache2::CPAN::Query'                                                                                                     => 0,
    'Apache2::Camelcadedb'                                                                                                     => 0,
    'Apache2::ClickPath'                                                                                                       => 0,
    'Apache2::CondProxy'                                                                                                       => 0,
    'Apache2::Connection::Arp'                                                                                                 => 0,
    'Apache2::Connection::SkipDummy'                                                                                           => 0,
    'Apache2::Connection::XForwardedFor'                                                                                       => 0,
    'Apache2::Controller'                                                                                                      => 0,
    'Apache2::Cookie'                                                                                                          => 0,
    'Apache2::DebugFilter'                                                                                                     => 0,
    'Apache2::DebugLog'                                                                                                        => 0,
    'Apache2::DirBasedHandler'                                                                                                 => 0,
    'Apache2::DirBasedHandler::TT'                                                                                             => 0,
    'Apache2::Dispatch'                                                                                                        => 0,
    'Apache2::EmbedFLV'                                                                                                        => 0,
    'Apache2::EmbedMP3'                                                                                                        => 0,
    'Apache2::ErrorReport'                                                                                                     => 0,
    'Apache2::FakeRequest'                                                                                                     => 0,
    'Apache2::FileHash'                                                                                                        => 0,
    'Apache2::FileManager'                                                                                                     => 0,
    'Apache2::Filter::CSS::LESS'                                                                                               => 0,
    'Apache2::Filter::GoogleAnalytics'                                                                                         => 0,
    'Apache2::Filter::HTTPHeadersFixup'                                                                                        => 0,
    'Apache2::Filter::Minifier::CSS'                                                                                           => 0,
    'Apache2::Filter::Minifier::JavaScript'                                                                                    => 0,
    'Apache2::Filter::TagAware'                                                                                                => 0,
    'Apache2::FixRemote'                                                                                                       => 0,
    'Apache2::FixupContentLanguage'                                                                                            => 0,
    'Apache2::FixupLastModified'                                                                                               => 0,
    'Apache2::Geo::IP'                                                                                                         => 0,
    'Apache2::HTML::Detergent'                                                                                                 => 0,
    'Apache2::HttpEquiv'                                                                                                       => 0,
    'Apache2::ImageRenderFilter'                                                                                               => 0,
    'Apache2::Imager::Resize'                                                                                                  => 0,
    'Apache2::Instrument'                                                                                                      => 0,
    'Apache2::JSONRPC'                                                                                                         => 0,
    'Apache2::JemplateFilter'                                                                                                  => 0,
    'Apache2::Layer'                                                                                                           => 0,
    'Apache2::Layout'                                                                                                          => 0,
    'Apache2::LogF'                                                                                                            => 0,
    'Apache2::LogNotify'                                                                                                       => 0,
    'Apache2::LogUtil'                                                                                                         => 0,
    'Apache2::MimeInfo'                                                                                                        => 0,
    'Apache2::ModLogConfig'                                                                                                    => 0,
    'Apache2::ModProxyPerlHtml'                                                                                                => 0,
    'Apache2::ModSSL'                                                                                                          => 0,
    'Apache2::Mogile::Dispatch'                                                                                                => 0,
    'Apache2::Mojo'                                                                                                            => 0,
    'Apache2::OneTimeDownload'                                                                                                 => 0,
    'Apache2::POST200'                                                                                                         => 0,
    'Apache2::PPI::HTML'                                                                                                       => 0,
    'Apache2::Pod'                                                                                                             => 0,
    'Apache2::PodBrowser'                                                                                                      => 0,
    'Apache2::Profiler'                                                                                                        => 0,
    'Apache2::Protocol'                                                                                                        => 0,
    'Apache2::Protocol::ESMTP'                                                                                                 => 0,
    'Apache2::Proxy'                                                                                                           => 0,
    'Apache2::REST'                                                                                                            => 0,
    'Apache2::Reload'                                                                                                          => 0,
    'Apache2::RequestRec::Time'                                                                                                => 0,
    'Apache2::Response::FileMerge'                                                                                             => 0,
    'Apache2::S3'                                                                                                              => 0,
    'Apache2::SOAP'                                                                                                            => 0,
    'Apache2::SQLRequest'                                                                                                      => 0,
    'Apache2::SafePnotes'                                                                                                      => 0,
    'Apache2::ScoreBoardFile'                                                                                                  => 0,
    'Apache2::ScoreboardDumper'                                                                                                => 0,
    'Apache2::ScoreboardIsFull'                                                                                                => 0,
    'Apache2::ShowStatus'                                                                                                      => 0,
    'Apache2::SiteControl'                                                                                                     => 0,
    'Apache2::SiteMap'                                                                                                         => 0,
    'Apache2::Tail'                                                                                                            => 0,
    'Apache2::TaintRequest'                                                                                                    => 0,
    'Apache2::TieBucketBrigade'                                                                                                => 0,
    'Apache2::Translation'                                                                                                     => 0,
    'Apache2::TrapSubRequest'                                                                                                  => 0,
    'Apache2::UploadProgress'                                                                                                  => 0,
    'Apache2::UserDirAuthz'                                                                                                    => 0,
    'Apache2::WebApp'                                                                                                          => 0,
    'Apache2::WebApp::Extra::Admin'                                                                                            => 0,
    'Apache2::WebApp::Plugin::CGI'                                                                                             => 0,
    'Apache2::WebApp::Plugin::Cookie'                                                                                          => 0,
    'Apache2::WebApp::Plugin::DBI'                                                                                             => 0,
    'Apache2::WebApp::Plugin::DateTime'                                                                                        => 0,
    'Apache2::WebApp::Plugin::File'                                                                                            => 0,
    'Apache2::WebApp::Plugin::Filters'                                                                                         => 0,
    'Apache2::WebApp::Plugin::JSON'                                                                                            => 0,
    'Apache2::WebApp::Plugin::Mail'                                                                                            => 0,
    'Apache2::WebApp::Plugin::Session'                                                                                         => 0,
    'Apache2::WebApp::Plugin::Session::File'                                                                                   => 0,
    'Apache2::WebApp::Plugin::Session::Memcached'                                                                              => 0,
    'Apache2::WebApp::Plugin::Session::MySQL'                                                                                  => 0,
    'Apache2::WebApp::Plugin::Validate'                                                                                        => 0,
    'Apache2::WebStart'                                                                                                        => 0,
    'Apache2::Wurfl::Parameters'                                                                                               => 0,
    'Apache2::WurflSimple'                                                                                                     => 0,
    'Apache2::reCaptcha'                                                                                                       => 0,
    'Apache2::xForwardedFor'                                                                                                   => 0,
    'Apache2_4::AuthCookieMultiDBI'                                                                                            => 0,
    'Apache::ACEProxy'                                                                                                         => 0,
    'Apache::ASP'                                                                                                              => 0,
    'Apache::Access::Abuse'                                                                                                    => 0,
    'Apache::Access::Headers'                                                                                                  => 0,
    'Apache::Action'                                                                                                           => 0,
    'Apache::AddHostPath'                                                                                                      => 0,
    'Apache::AddReqHeader'                                                                                                     => 0,
    'Apache::Admin::Config'                                                                                                    => 0,
    'Apache::Album'                                                                                                            => 0,
    'Apache::AliasList'                                                                                                        => 0,
    'Apache::AntiSpam'                                                                                                         => 0,
    'Apache::AntiSpam::JavaScript'                                                                                             => 0,
    'Apache::AntiSpam::SpamTrap'                                                                                               => 0,
    'Apache::App'                                                                                                              => 0,
    'Apache::App::Mercury'                                                                                                     => 0,
    'Apache::AppCluster'                                                                                                       => 0,
    'Apache::AppSamurai'                                                                                                       => 0,
    'Apache::Application::Magic'                                                                                               => 0,
    'Apache::Archive'                                                                                                          => 0,
    'Apache::Array'                                                                                                            => 0,
    'Apache::Auth::AuthMemCookie'                                                                                              => 0,
    'Apache::Auth::Subrequest'                                                                                                 => 0,
    'Apache::Auth::User'                                                                                                       => 0,
    'Apache::AuthCAS'                                                                                                          => 0,
    'Apache::AuthCASSimple'                                                                                                    => 0,
    'Apache::AuthChecker'                                                                                                      => 0,
    'Apache::AuthCookieDBI'                                                                                                    => 0,
    'Apache::AuthCookieDBIRadius'                                                                                              => 0,
    'Apache::AuthCookieLDAP'                                                                                                   => 0,
    'Apache::AuthCookieNTLM'                                                                                                   => 0,
    'Apache::AuthCookiePAM'                                                                                                    => 0,
    'Apache::AuthCookieURL'                                                                                                    => 0,
    'Apache::AuthDBI'                                                                                                          => 0,
    'Apache::AuthDigest'                                                                                                       => 0,
    'Apache::AuthExpire'                                                                                                       => 0,
    'Apache::AuthLDAP'                                                                                                         => 0,
    'Apache::AuthLDAPBind'                                                                                                     => 0,
    'Apache::AuthNetLDAP'                                                                                                      => 0,
    'Apache::AuthPAM'                                                                                                          => 0,
    'Apache::AuthPOP3'                                                                                                         => 0,
    'Apache::AuthPerLDAP'                                                                                                      => 0,
    'Apache::AuthTkt'                                                                                                          => 0,
    'Apache::AuthTypeKey'                                                                                                      => 0,
    'Apache::Authen::Generic'                                                                                                  => 0,
    'Apache::Authen::Program'                                                                                                  => 0,
    'Apache::AuthenCache'                                                                                                      => 0,
    'Apache::AuthenIMAP'                                                                                                       => 0,
    'Apache::AuthenLDAP'                                                                                                       => 0,
    'Apache::AuthenMSAD'                                                                                                       => 0,
    'Apache::AuthenMT'                                                                                                         => 0,
    'Apache::AuthenN2'                                                                                                         => 0,
    'Apache::AuthenNIS'                                                                                                        => 0,
    'Apache::AuthenNISPlus'                                                                                                    => 0,
    'Apache::AuthenNTLM'                                                                                                       => 0,
    'Apache::AuthenPasswd'                                                                                                     => 0,
    'Apache::AuthenPasswdSrv'                                                                                                  => 0,
    'Apache::AuthenProgram'                                                                                                    => 0,
    'Apache::AuthenRadius'                                                                                                     => 0,
    'Apache::AuthenSecurID'                                                                                                    => 0,
    'Apache::AuthenSmb'                                                                                                        => 0,
    'Apache::AuthenURL'                                                                                                        => 0,
    'Apache::Authenlemonldap'                                                                                                  => 0,
    'Apache::AuthzCache'                                                                                                       => 0,
    'Apache::AuthzLDAP'                                                                                                        => 0,
    'Apache::AuthzNIS'                                                                                                         => 0,
    'Apache::AuthzNetLDAP'                                                                                                     => 0,
    'Apache::AuthzPasswd'                                                                                                      => 0,
    'Apache::AuthzSplitDomainUser'                                                                                             => 0,
    'Apache::AuthzUnix'                                                                                                        => 0,
    'Apache::AuthzUserDir'                                                                                                     => 0,
    'Apache::AutoIndex'                                                                                                        => 0,
    'Apache::AutoLogin'                                                                                                        => 0,
    'Apache::AwSOAP'                                                                                                           => 0,
    'Apache::AxKit::Language::LibXSLTEnhanced'                                                                                 => 0,
    'Apache::AxKit::Language::SpellCheck'                                                                                      => 0,
    'Apache::AxKit::Language::Svg2AnyFormat'                                                                                   => 0,
    'Apache::AxKit::Language::XSP::ObjectTaglib'                                                                               => 0,
    'Apache::AxKit::Plugin::AddXSLParams::BasicSession'                                                                        => 0,
    'Apache::AxKit::Plugin::AddXSLParams::Request'                                                                             => 0,
    'Apache::AxKit::Plugin::NotFoundIfPathInfo'                                                                                => 0,
    'Apache::AxKit::Plugin::OpenOffice'                                                                                        => 0,
    'Apache::AxKit::Plugin::Param::Expr'                                                                                       => 0,
    'Apache::AxKit::Plugin::QueryStringCacheRegexp'                                                                            => 0,
    'Apache::AxKit::Plugin::Session'                                                                                           => 0,
    'Apache::AxKit::Plugin::Upload'                                                                                            => 0,
    'Apache::AxKit::Plugins::Session'                                                                                          => 0,
    'Apache::AxKit::Provider::CGI'                                                                                             => 0,
    'Apache::AxKit::Provider::DOM'                                                                                             => 0,
    'Apache::AxKit::Provider::File::Formatter'                                                                                 => 0,
    'Apache::AxKit::Provider::File::Syntax'                                                                                    => 0,
    'Apache::AxKit::Provider::PodSAX'                                                                                          => 0,
    'Apache::AxKit::Provider::RDBMS'                                                                                           => 0,
    'Apache::AxKit::Provider::XMLDOMProvider'                                                                                  => 0,
    'Apache::AxKit::StyleChooser::Hostname'                                                                                    => 0,
    'Apache::BabyConnect'                                                                                                      => 0,
    'Apache::Backend::POE'                                                                                                     => 0,
    'Apache::Backhand'                                                                                                         => 0,
    'Apache::BalancerManager'                                                                                                  => 0,
    'Apache::BioChrome'                                                                                                        => 0,
    'Apache::Blog'                                                                                                             => 0,
    'Apache::Bootstrap'                                                                                                        => 0,
    'Apache::BruteWatch'                                                                                                       => 0,
    'Apache::BumpyLife'                                                                                                        => 0,
    'Apache::Bwlog'                                                                                                            => 0,
    'Apache::CVS'                                                                                                              => 0,
    'Apache::Cache'                                                                                                            => 0,
    'Apache::CacheContent'                                                                                                     => 0,
    'Apache::Centipaid'                                                                                                        => 0,
    'Apache::ChefProxy'                                                                                                        => 0,
    'Apache::ChildExit'                                                                                                        => 0,
    'Apache::ChooseLanguage'                                                                                                   => 0,
    'Apache::ClearSilver'                                                                                                      => 0,
    'Apache::Clickable'                                                                                                        => 0,
    'Apache::CodeRed'                                                                                                          => 0,
    'Apache::Compress'                                                                                                         => 0,
    'Apache::CompressClientFixup'                                                                                              => 0,
    'Apache::Config::Preproc'                                                                                                  => 0,
    'Apache::ConfigParser'                                                                                                     => 0,
    'Apache::ContentHandler'                                                                                                   => 0,
    'Apache::Cookie'                                                                                                           => 0,
    'Apache::Cookie::Encrypted'                                                                                                => 0,
    'Apache::CookieToQuery'                                                                                                    => 0,
    'Apache::CryptHash'                                                                                                        => 0,
    'Apache::CustomKeywords'                                                                                                   => 0,
    'Apache::DBI::Cache'                                                                                                       => 0,
    'Apache::DBILogConfig'                                                                                                     => 0,
    'Apache::DBILogger'                                                                                                        => 0,
    'Apache::DBILogin'                                                                                                         => 0,
    'Apache::DNAT'                                                                                                             => 0,
    'Apache::DProf'                                                                                                            => 0,
    'Apache::DebugInfo'                                                                                                        => 0,
    'Apache::DefaultCharset'                                                                                                   => 0,
    'Apache::Defaults'                                                                                                         => 0,
    'Apache::Description'                                                                                                      => 0,
    'Apache::Dir'                                                                                                              => 0,
    'Apache::DnsZone'                                                                                                          => 0,
    'Apache::DoCoMoProxy'                                                                                                      => 0,
    'Apache::DummyScoreboard'                                                                                                  => 0,
    'Apache::DumpHeaders'                                                                                                      => 0,
    'Apache::Dynagzip'                                                                                                         => 0,
    'Apache::EP'                                                                                                               => 0,
    'Apache::Earlybird'                                                                                                        => 0,
    'Apache::EmbeddedPerl::Lite'                                                                                               => 0,
    'Apache::Embperl'                                                                                                          => 0,
    'Apache::Emulator'                                                                                                         => 0,
    'Apache::EnvDir'                                                                                                           => 0,
    'Apache::ErrorControl'                                                                                                     => 0,
    'Apache::ErrorReport'                                                                                                      => 0,
    'Apache::ExtDirect'                                                                                                        => 0,
    'Apache::FakeCookie'                                                                                                       => 0,
    'Apache::FakeSSI'                                                                                                          => 0,
    'Apache::FakeTable'                                                                                                        => 0,
    'Apache::File::Resumable'                                                                                                  => 0,
    'Apache::FileManager'                                                                                                      => 0,
    'Apache::Filter'                                                                                                           => 0,
    'Apache::Filter::HanConvert'                                                                                               => 0,
    'Apache::FilteringProxy'                                                                                                   => 0,
    'Apache::FormatLog'                                                                                                        => 0,
    'Apache::ForwardedFor'                                                                                                     => 0,
    'Apache::GD::Graph'                                                                                                        => 0,
    'Apache::GD::Thumbnail'                                                                                                    => 0,
    'Apache::GTopLimit'                                                                                                        => 0,
    'Apache::Gallery'                                                                                                          => 0,
    'Apache::Gateway'                                                                                                          => 0,
    'Apache::GopherHandler'                                                                                                    => 0,
    'Apache::GuessCharset'                                                                                                     => 0,
    'Apache::GzipChain'                                                                                                        => 0,
    'Apache::HEADRegistry'                                                                                                     => 0,
    'Apache::HTMLView'                                                                                                         => 0,
    'Apache::HTPL'                                                                                                             => 0,
    'Apache::HTTunnel'                                                                                                         => 0,
    'Apache::Hadoop::Config'                                                                                                   => 0,
    'Apache::Hadoop::Watcher'                                                                                                  => 0,
    'Apache::Hadoop::WebHDFS'                                                                                                  => 0,
    'Apache::Handlers'                                                                                                         => 0,
    'Apache::HeavyCGI'                                                                                                         => 0,
    'Apache::Hendrix'                                                                                                          => 0,
    'Apache::Htaccess'                                                                                                         => 0,
    'Apache::Htgroup'                                                                                                          => 0,
    'Apache::Htpasswd'                                                                                                         => 0,
    'Apache::Htpasswd::Perishable'                                                                                             => 0,
    'Apache::Icon'                                                                                                             => 0,
    'Apache::Image'                                                                                                            => 0,
    'Apache::ImageMagick'                                                                                                      => 0,
    'Apache::ImageShoehorn'                                                                                                    => 0,
    'Apache::Imager::Resize'                                                                                                   => 0,
    'Apache::ImgIndex'                                                                                                         => 0,
    'Apache::JAF'                                                                                                              => 0,
    'Apache::JavaScript::DocumentWrite'                                                                                        => 0,
    'Apache::JemplateFilter'                                                                                                   => 0,
    'Apache::JumpByReferer'                                                                                                    => 0,
    'Apache::Keywords'                                                                                                         => 0,
    'Apache::LangPrefCookie'                                                                                                   => 0,
    'Apache::LangURI'                                                                                                          => 0,
    'Apache::Language'                                                                                                         => 0,
    'Apache::Layer'                                                                                                            => 0,
    'Apache::Lint'                                                                                                             => 0,
    'Apache::LoadAvgLimit'                                                                                                     => 0,
    'Apache::Log::Parser'                                                                                                      => 0,
    'Apache::LogFile'                                                                                                          => 0,
    'Apache::LogFormat::Compiler'                                                                                              => 0,
    'Apache::LogIgnore'                                                                                                        => 0,
    'Apache::LogRegex'                                                                                                         => 0,
    'Apache::LoggedAuthDBI'                                                                                                    => 0,
    'Apache::Logmonster'                                                                                                       => 0,
    'Apache::MIMEMapper'                                                                                                       => 0,
    'Apache::MONITOR'                                                                                                          => 0,
    'Apache::MP3'                                                                                                              => 0,
    'Apache::MP3::Skin'                                                                                                        => 0,
    'Apache::MVC'                                                                                                              => 0,
    'Apache::MagicPOST'                                                                                                        => 0,
    'Apache::Mailtrack'                                                                                                        => 0,
    'Apache::MakeCapital'                                                                                                      => 0,
    'Apache::MimeXML'                                                                                                          => 0,
    'Apache::MiniWiki'                                                                                                         => 0,
    'Apache::Mmap'                                                                                                             => 0,
    'Apache::Module'                                                                                                           => 0,
    'Apache::Mojo'                                                                                                             => 0,
    'Apache::Motd'                                                                                                             => 0,
    'Apache::MultiAuth'                                                                                                        => 0,
    'Apache::Mysql'                                                                                                            => 0,
    'Apache::NNTPGateway'                                                                                                      => 0,
    'Apache::NavBarDD'                                                                                                         => 0,
    'Apache::No404Proxy'                                                                                                       => 0,
    'Apache::No404Proxy::Mogile'                                                                                               => 0,
    'Apache::OWA'                                                                                                              => 0,
    'Apache::OneTimeURL'                                                                                                       => 0,
    'Apache::OpenIndex'                                                                                                        => 0,
    'Apache::PAR'                                                                                                              => 0,
    'Apache::PHLogin'                                                                                                          => 0,
    'Apache::PSP'                                                                                                              => 0,
    'Apache::ParseFormData'                                                                                                    => 0,
    'Apache::ParseLog'                                                                                                         => 0,
    'Apache::PerlVINC'                                                                                                         => 0,
    'Apache::Perldoc'                                                                                                          => 0,
    'Apache::PhotoIndex'                                                                                                       => 0,
    'Apache::Pod'                                                                                                              => 0,
    'Apache::Precompress'                                                                                                      => 0,
    'Apache::PrettyPerl'                                                                                                       => 0,
    'Apache::PrettyText'                                                                                                       => 0,
    'Apache::Proxy'                                                                                                            => 0,
    'Apache::ProxyConf'                                                                                                        => 0,
    'Apache::ProxyPass'                                                                                                        => 0,
    'Apache::ProxyRewrite'                                                                                                     => 0,
    'Apache::ProxyScan'                                                                                                        => 0,
    'Apache::ProxyStuff'                                                                                                       => 0,
    'Apache::Queue'                                                                                                            => 0,
    'Apache::Quota'                                                                                                            => 0,
    'Apache::RPC::Server'                                                                                                      => 0,
    'Apache::RSS'                                                                                                              => 0,
    'Apache::RandomImage'                                                                                                      => 0,
    'Apache::RandomLocation'                                                                                                   => 0,
    'Apache::Recorder'                                                                                                         => 0,
    'Apache::RedirectDBI'                                                                                                      => 0,
    'Apache::RegistryLexInfo'                                                                                                  => 0,
    'Apache::Request::Controller'                                                                                              => 0,
    'Apache::Request::I18N'                                                                                                    => 0,
    'Apache::Request::Redirect'                                                                                                => 0,
    'Apache::RequestNotes'                                                                                                     => 0,
    'Apache::ReverseProxy'                                                                                                     => 0,
    'Apache::Roaming'                                                                                                          => 0,
    'Apache::SMTP'                                                                                                             => 0,
    'Apache::SOAP'                                                                                                             => 0,
    'Apache::SPARQL'                                                                                                           => 0,
    'Apache::SPARQL::RDFStore'                                                                                                 => 0,
    'Apache::SWIT'                                                                                                             => 0,
    'Apache::SWIT::Security'                                                                                                   => 0,
    'Apache::Scriptor'                                                                                                         => 0,
    'Apache::Scriptor::Simple'                                                                                                 => 0,
    'Apache::SdnFw'                                                                                                            => 0,
    'Apache::SearchEngineLog'                                                                                                  => 0,
    'Apache::Session'                                                                                                          => 0,
    'Apache::Session::Browseable'                                                                                              => 0,
    'Apache::Session::CacheAny'                                                                                                => 0,
    'Apache::Session::Cassandra'                                                                                               => 0,
    'Apache::Session::Counted'                                                                                                 => 0,
    'Apache::Session::DBMS'                                                                                                    => 0,
    'Apache::Session::Generate::AutoIncrement'                                                                                 => 0,
    'Apache::Session::Generate::UUID'                                                                                          => 0,
    'Apache::Session::LDAP'                                                                                                    => 0,
    'Apache::Session::Lazy'                                                                                                    => 0,
    'Apache::Session::Lock::Memorycached'                                                                                      => 0,
    'Apache::Session::Memcached'                                                                                               => 0,
    'Apache::Session::MongoDB'                                                                                                 => 0,
    'Apache::Session::PHP'                                                                                                     => 0,
    'Apache::Session::SQLite'                                                                                                  => 0,
    'Apache::Session::SQLite3'                                                                                                 => 0,
    'Apache::Session::Serialize::Dumper'                                                                                       => 0,
    'Apache::Session::Serialize::SOAPEnvelope'                                                                                 => 0,
    'Apache::Session::Serialize::YAML'                                                                                         => 0,
    'Apache::Session::SharedMem'                                                                                               => 0,
    'Apache::Session::Wrapper'                                                                                                 => 0,
    'Apache::Session::libmemcached'                                                                                            => 0,
    'Apache::SessionManager'                                                                                                   => 0,
    'Apache::SessionX'                                                                                                         => 0,
    'Apache::SetWWWTheme'                                                                                                      => 0,
    'Apache::SharedMem'                                                                                                        => 0,
    'Apache::SimpleReplace'                                                                                                    => 0,
    'Apache::SimpleTemplate'                                                                                                   => 0,
    'Apache::Singleton'                                                                                                        => 0,
    'Apache::SiteConfig'                                                                                                       => 0,
    'Apache::SiteControl'                                                                                                      => 0,
    'Apache::SizeLimit'                                                                                                        => 0,
    'Apache::Sling'                                                                                                            => 0,
    'Apache::SmartProxy'                                                                                                       => 0,
    'Apache::Solr'                                                                                                             => 0,
    'Apache::Stage'                                                                                                            => 0,
    'Apache::Status::DBI'                                                                                                      => 0,
    'Apache::StickyQuery'                                                                                                      => 0,
    'Apache::Storage'                                                                                                          => 0,
    'Apache::StrReplace'                                                                                                       => 0,
    'Apache::SubProcess'                                                                                                       => 0,
    'Apache::Sybase::CTlib2'                                                                                                   => 0,
    'Apache::Sybase::ConPool'                                                                                                  => 0,
    'Apache::Syntax::Highlight::Perl'                                                                                          => 0,
    'Apache::TS::AdminClient'                                                                                                  => 0,
    'Apache::TaintRequest'                                                                                                     => 0,
    'Apache::TempFile'                                                                                                         => 0,
    'Apache::Template'                                                                                                         => 0,
    'Apache::Test'                                                                                                             => 0,
    'Apache::Throttle'                                                                                                         => 0,
    'Apache::TieBucketBrigade'                                                                                                 => 0,
    'Apache::Tika'                                                                                                             => 0,
    'Apache::Tika::Async'                                                                                                      => 0,
    'Apache::TimedRedirect'                                                                                                    => 0,
    'Apache::TinyCP'                                                                                                           => 0,
    'Apache::Toe'                                                                                                              => 0,
    'Apache::TopicMaps'                                                                                                        => 0,
    'Apache::Traffic'                                                                                                          => 0,
    'Apache::TransLDAP'                                                                                                        => 0,
    'Apache::URI2param'                                                                                                        => 0,
    'Apache::Upload::Slurp'                                                                                                    => 0,
    'Apache::UploadMeter'                                                                                                      => 0,
    'Apache::UploadSvr'                                                                                                        => 0,
    'Apache::UpnpImgBrowser'                                                                                                   => 0,
    'Apache::Usertrack'                                                                                                        => 0,
    'Apache::VMonitor'                                                                                                         => 0,
    'Apache::VimColor'                                                                                                         => 0,
    'Apache::Voodoo'                                                                                                           => 0,
    'Apache::WAP::AutoIndex'                                                                                                   => 0,
    'Apache::WAP::MailPeek'                                                                                                    => 0,
    'Apache::Watchdog::RunAway'                                                                                                => 0,
    'Apache::WeSQL'                                                                                                            => 0,
    'Apache::WebDAV'                                                                                                           => 0,
    'Apache::WebSNMP'                                                                                                          => 0,
    'Apache::WinBitHack'                                                                                                       => 0,
    'Apache::Wombat'                                                                                                           => 0,
    'Apache::Wyrd'                                                                                                             => 0,
    'Apache::XAO'                                                                                                              => 0,
    'Apache::XBEL'                                                                                                             => 0,
    'Apache::XMLRPC'                                                                                                           => 0,
    'Apache::XPP'                                                                                                              => 0,
    'Apache::XPointer'                                                                                                         => 0,
    'Apache::XPointer::RDQL'                                                                                                   => 0,
    'Apache::Yaalr'                                                                                                            => 0,
    'Apache::ePerl'                                                                                                            => 0,
    'Apache::forks'                                                                                                            => 0,
    'Apache::iNcom'                                                                                                            => 0,
    'Apache::iTunes'                                                                                                           => 0,
    'ApacheLog::Compressor'                                                                                                    => 0,
    'ApacheLog::Parser'                                                                                                        => 0,
    'ApacheMagicApp'                                                                                                           => 0,
    'Apachish'                                                                                                                 => 0,
    'Apachish::Examples'                                                                                                       => 0,
    'Api::Account'                                                                                                             => 0,
    'Apigee::Edge'                                                                                                             => 0,
    'App::256colors'                                                                                                           => 0,
    'App::AFNI::SiemensPhysio'                                                                                                 => 0,
    'App::ANSIColorUtils'                                                                                                      => 0,
    'App::ASCIIUtils'                                                                                                          => 0,
    'App::AVR::Fuses'                                                                                                          => 0,
    'App::AYCABTU'                                                                                                             => 0,
    'App::Ack'                                                                                                                 => 0,
    'App::AcmeCpanauthors'                                                                                                     => 0,
    'App::AcmeCpanlists'                                                                                                       => 0,
    'App::Addex'                                                                                                               => 0,
    'App::Addex::AddressBook::Abook'                                                                                           => 0,
    'App::Addex::AddressBook::Apple'                                                                                           => 0,
    'App::Addex::AddressBook::AppleScript'                                                                                     => 0,
    'App::Addex::AddressBook::LDAP'                                                                                            => 0,
    'App::Addex::Plugin::Hiveminder'                                                                                           => 0,
    'App::Addex::Plugin::Nobody'                                                                                               => 0,
    'App::Adenosine'                                                                                                           => 0,
    'App::AlgorithmDiffUtils'                                                                                                  => 0,
    'App::Alice'                                                                                                               => 0,
    'App::Aliyun'                                                                                                              => 0,
    'App::AllKnowingDNS::Config'                                                                                               => 0,
    'App::AllMyChangesUtils'                                                                                                   => 0,
    'App::Alog'                                                                                                                => 0,
    'App::AltSQL'                                                                                                              => 0,
    'App::Anarch'                                                                                                              => 0,
    'App::Antigen'                                                                                                             => 0,
    'App::Aphra'                                                                                                               => 0,
    'App::AppSpec'                                                                                                             => 0,
    'App::AquariumHive'                                                                                                        => 0,
    'App::ArchiveDevelCover'                                                                                                   => 0,
    'App::AsciiChart'                                                                                                          => 0,
    'App::Asciio'                                                                                                              => 0,
    'App::AutoBuild'                                                                                                           => 0,
    'App::AutoCRUD'                                                                                                            => 0,
    'App::Automaton'                                                                                                           => 0,
    'App::BCSSH'                                                                                                               => 0,
    'App::BCVI'                                                                                                                => 0,
    'App::BCVI::AutoInstall'                                                                                                   => 0,
    'App::BCVI::InstallManager'                                                                                                => 0,
    'App::BCVI::NotifyClient'                                                                                                  => 0,
    'App::BCVI::NotifyDesktop'                                                                                                 => 0,
    'App::BIP39Utils'                                                                                                          => 0,
    'App::BLT'                                                                                                                 => 0,
    'App::BackupPlan'                                                                                                          => 0,
    'App::BackupTumblr'                                                                                                        => 0,
    'App::BarnesNoble::WishListMinder'                                                                                         => 0,
    'App::Base'                                                                                                                => 0,
    'App::Base64'                                                                                                              => 0,
    'App::BashComplete'                                                                                                        => 0,
    'App::BashHistoryUtils'                                                                                                    => 0,
    'App::Basis'                                                                                                               => 0,
    'App::Basis::ConvertText2'                                                                                                 => 0,
    'App::Basis::ConvertText2::UtfTransform'                                                                                   => 0,
    'App::Basis::Email'                                                                                                        => 0,
    'App::Basis::Queue'                                                                                                        => 0,
    'App::BatParser'                                                                                                           => 0,
    'App::Beeminder::Hook'                                                                                                     => 0,
    'App::BencherUtils'                                                                                                        => 0,
    'App::Benchmark'                                                                                                           => 0,
    'App::Benchmark::Accessors'                                                                                                => 0,
    'App::Bernard'                                                                                                             => 0,
    'App::BigQuery::Importer::MySQL'                                                                                           => 0,
    'App::BinPackUtils'                                                                                                        => 0,
    'App::Birthday'                                                                                                            => 0,
    'App::BitBucketCli'                                                                                                        => 0,
    'App::BlockWebFlooders'                                                                                                    => 0,
    'App::BloomUtils'                                                                                                          => 0,
    'App::BluetoothUtils'                                                                                                      => 0,
    'App::Bondage'                                                                                                             => 0,
    'App::BoolFindGrep'                                                                                                        => 0,
    'App::Bootstrap'                                                                                                           => 0,
    'App::Bootstrap::Perl'                                                                                                     => 0,
    'App::BorgRestore'                                                                                                         => 0,
    'App::Bot::BasicBot::Pluggable'                                                                                            => 0,
    'App::Brl2Brl'                                                                                                             => 0,
    'App::BrowserOpenUtils'                                                                                                    => 0,
    'App::Build'                                                                                                               => 0,
    'App::Bulkmail'                                                                                                            => 0,
    'App::BundleDeps'                                                                                                          => 0,
    'App::Buuilt::CLI'                                                                                                         => 0,
    'App::BuzzSaw'                                                                                                             => 0,
    'App::CCSV'                                                                                                                => 0,
    'App::CELL'                                                                                                                => 0,
    'App::CGIThis'                                                                                                             => 0,
    'App::CISetup'                                                                                                             => 0,
    'App::CLI'                                                                                                                 => 0,
    'App::CLI::Extension'                                                                                                      => 0,
    'App::CLI::Plugin::Config::YAML::Syck'                                                                                     => 0,
    'App::CLI::Plugin::DBI'                                                                                                    => 0,
    'App::CLI::Plugin::Daemonize'                                                                                              => 0,
    'App::CLI::Plugin::Log::Dispatch::Configurator::YAML'                                                                      => 0,
    'App::CLI::Plugin::Net::SMTP'                                                                                              => 0,
    'App::CLI::Plugin::Parallel::ForkManager'                                                                                  => 0,
    'App::CLI::Plugin::Proc::PID::File'                                                                                        => 0,
    'App::CLI::Plugin::StackTrace'                                                                                             => 0,
    'App::CLI::Toolkit'                                                                                                        => 0,
    'App::CLITestUtils'                                                                                                        => 0,
    'App::CMAM'                                                                                                                => 0,
    'App::CPAN2Pkg'                                                                                                            => 0,
    'App::CPAN::Changes'                                                                                                       => 0,
    'App::CPAN::Dependents'                                                                                                    => 0,
    'App::CPAN::Fresh'                                                                                                         => 0,
    'App::CPAN::Mini::Visit'                                                                                                   => 0,
    'App::CPAN::Search'                                                                                                        => 0,
    'App::CPANCoverBadge'                                                                                                      => 0,
    'App::CPANGhq'                                                                                                             => 0,
    'App::CPANIDX'                                                                                                             => 0,
    'App::CPANIDX::HTTP::Server'                                                                                               => 0,
    'App::CPANMetaUtils'                                                                                                       => 0,
    'App::CPANModulesUtils'                                                                                                    => 0,
    'App::CPANRepo'                                                                                                            => 0,
    'App::CPANTS::Lint'                                                                                                        => 0,
    'App::CPANURLUtils'                                                                                                        => 0,
    'App::CPANfile2OPML'                                                                                                       => 0,
    'App::CPANtoRPM'                                                                                                           => 0,
    'App::CPRReporter'                                                                                                         => 0,
    'App::CSE'                                                                                                                 => 0,
    'App::CSV'                                                                                                                 => 0,
    'App::CSVUtils'                                                                                                            => 0,
    'App::CSelUtils'                                                                                                           => 0,
    'App::Cache'                                                                                                               => 0,
    'App::CalId'                                                                                                               => 0,
    'App::CalcAccumulatedDiscounts'                                                                                            => 0,
    'App::CalcAccumulatedInflation'                                                                                            => 0,
    'App::CalendarDatesUtils'                                                                                                  => 0,
    'App::CamelPKI'                                                                                                            => 0,
    'App::Caoliu'                                                                                                              => 0,
    'App::CatalystStarter::Bloated'                                                                                            => 0,
    'App::CdUtils'                                                                                                             => 0,
    'App::Cerberus'                                                                                                            => 0,
    'App::Cerberus::Client'                                                                                                    => 0,
    'App::Cerberus::Plugin::ParseBrowser'                                                                                      => 0,
    'App::Cerberus::Plugin::Woothee'                                                                                           => 0,
    'App::Chained'                                                                                                             => 0,
    'App::ChangeShebang'                                                                                                       => 0,
    'App::Changelog2x'                                                                                                         => 0,
    'App::CharmKit'                                                                                                            => 0,
    'App::Charon'                                                                                                              => 0,
    'App::Chart'                                                                                                               => 0,
    'App::CheckArchiveFilename'                                                                                                => 0,
    'App::Chorus'                                                                                                              => 0,
    'App::Chronicle'                                                                                                           => 0,
    'App::Cinema'                                                                                                              => 0,
    'App::Cleo'                                                                                                                => 0,
    'App::Cleo::Patra'                                                                                                         => 0,
    'App::ClusterSSH'                                                                                                          => 0,
    'App::Cmd'                                                                                                                 => 0,
    'App::Cmd::Plugin::Prompt'                                                                                                 => 0,
    'App::Cmd::Starter'                                                                                                        => 0,
    'App::CmdDirs'                                                                                                             => 0,
    'App::CmdDispatch'                                                                                                         => 0,
    'App::Cmdline'                                                                                                             => 0,
    'App::Cme'                                                                                                                 => 0,
    'App::Cme::Command::meta'                                                                                                  => 0,
    'App::ColorNamer'                                                                                                          => 0,
    'App::ColorThemeUtils'                                                                                                     => 0,
    'App::Colorist'                                                                                                            => 0,
    'App::Commando'                                                                                                            => 0,
    'App::CommonMarkUtils'                                                                                                     => 0,
    'App::CompleteCLIs'                                                                                                        => 0,
    'App::CompleteUtils'                                                                                                       => 0,
    'App::ConMenu'                                                                                                             => 0,
    'App::Config::Chronicle'                                                                                                   => 0,
    'App::Control'                                                                                                             => 0,
    'App::Control::Apache'                                                                                                     => 0,
    'App::ConvertLogAnyToLogGer'                                                                                               => 0,
    'App::CopyProsodyDB'                                                                                                       => 0,
    'App::CopyrightImage'                                                                                                      => 0,
    'App::Countdown'                                                                                                           => 0,
    'App::Cpan'                                                                                                                => 0,
    'App::CpanfileSlipstop'                                                                                                    => 0,
    'App::Cpanx'                                                                                                               => 0,
    'App::Cppref'                                                                                                              => 0,
    'App::CreateAcmeCPANListsImportModules'                                                                                    => 0,
    'App::CreateAcmeCPANModulesImportCPANRatingsModules'                                                                       => 0,
    'App::CreateAcmeCPANModulesImportModules'                                                                                  => 0,
    'App::CreateRandomFile'                                                                                                    => 0,
    'App::CreateSelfSignedSSLCert'                                                                                             => 0,
    'App::CreateSparseFile'                                                                                                    => 0,
    'App::Critique'                                                                                                            => 0,
    'App::Cronjob'                                                                                                             => 0,
    'App::CrossPericmd'                                                                                                        => 0,
    'App::CryptoCurrencyUtils'                                                                                                 => 0,
    'App::D'                                                                                                                   => 0,
    'App::DAVThis'                                                                                                             => 0,
    'App::DBBrowser'                                                                                                           => 0,
    'App::DBCritic'                                                                                                            => 0,
    'App::DBI::Loader'                                                                                                         => 0,
    'App::DBICx::Backend::Move'                                                                                                => 0,
    'App::DBIUtils'                                                                                                            => 0,
    'App::DDFlare'                                                                                                             => 0,
    'App::DDNS::Namecheap'                                                                                                     => 0,
    'App::DH'                                                                                                                  => 0,
    'App::DHCPClientUtils'                                                                                                     => 0,
    'App::DNS::Adblock'                                                                                                        => 0,
    'App::DNS::Zonewalk'                                                                                                       => 0,
    'App::DPath'                                                                                                               => 0,
    'App::DTWMIC'                                                                                                              => 0,
    'App::Daemon'                                                                                                              => 0,
    'App::Dapper'                                                                                                              => 0,
    'App::DataPackUtils'                                                                                                       => 0,
    'App::DataSectionSeekableUtils'                                                                                            => 0,
    'App::DateUtils'                                                                                                           => 0,
    'App::DeDuppy'                                                                                                             => 0,
    'App::Deliantra'                                                                                                           => 0,
    'App::Dependencio'                                                                                                         => 0,
    'App::Deps::Verify'                                                                                                        => 0,
    'App::Dest'                                                                                                                => 0,
    'App::Devbot'                                                                                                              => 0,
    'App::Devel::MAT::Explorer::GTK'                                                                                           => 0,
    'App::Devmode2'                                                                                                            => 0,
    'App::DiffCPANReleases'                                                                                                    => 0,
    'App::DiffDBSchemaUtils'                                                                                                   => 0,
    'App::DiffTarballs'                                                                                                        => 0,
    'App::Difio::OpenShift'                                                                                                    => 0,
    'App::Difio::dotCloud'                                                                                                     => 0,
    'App::Diskd'                                                                                                               => 0,
    'App::Dispatch'                                                                                                            => 0,
    'App::DisplayResolutionUtils'                                                                                              => 0,
    'App::DistSync'                                                                                                            => 0,
    'App::DistUtils'                                                                                                           => 0,
    'App::Distlinks'                                                                                                           => 0,
    'App::DistroWatchUtils'                                                                                                    => 0,
    'App::DocKnot'                                                                                                             => 0,
    'App::Dochazka::CLI'                                                                                                       => 0,
    'App::Dochazka::Common'                                                                                                    => 0,
    'App::Dochazka::REST'                                                                                                      => 0,
    'App::Dochazka::WWW'                                                                                                       => 0,
    'App::Docker::Client'                                                                                                      => 0,
    'App::Dockerfile::Template'                                                                                                => 0,
    'App::Donburi'                                                                                                             => 0,
    'App::Dothe'                                                                                                               => 0,
    'App::DoubleUp'                                                                                                            => 0,
    'App::Download'                                                                                                            => 0,
    'App::Dthumb'                                                                                                              => 0,
    'App::Du::Analyze'                                                                                                         => 0,
    'App::DualLivedDiff'                                                                                                       => 0,
    'App::DualLivedList'                                                                                                       => 0,
    'App::DubiousHTTP'                                                                                                         => 0,
    'App::DuckPAN'                                                                                                             => 0,
    'App::DumpChromeHistory'                                                                                                   => 0,
    'App::DumpFirefoxHistory'                                                                                                  => 0,
    'App::DumpOperaHistory'                                                                                                    => 0,
    'App::DumpPERLANCARSampleTree'                                                                                             => 0,
    'App::DzilUtils'                                                                                                           => 0,
    'App::EC2::API::Tools'                                                                                                     => 0,
    'App::EC2Cssh'                                                                                                             => 0,
    'App::EUMM::Migrate'                                                                                                       => 0,
    'App::EUMM::Upgrade'                                                                                                       => 0,
    'App::Edge'                                                                                                                => 0,
    'App::EditorTools'                                                                                                         => 0,
    'App::Eduard'                                                                                                              => 0,
    'App::Egaz'                                                                                                                => 0,
    'App::ElasticSearch::Utilities'                                                                                            => 0,
    'App::Env'                                                                                                                 => 0,
    'App::Env::Login'                                                                                                          => 0,
    'App::Environ'                                                                                                             => 0,
    'App::Environ::ClickHouse::Proxy'                                                                                          => 0,
    'App::Environ::DNS'                                                                                                        => 0,
    'App::Environ::Mojo::Pg'                                                                                                   => 0,
    'App::Environ::Que'                                                                                                        => 0,
    'App::ErrorCalculator'                                                                                                     => 0,
    'App::EscapeUtils'                                                                                                         => 0,
    'App::EvalServer'                                                                                                          => 0,
    'App::EvalServerAdvanced'                                                                                                  => 0,
    'App::EvalServerAdvanced::ConstantCalc'                                                                                    => 0,
    'App::EvalServerAdvanced::Protocol'                                                                                        => 0,
    'App::EvalServerAdvanced::REPL'                                                                                            => 0,
    'App::EventStreamr'                                                                                                        => 0,
    'App::ExecIf'                                                                                                              => 0,
    'App::ExifUtils'                                                                                                           => 0,
    'App::Exifpic'                                                                                                             => 0,
    'App::ExtractCPANModulesFromHTML'                                                                                          => 0,
    'App::ExtractDate'                                                                                                         => 0,
    'App::ExtractLinks'                                                                                                        => 0,
    'App::FQStat'                                                                                                              => 0,
    'App::FTNDB'                                                                                                               => 0,
    'App::FTPThis'                                                                                                             => 0,
    'App::FakeCDN'                                                                                                             => 0,
    'App::Fasops'                                                                                                              => 0,
    'App::FastishCGI'                                                                                                          => 0,
    'App::FatPackUtils'                                                                                                        => 0,
    'App::FatPacker'                                                                                                           => 0,
    'App::FatPacker::Simple'                                                                                                   => 0,
    'App::Fetchware'                                                                                                           => 0,
    'App::File::Grepper'                                                                                                       => 0,
    'App::FileDedup'                                                                                                           => 0,
    'App::FileDigestCLIs'                                                                                                      => 0,
    'App::FileSummoner'                                                                                                        => 0,
    'App::FileTools::BulkRename::Common'                                                                                       => 0,
    'App::FilterOrgByHeadlines'                                                                                                => 0,
    'App::FilterUtils'                                                                                                         => 0,
    'App::FinanceUtils'                                                                                                        => 0,
    'App::FindCallers'                                                                                                         => 0,
    'App::FishCompleteUtils'                                                                                                   => 0,
    'App::Foca::Client'                                                                                                        => 0,
    'App::Followme'                                                                                                            => 0,
    'App::FonBot::Daemon'                                                                                                      => 0,
    'App::ForExample'                                                                                                          => 0,
    'App::ForKids::LogicalPuzzleGenerator'                                                                                     => 0,
    'App::ForkProve'                                                                                                           => 0,
    'App::FormatCPANChanges::PERLANCAR'                                                                                        => 0,
    'App::Fotagger'                                                                                                            => 0,
    'App::Framework'                                                                                                           => 0,
    'App::Framework::Lite'                                                                                                     => 0,
    'App::FromUnixtime'                                                                                                        => 0,
    'App::GHPT'                                                                                                                => 0,
    'App::GSD'                                                                                                                 => 0,
    'App::GUI::Notepad'                                                                                                        => 0,
    'App::Gallery'                                                                                                             => 0,
    'App::GamesWordlist'                                                                                                       => 0,
    'App::GenModEmbedder'                                                                                                      => 0,
    'App::GenPericmdCompleterScript'                                                                                           => 0,
    'App::GenPericmdScript'                                                                                                    => 0,
    'App::Genpass'                                                                                                             => 0,
    'App::GetClosestFile'                                                                                                      => 0,
    'App::Getconf'                                                                                                             => 0,
    'App::GetoptLongDescriptiveUtils'                                                                                          => 0,
    'App::GetoptLongExamples'                                                                                                  => 0,
    'App::GetoptLongMoreUtils'                                                                                                 => 0,
    'App::GetoptLongSubcommandUtils'                                                                                           => 0,
    'App::GetoptLongUtils'                                                                                                     => 0,
    'App::GetoptStdUtils'                                                                                                      => 0,
    'App::Gezer'                                                                                                               => 0,
    'App::Git::Autofixup'                                                                                                      => 0,
    'App::Git::Info'                                                                                                           => 0,
    'App::Git::IssueManager'                                                                                                   => 0,
    'App::Git::IssueManager::SyncJira'                                                                                         => 0,
    'App::Git::Ribbon'                                                                                                         => 0,
    'App::Git::SitePerl'                                                                                                       => 0,
    'App::Git::Spark'                                                                                                          => 0,
    'App::Git::Workflow'                                                                                                       => 0,
    'App::Git::Workflow::Command::BranchConflicts'                                                                             => 0,
    'App::Git::Workflow::Command::Cat'                                                                                         => 0,
    'App::Git::Workflow::Command::SinceRelease'                                                                                => 0,
    'App::Git::Workflow::Command::Take'                                                                                        => 0,
    'App::Git::Workflow::Extra'                                                                                                => 0,
    'App::GitGerrit'                                                                                                           => 0,
    'App::GitGitr'                                                                                                             => 0,
    'App::GitGot'                                                                                                              => 0,
    'App::GitGrepPerlStatement'                                                                                                => 0,
    'App::GitHooks'                                                                                                            => 0,
    'App::GitHooks::Plugin::BlockNOCOMMIT'                                                                                     => 0,
    'App::GitHooks::Plugin::BlockProductionCommits'                                                                            => 0,
    'App::GitHooks::Plugin::DetectCommitNoVerify'                                                                              => 0,
    'App::GitHooks::Plugin::ForceBranchNamePattern'                                                                            => 0,
    'App::GitHooks::Plugin::ForceRegularUpdate'                                                                                => 0,
    'App::GitHooks::Plugin::MatchBranchTicketID'                                                                               => 0,
    'App::GitHooks::Plugin::NotifyReleasesToSlack'                                                                             => 0,
    'App::GitHooks::Plugin::PerlCompile'                                                                                       => 0,
    'App::GitHooks::Plugin::PerlCritic'                                                                                        => 0,
    'App::GitHooks::Plugin::PerlInterpreter'                                                                                   => 0,
    'App::GitHooks::Plugin::PgBouncerAuthSyntax'                                                                               => 0,
    'App::GitHooks::Plugin::PrependTicketID'                                                                                   => 0,
    'App::GitHooks::Plugin::PreventTrailingWhitespace'                                                                         => 0,
    'App::GitHooks::Plugin::RequireCommitMessage'                                                                              => 0,
    'App::GitHooks::Plugin::RequireTicketID'                                                                                   => 0,
    'App::GitHooks::Plugin::RubyCompile'                                                                                       => 0,
    'App::GitHooks::Plugin::ValidateChangelogFormat'                                                                           => 0,
    'App::GitHooks::Plugin::ValidatePODFormat'                                                                                 => 0,
    'App::GitHooks::Plugin::VersionTagsRequireChangelog'                                                                       => 0,
    'App::GitHub'                                                                                                              => 0,
    'App::GitHub::FindRepository'                                                                                              => 0,
    'App::GitHub::FixRepositoryName'                                                                                           => 0,
    'App::GitHub::Repository'                                                                                                  => 0,
    'App::GitHub::create'                                                                                                      => 0,
    'App::GitHub::update'                                                                                                      => 0,
    'App::GitHubPullRequest'                                                                                                   => 0,
    'App::GitHubUtils'                                                                                                         => 0,
    'App::GitHubWebhooks2Ikachan'                                                                                              => 0,
    'App::GitUtils'                                                                                                            => 0,
    'App::GitWorkspaceScanner'                                                                                                 => 0,
    'App::Gitc::Its::Eventum'                                                                                                  => 0,
    'App::Github::Email'                                                                                                       => 0,
    'App::Glacier'                                                                                                             => 0,
    'App::GnuplotUtils'                                                                                                        => 0,
    'App::GoogleAuthUtils'                                                                                                     => 0,
    'App::GoogleSearchPerlIRCLogs'                                                                                             => 0,
    'App::GoogleSearchPerlmonksUser'                                                                                           => 0,
    'App::GoogleSearchUtils'                                                                                                   => 0,
    'App::Goto'                                                                                                                => 0,
    'App::Goto2'                                                                                                               => 0,
    'App::Goto::Amazon'                                                                                                        => 0,
    'App::GraphicsColorNamesUtils'                                                                                             => 0,
    'App::Gre'                                                                                                                 => 0,
    'App::GreaseMonkeyProxy'                                                                                                   => 0,
    'App::Grepl'                                                                                                               => 0,
    'App::Greple'                                                                                                              => 0,
    'App::Greple::msdoc'                                                                                                       => 0,
    'App::Grok'                                                                                                                => 0,
    'App::GroupSecret'                                                                                                         => 0,
    'App::Guiio'                                                                                                               => 0,
    'App::HI'                                                                                                                  => 0,
    'App::HL7::Dump'                                                                                                           => 0,
    'App::HL7::Send'                                                                                                           => 0,
    'App::HPGL2Cadsoft'                                                                                                        => 0,
    'App::HTRender'                                                                                                            => 0,
    'App::HTTPSThis'                                                                                                           => 0,
    'App::HTTPThis'                                                                                                            => 0,
    'App::HTTPTinyUtils'                                                                                                       => 0,
    'App::HTTP_Proxy_IMP'                                                                                                      => 0,
    'App::HWD'                                                                                                                 => 0,
    'App::Hako'                                                                                                                => 0,
    'App::HasPrereqs'                                                                                                          => 0,
    'App::Hasher'                                                                                                              => 0,
    'App::Hashl'                                                                                                               => 0,
    'App::HeadR'                                                                                                               => 0,
    'App::Highlander'                                                                                                          => 0,
    'App::HistHub'                                                                                                             => 0,
    'App::Horris::CLI'                                                                                                         => 0,
    'App::I18N'                                                                                                                => 0,
    'App::IDXUtils'                                                                                                            => 0,
    'App::IMDBtop'                                                                                                             => 0,
    'App::INIUtils'                                                                                                            => 0,
    'App::IODUtils'                                                                                                            => 0,
    'App::IPUtils'                                                                                                             => 0,
    'App::ISBNUtils'                                                                                                           => 0,
    'App::Icli'                                                                                                                => 0,
    'App::Ikachan'                                                                                                             => 0,
    'App::Ikaros'                                                                                                              => 0,
    'App::Image::Generator'                                                                                                    => 0,
    'App::ImageInfoUtils'                                                                                                      => 0,
    'App::IncrementUtils'                                                                                                      => 0,
    'App::Index'                                                                                                               => 0,
    'App::IndonesianBankingUtils'                                                                                              => 0,
    'App::IndonesianFinanceUtils'                                                                                              => 0,
    'App::IndonesianHolidayUtils'                                                                                              => 0,
    'App::IndonesianLocaleUtils'                                                                                               => 0,
    'App::IndonesianNumberUtils'                                                                                               => 0,
    'App::Info'                                                                                                                => 0,
    'App::Inotify::Hookable'                                                                                                   => 0,
    'App::Inspect'                                                                                                             => 0,
    'App::Install'                                                                                                             => 0,
    'App::Installer'                                                                                                           => 0,
    'App::Iops'                                                                                                                => 0,
    'App::Iptables2Dot'                                                                                                        => 0,
    'App::IsGitSynced'                                                                                                         => 0,
    'App::Isa::Splain'                                                                                                         => 0,
    'App::JC::Client'                                                                                                          => 0,
    'App::JESP'                                                                                                                => 0,
    'App::JIRAPrint'                                                                                                           => 0,
    'App::JSON::Tools'                                                                                                         => 0,
    'App::JSON::to'                                                                                                            => 0,
    'App::JSONPretty'                                                                                                          => 0,
    'App::Jawk'                                                                                                                => 0,
    'App::JenkinsCli'                                                                                                          => 0,
    'App::Jiffy'                                                                                                               => 0,
    'App::JobLog'                                                                                                              => 0,
    'App::JsonLogUtils'                                                                                                        => 0,
    'App::KGB'                                                                                                                 => 0,
    'App::KV2JSON'                                                                                                             => 0,
    'App::KeePass2'                                                                                                            => 0,
    'App::Kit'                                                                                                                 => 0,
    'App::Koyomi'                                                                                                              => 0,
    'App::Kritika'                                                                                                             => 0,
    'App::LDAP'                                                                                                                => 0,
    'App::LJ'                                                                                                                  => 0,
    'App::LLEvalBot'                                                                                                           => 0,
    'App::LWP::Online'                                                                                                         => 0,
    'App::Lastmsg'                                                                                                             => 0,
    'App::Lazyd'                                                                                                               => 0,
    'App::LedgerSMB::Admin'                                                                                                    => 0,
    'App::LedgerUtils'                                                                                                         => 0,
    'App::Licensecheck'                                                                                                        => 0,
    'App::Lingua::BO::Wylie::Transliteration'                                                                                  => 0,
    'App::LinguaCommonUtils'                                                                                                   => 0,
    'App::LinguaIDUtils'                                                                                                       => 0,
    'App::LinguaSUUtils'                                                                                                       => 0,
    'App::LintPrereqs'                                                                                                         => 0,
    'App::ListAndroidReleases'                                                                                                 => 0,
    'App::ListCentosReleases'                                                                                                  => 0,
    'App::ListCountries'                                                                                                       => 0,
    'App::ListDebianReleases'                                                                                                  => 0,
    'App::ListIntlPhoneCodes'                                                                                                  => 0,
    'App::ListLinuxmintReleases'                                                                                               => 0,
    'App::ListNewCPANDists'                                                                                                    => 0,
    'App::ListPerlReleases'                                                                                                    => 0,
    'App::ListRedhatReleases'                                                                                                  => 0,
    'App::ListSoftwareLicenses'                                                                                                => 0,
    'App::ListUbuntuReleases'                                                                                                  => 0,
    'App::LoadWatcher'                                                                                                         => 0,
    'App::LocaleCodesUtils'                                                                                                    => 0,
    'App::Locker'                                                                                                              => 0,
    'App::LogGerUtils'                                                                                                         => 0,
    'App::LogStats'                                                                                                            => 0,
    'App::MBUtiny'                                                                                                             => 0,
    'App::MFILE'                                                                                                               => 0,
    'App::MFILE::WWW'                                                                                                          => 0,
    'App::MP4Meta'                                                                                                             => 0,
    'App::MPDJ'                                                                                                                => 0,
    'App::MPDSync'                                                                                                             => 0,
    'App::MTPUtils'                                                                                                            => 0,
    'App::MaMGal'                                                                                                              => 0,
    'App::MacVictimUtils'                                                                                                      => 0,
    'App::MadEye'                                                                                                              => 0,
    'App::MadEye::Plugin::Agent::Qudo'                                                                                         => 0,
    'App::MadEye::Plugin::Notify::HipChat'                                                                                     => 0,
    'App::Magpie'                                                                                                              => 0,
    'App::Maisha'                                                                                                              => 0,
    'App::MakeEPUB'                                                                                                            => 0,
    'App::ManUtils'                                                                                                            => 0,
    'App::Manager'                                                                                                             => 0,
    'App::ManiacDownloader'                                                                                                    => 0,
    'App::Map::Metro'                                                                                                          => 0,
    'App::MarkFiles'                                                                                                           => 0,
    'App::MarkdownUtils'                                                                                                       => 0,
    'App::Math::Tutor'                                                                                                         => 0,
    'App::MathImage'                                                                                                           => 0,
    'App::MatrixClient'                                                                                                        => 0,
    'App::MatrixTool'                                                                                                          => 0,
    'App::MechaCPAN'                                                                                                           => 0,
    'App::MediaInfo'                                                                                                           => 0,
    'App::MediaWiki2Git'                                                                                                       => 0,
    'App::Memcached::CLI'                                                                                                      => 0,
    'App::Memcached::Tool'                                                                                                     => 0,
    'App::MetaCPAN::Gtk2::Notify'                                                                                              => 0,
    'App::Metabase::Relayd'                                                                                                    => 0,
    'App::Metabase::Relayd::Plugin::Dumper'                                                                                    => 0,
    'App::Metabase::Relayd::Plugin::IRC'                                                                                       => 0,
    'App::Microsite::Assemble'                                                                                                 => 0,
    'App::Midgen'                                                                                                              => 0,
    'App::MigrateModules'                                                                                                      => 0,
    'App::Milter::Limit'                                                                                                       => 0,
    'App::Milter::Limit::Plugin::BerkeleyDB'                                                                                   => 0,
    'App::Milter::Limit::Plugin::SQLite'                                                                                       => 0,
    'App::Mimosa'                                                                                                              => 0,
    'App::MiseEnPlace'                                                                                                         => 0,
    'App::Modular'                                                                                                             => 0,
    'App::Module::Lister'                                                                                                      => 0,
    'App::Module::Locate'                                                                                                      => 0,
    'App::Module::Setup'                                                                                                       => 0,
    'App::Module::Template'                                                                                                    => 0,
    'App::ModuleBuildTiny'                                                                                                     => 0,
    'App::ModulePatchUtils'                                                                                                    => 0,
    'App::ModuleUtils'                                                                                                         => 0,
    'App::ModuleVersionDiffUtils'                                                                                              => 0,
    'App::MojoSlides'                                                                                                          => 0,
    'App::MonM'                                                                                                                => 0,
    'App::MonM::Notifier'                                                                                                      => 0,
    'App::Monitor::Simple'                                                                                                     => 0,
    'App::Monport'                                                                                                             => 0,
    'App::Mowyw'                                                                                                               => 0,
    'App::MrShell'                                                                                                             => 0,
    'App::MtAws'                                                                                                               => 0,
    'App::MultiLanguage'                                                                                                       => 0,
    'App::MultiModule'                                                                                                         => 0,
    'App::MultiModule::Collector'                                                                                              => 0,
    'App::MultiModule::Tasks::DocGateway'                                                                                      => 0,
    'App::MultiModule::Tasks::FollowTail'                                                                                      => 0,
    'App::MultiModule::Tasks::HTTPClient'                                                                                      => 0,
    'App::MultiModule::Tasks::Heartbeat'                                                                                       => 0,
    'App::MultiModule::Tasks::MongoDB'                                                                                         => 0,
    'App::MultiModule::Tasks::NagiosCmd'                                                                                       => 0,
    'App::MultiModule::Tasks::ResourceWatcher'                                                                                 => 0,
    'App::MultiModule::Tasks::SMTPGateway'                                                                                     => 0,
    'App::MultiModule::Tasks::Scheduler'                                                                                       => 0,
    'App::MultiModule::Tasks::SmartMerge'                                                                                      => 0,
    'App::MultiModule::Test::Runner'                                                                                           => 0,
    'App::MultiSsh'                                                                                                            => 0,
    'App::Multigit'                                                                                                            => 0,
    'App::Munner'                                                                                                              => 0,
    'App::Music::ChordPro::Wx'                                                                                                 => 0,
    'App::Music::PlayTab'                                                                                                      => 0,
    'App::MusicExpo'                                                                                                           => 0,
    'App::MusicTools'                                                                                                          => 0,
    'App::Muter'                                                                                                               => 0,
    'App::Mver'                                                                                                                => 0,
    'App::MyPerl'                                                                                                              => 0,
    'App::MysqlUtils'                                                                                                          => 0,
    'App::NAOdash'                                                                                                             => 0,
    'App::NDTools'                                                                                                             => 0,
    'App::NYTProfUtils'                                                                                                        => 0,
    'App::Nag'                                                                                                                 => 0,
    'App::Navegante'                                                                                                           => 0,
    'App::Netdisco'                                                                                                            => 0,
    'App::NetdiscoX::Web::Plugin::GraphLink'                                                                                   => 0,
    'App::NetdiscoX::Web::Plugin::GraphLinkSwitch'                                                                             => 0,
    'App::NetdiscoX::Web::Plugin::JackLink'                                                                                    => 0,
    'App::NetdiscoX::Web::Plugin::JackReport'                                                                                  => 0,
    'App::NetdiscoX::Web::Plugin::Observium'                                                                                   => 0,
    'App::NetdiscoX::Web::Plugin::RANCID'                                                                                      => 0,
    'App::Netsync'                                                                                                             => 0,
    'App::NetworkUtils'                                                                                                        => 0,
    'App::NoodlePay'                                                                                                           => 0,
    'App::Nopaste'                                                                                                             => 0,
    'App::Nopaste::Service::AnyPastebin'                                                                                       => 0,
    'App::Nopaste::Service::Dancebin'                                                                                          => 0,
    'App::Nopaste::Service::Hpaste'                                                                                            => 0,
    'App::Nopaste::Service::Linode'                                                                                            => 0,
    'App::Nopaste::Service::Madduck'                                                                                           => 0,
    'App::Nopaste::Service::Mathbin'                                                                                           => 0,
    'App::Nopaste::Service::PastebinCa'                                                                                        => 0,
    'App::Nopaste::Service::PastebinComAPI'                                                                                    => 0,
    'App::Nopaste::Service::Pastedance'                                                                                        => 0,
    'App::Nopaste::Service::Perlbot'                                                                                           => 0,
    'App::Nopaste::Service::Sprunge'                                                                                           => 0,
    'App::Nopaste::Service::WerePaste'                                                                                         => 0,
    'App::Nopaste::Service::dpaste'                                                                                            => 0,
    'App::Nostray'                                                                                                             => 0,
    'App::Notes'                                                                                                               => 0,
    'App::Notifier::Client'                                                                                                    => 0,
    'App::Notifier::Service'                                                                                                   => 0,
    'App::Notifo'                                                                                                              => 0,
    'App::Nrepo'                                                                                                               => 0,
    'App::NumberUtilRangeUtils'                                                                                                => 0,
    'App::OATH'                                                                                                                => 0,
    'App::OCD'                                                                                                                 => 0,
    'App::OS::Detect::MachineCores'                                                                                            => 0,
    'App::OTRS::CreateTicket'                                                                                                  => 0,
    'App::Office::CMS'                                                                                                         => 0,
    'App::Office::Contacts'                                                                                                    => 0,
    'App::Office::Contacts::Donations'                                                                                         => 0,
    'App::Office::Contacts::Import::vCards'                                                                                    => 0,
    'App::OnePif'                                                                                                              => 0,
    'App::Open'                                                                                                                => 0,
    'App::OpenVZ::BCWatch'                                                                                                     => 0,
    'App::Options'                                                                                                             => 0,
    'App::OverWatch'                                                                                                           => 0,
    'App::PAIA'                                                                                                                => 0,
    'App::PAUSE::CheckPerms'                                                                                                   => 0,
    'App::PAUSE::Comaint'                                                                                                      => 0,
    'App::PAUSE::TimeMachine'                                                                                                  => 0,
    'App::PAUSE::cleanup'                                                                                                      => 0,
    'App::PDF::Link'                                                                                                           => 0,
    'App::PDFUtils'                                                                                                            => 0,
    'App::PDRUtils'                                                                                                            => 0,
    'App::PDoc'                                                                                                                => 0,
    'App::PFT'                                                                                                                 => 0,
    'App::PGMultiDeploy'                                                                                                       => 0,
    'App::PLab'                                                                                                                => 0,
    'App::PM::Announce'                                                                                                        => 0,
    'App::PM::Website'                                                                                                         => 0,
    'App::PNGCrush'                                                                                                            => 0,
    'App::PODUtils'                                                                                                            => 0,
    'App::PPE'                                                                                                                 => 0,
    'App::PPH21Utils'                                                                                                          => 0,
    'App::PPI::Dumper'                                                                                                         => 0,
    'App::PPK'                                                                                                                 => 0,
    'App::PRT'                                                                                                                 => 0,
    'App::PS1'                                                                                                                 => 0,
    'App::PYX2XML'                                                                                                             => 0,
    'App::PackUtils'                                                                                                           => 0,
    'App::Packager'                                                                                                            => 0,
    'App::Packer::PAR'                                                                                                         => 0,
    'App::Padadoy'                                                                                                             => 0,
    'App::PandoraPeriscope'                                                                                                    => 0,
    'App::ParseCPANChanges'                                                                                                    => 0,
    'App::ParseHosts'                                                                                                          => 0,
    'App::ParseNetstat'                                                                                                        => 0,
    'App::ParseSearchStringFromURL'                                                                                            => 0,
    'App::ParseServices'                                                                                                       => 0,
    'App::PassManager'                                                                                                         => 0,
    'App::Pastebin::Create'                                                                                                    => 0,
    'App::Pastebin::Create2'                                                                                                   => 0,
    'App::Pastebin::sprunge'                                                                                                   => 0,
    'App::PayPalUtils'                                                                                                         => 0,
    'App::PericmdUtils'                                                                                                        => 0,
    'App::PerinciUtils'                                                                                                        => 0,
    'App::Perl::Tags'                                                                                                          => 0,
    'App::PerlCalc'                                                                                                            => 0,
    'App::PerlCriticUtils'                                                                                                     => 0,
    'App::PerlLocalEnv'                                                                                                        => 0,
    'App::PerlPPP'                                                                                                             => 0,
    'App::PerlPackage2PlantUMLClassDiagram'                                                                                    => 0,
    'App::PerlShell'                                                                                                           => 0,
    'App::PerlXLock'                                                                                                           => 0,
    'App::Perlambda'                                                                                                           => 0,
    'App::PerlbrewUtils'                                                                                                       => 0,
    'App::Perldoc::Search'                                                                                                     => 0,
    'App::PermuteNamed'                                                                                                        => 0,
    'App::PersistentSSH'                                                                                                       => 0,
    'App::PhoneNumberUtils'                                                                                                    => 0,
    'App::Physics::ParticleMotion'                                                                                             => 0,
    'App::PickRandomLines'                                                                                                     => 0,
    'App::PigLatin'                                                                                                            => 0,
    'App::Pimpd'                                                                                                               => 0,
    'App::Pinpp'                                                                                                               => 0,
    'App::Pinto'                                                                                                               => 0,
    'App::Pinto::Command::doc'                                                                                                 => 0,
    'App::PipeFilter'                                                                                                          => 0,
    'App::Pipeline::Simple'                                                                                                    => 0,
    'App::PlUtils'                                                                                                             => 0,
    'App::PlatformInfo'                                                                                                        => 0,
    'App::Plog'                                                                                                                => 0,
    'App::Pm2Port'                                                                                                             => 0,
    'App::Pmhack'                                                                                                              => 0,
    'App::Pocoirc'                                                                                                             => 0,
    'App::Pocosi'                                                                                                              => 0,
    'App::Pod2CpanHtml'                                                                                                        => 0,
    'App::Pod2Epub'                                                                                                            => 0,
    'App::Pod::Example'                                                                                                        => 0,
    'App::PodLinkCheck'                                                                                                        => 0,
    'App::PodPreview'                                                                                                          => 0,
    'App::Pods2Site'                                                                                                           => 0,
    'App::Prefix'                                                                                                              => 0,
    'App::PrereqGrapher'                                                                                                       => 0,
    'App::Presto'                                                                                                              => 0,
    'App::PrettyRes'                                                                                                           => 0,
    'App::Prima::REPL'                                                                                                         => 0,
    'App::PrimesPericmd'                                                                                                       => 0,
    'App::ProcTrends::Commandline'                                                                                             => 0,
    'App::ProcUtils'                                                                                                           => 0,
    'App::Procapult'                                                                                                           => 0,
    'App::ProgUtils'                                                                                                           => 0,
    'App::Prolix'                                                                                                              => 0,
    'App::Prove'                                                                                                               => 0,
    'App::Prove::Dist'                                                                                                         => 0,
    'App::Prove::Plugin::Count'                                                                                                => 0,
    'App::Prove::Plugin::CumulativeTimer'                                                                                      => 0,
    'App::Prove::Plugin::Distributed'                                                                                          => 0,
    'App::Prove::Plugin::HTML'                                                                                                 => 0,
    'App::Prove::Plugin::Harriet'                                                                                              => 0,
    'App::Prove::Plugin::Idempotent'                                                                                           => 0,
    'App::Prove::Plugin::MySQLPool'                                                                                            => 0,
    'App::Prove::Plugin::Pretty'                                                                                               => 0,
    'App::Prove::Plugin::RandomSeed'                                                                                           => 0,
    'App::Prove::Plugin::SetEnv'                                                                                               => 0,
    'App::Prove::Plugin::ShareDirDist'                                                                                         => 0,
    'App::Prove::Plugin::TermTable'                                                                                            => 0,
    'App::Prove::Plugin::TermTableStty'                                                                                        => 0,
    'App::Prove::Plugin::Test::OnlySomeP'                                                                                      => 0,
    'App::Prove::Plugin::TestRail'                                                                                             => 0,
    'App::Prove::Plugin::TraceUse'                                                                                             => 0,
    'App::Prove::Plugin::Waivers'                                                                                              => 0,
    'App::Prove::Plugin::andoc'                                                                                                => 0,
    'App::Prove::RunScripts'                                                                                                   => 0,
    'App::Prove::Watch'                                                                                                        => 0,
    'App::ProveDeps'                                                                                                           => 0,
    'App::ProveWithPrereqsOnly'                                                                                                => 0,
    'App::Provision::Chameleon5'                                                                                               => 0,
    'App::ProxyHunter'                                                                                                         => 0,
    'App::ProxyHunter::Model::Schema::Pg'                                                                                      => 0,
    'App::ProxyHunter::Model::Schema::SQLite'                                                                                  => 0,
    'App::ProxyHunter::Model::Schema::mysql'                                                                                   => 0,
    'App::Prun'                                                                                                                => 0,
    'App::Prun::Scaled'                                                                                                        => 0,
    'App::Puppet::Environment::Updater'                                                                                        => 0,
    'App::PureProxy'                                                                                                           => 0,
    'App::QRCodeUtils'                                                                                                         => 0,
    'App::QuoteCC'                                                                                                             => 0,
    'App::REPL'                                                                                                                => 0,
    'App::RL'                                                                                                                  => 0,
    'App::RPi::EnvUI'                                                                                                          => 0,
    'App::RSS2Leafnode'                                                                                                        => 0,
    'App::RabbitTail'                                                                                                          => 0,
    'App::Rad'                                                                                                                 => 0,
    'App::Rad::Plugin::ConfigLoader'                                                                                           => 0,
    'App::Rad::Plugin::Daemonize'                                                                                              => 0,
    'App::Rad::Plugin::MoreHelp'                                                                                               => 0,
    'App::Rad::Plugin::ReadLine'                                                                                               => 0,
    'App::Rad::Plugin::TT'                                                                                                     => 0,
    'App::Rad::Plugin::ValuePriority'                                                                                          => 0,
    'App::Randf'                                                                                                               => 0,
    'App::Rangeops'                                                                                                            => 0,
    'App::Raps2'                                                                                                               => 0,
    'App::Rcsync'                                                                                                              => 0,
    'App::RecordStream::Bio'                                                                                                   => 0,
    'App::RedisTop'                                                                                                            => 0,
    'App::Reg'                                                                                                                 => 0,
    'App::RegexFileUtils'                                                                                                      => 0,
    'App::RegexpCommonUtils'                                                                                                   => 0,
    'App::RegexpPatternUtils'                                                                                                  => 0,
    'App::Relate'                                                                                                              => 0,
    'App::Relate::Complex'                                                                                                     => 0,
    'App::ReleaseUtils'                                                                                                        => 0,
    'App::RemoteCommand'                                                                                                       => 0,
    'App::RemoteGnokii'                                                                                                        => 0,
    'App::RenameUtils'                                                                                                         => 0,
    'App::ReorderGoProFiles'                                                                                                   => 0,
    'App::Repo'                                                                                                                => 0,
    'App::RepoSync'                                                                                                            => 0,
    'App::Report::Generator'                                                                                                   => 0,
    'App::ReportPrereqs'                                                                                                       => 0,
    'App::Repository'                                                                                                          => 0,
    'App::Requirement::Arch'                                                                                                   => 0,
    'App::RewriteVersion'                                                                                                      => 0,
    'App::Rgit'                                                                                                                => 0,
    'App::Ringleader'                                                                                                          => 0,
    'App::RoboBot'                                                                                                             => 0,
    'App::Rssfilter'                                                                                                           => 0,
    'App::RunCron'                                                                                                             => 0,
    'App::SCM::Digest'                                                                                                         => 0,
    'App::SD'                                                                                                                  => 0,
    'App::SFDC'                                                                                                                => 0,
    'App::SFDC::Command::Deploy'                                                                                               => 0,
    'App::SFDC::Command::ExecuteAnonymous'                                                                                     => 0,
    'App::SSH::Cluster'                                                                                                        => 0,
    'App::SSH::SwitchShell'                                                                                                    => 0,
    'App::SVG::Graph'                                                                                                          => 0,
    'App::SVN::Bisect'                                                                                                         => 0,
    'App::SahUtils'                                                                                                            => 0,
    'App::Sandy'                                                                                                               => 0,
    'App::Sass'                                                                                                                => 0,
    'App::Scaffolder'                                                                                                          => 0,
    'App::Scaffolder::Command::html'                                                                                           => 0,
    'App::Scaffolder::Command::puppetclass'                                                                                    => 0,
    'App::ScanPrereqs'                                                                                                         => 0,
    'App::Scheme79asm'                                                                                                         => 0,
    'App::ScreensaverUtils'                                                                                                    => 0,
    'App::Scrobble'                                                                                                            => 0,
    'App::Seacan'                                                                                                              => 0,
    'App::Search::BackPAN'                                                                                                     => 0,
    'App::SeqPericmd'                                                                                                          => 0,
    'App::SerializeUtils'                                                                                                      => 0,
    'App::Services'                                                                                                            => 0,
    'App::Session::Token'                                                                                                      => 0,
    'App::SessionObject::Content'                                                                                              => 0,
    'App::Sets'                                                                                                                => 0,
    'App::ShareDir'                                                                                                            => 0,
    'App::ShellCheckWiki'                                                                                                      => 0,
    'App::ShellCompleter::CpanUpload'                                                                                          => 0,
    'App::ShellCompleter::YoutubeDl'                                                                                           => 0,
    'App::ShellCompleter::cpanm'                                                                                               => 0,
    'App::ShellCompleter::emacs'                                                                                               => 0,
    'App::ShellCompleter::meta'                                                                                                => 0,
    'App::ShellCompleter::mpv'                                                                                                 => 0,
    'App::ShellCompleter::pause'                                                                                               => 0,
    'App::ShellCompleter::perlbrew'                                                                                            => 0,
    'App::ShellUtils'                                                                                                          => 0,
    'App::Shotgun'                                                                                                             => 0,
    'App::ShowPERLANCARSampleHTMLTree'                                                                                         => 0,
    'App::Siesh'                                                                                                               => 0,
    'App::SilverSplash'                                                                                                        => 0,
    'App::SimpleHTTPServer'                                                                                                    => 0,
    'App::SimpleScan'                                                                                                          => 0,
    'App::SimpleScan::Plugin::Cache'                                                                                           => 0,
    'App::SimpleScan::Plugin::Forget'                                                                                          => 0,
    'App::SimpleScan::Plugin::LinkCheck'                                                                                       => 0,
    'App::SimpleScan::Plugin::Plaintext'                                                                                       => 0,
    'App::SimpleScan::Plugin::Retry'                                                                                           => 0,
    'App::SimpleScan::Plugin::Snapshot'                                                                                        => 0,
    'App::SimplenoteSync'                                                                                                      => 0,
    'App::SimulateReads'                                                                                                       => 0,
    'App::Skeletor'                                                                                                            => 0,
    'App::Sky'                                                                                                                 => 0,
    'App::Slackeria::Config'                                                                                                   => 0,
    'App::SlowQuitApps'                                                                                                        => 0,
    'App::Smarkmail'                                                                                                           => 0,
    'App::Smbxfer'                                                                                                             => 0,
    'App::Smoke::In::A::Box'                                                                                                   => 0,
    'App::SmokeBox::Mini'                                                                                                      => 0,
    'App::SmokeBox::Mini::Plugin::IRC'                                                                                         => 0,
    'App::SmokeBox::Mini::Plugin::Stats'                                                                                       => 0,
    'App::SmokeBox::PerlVersion'                                                                                               => 0,
    'App::SmokeBrew'                                                                                                           => 0,
    'App::SmokeBrew::Plugin::BINGOS'                                                                                           => 0,
    'App::Smolder::Report'                                                                                                     => 0,
    'App::SnerpVortex'                                                                                                         => 0,
    'App::SocialCalc::Multiplayer'                                                                                             => 0,
    'App::SocialSKK'                                                                                                           => 0,
    'App::Software::License'                                                                                                   => 0,
    'App::SourcePlot'                                                                                                          => 0,
    'App::SpamcupNG'                                                                                                           => 0,
    'App::Spanel::TailWeblog'                                                                                                  => 0,
    'App::Spec'                                                                                                                => 0,
    'App::SpeedTest'                                                                                                           => 0,
    'App::Sqitch'                                                                                                              => 0,
    'App::Sque'                                                                                                                => 0,
    'App::Squid::Redirector::Fugu'                                                                                             => 0,
    'App::St'                                                                                                                  => 0,
    'App::Stacktrace'                                                                                                          => 0,
    'App::Standby'                                                                                                             => 0,
    'App::Starter'                                                                                                             => 0,
    'App::Stash'                                                                                                               => 0,
    'App::StaticImageGallery'                                                                                                  => 0,
    'App::Staticperl'                                                                                                          => 0,
    'App::Statsbot'                                                                                                            => 0,
    'App::StockExchangeUtils'                                                                                                  => 0,
    'App::Stopwatch'                                                                                                           => 0,
    'App::StringUtilRangeUtils'                                                                                                => 0,
    'App::SuperviseMe'                                                                                                         => 0,
    'App::Sv'                                                                                                                  => 0,
    'App::SweeperBot'                                                                                                          => 0,
    'App::Switchman'                                                                                                           => 0,
    'App::Sybil'                                                                                                               => 0,
    'App::Syndicator'                                                                                                          => 0,
    'App::Sys::Info'                                                                                                           => 0,
    'App::Sysadmin::Log::Simple'                                                                                               => 0,
    'App::TDWTF'                                                                                                               => 0,
    'App::TEWK::tt'                                                                                                            => 0,
    'App::TLSMe'                                                                                                               => 0,
    'App::TOMLUtils'                                                                                                           => 0,
    'App::Table2YAML'                                                                                                          => 0,
    'App::TableDataUtils'                                                                                                      => 0,
    'App::Tables'                                                                                                              => 0,
    'App::Tacochan'                                                                                                            => 0,
    'App::TailRabbit'                                                                                                          => 0,
    'App::TailRabbit::Growl'                                                                                                   => 0,
    'App::Tak'                                                                                                                 => 0,
    'App::Tangerine'                                                                                                           => 0,
    'App::Tapper::prove'                                                                                                       => 0,
    'App::TarColor'                                                                                                            => 0,
    'App::TaskBuilder'                                                                                                         => 0,
    'App::Taskflow'                                                                                                            => 0,
    'App::Tel'                                                                                                                 => 0,
    'App::TeleGramma'                                                                                                          => 0,
    'App::TemplateCMD'                                                                                                         => 0,
    'App::TemplateServer'                                                                                                      => 0,
    'App::TemplateServer::Provider::HTML::Template'                                                                            => 0,
    'App::TemplateServer::Provider::Mason'                                                                                     => 0,
    'App::TemplateServer::Provider::TD'                                                                                        => 0,
    'App::Templer'                                                                                                             => 0,
    'App::Term2HTML'                                                                                                           => 0,
    'App::Term::Jump'                                                                                                          => 0,
    'App::Termcast'                                                                                                            => 0,
    'App::Test::Tapat'                                                                                                         => 0,
    'App::TestOnTap'                                                                                                           => 0,
    'App::TextDiffUUtils'                                                                                                      => 0,
    'App::TextFragmentUtils'                                                                                                   => 0,
    'App::TextTableUtils'                                                                                                      => 0,
    'App::Textcast'                                                                                                            => 0,
    'App::Textile2x'                                                                                                           => 0,
    'App::ThinPacker'                                                                                                          => 0,
    'App::TimeClock'                                                                                                           => 0,
    'App::TimeTracker'                                                                                                         => 0,
    'App::TimeTracker::Command::Category'                                                                                      => 0,
    'App::TimeTracker::Command::Gitlab'                                                                                        => 0,
    'App::TimeTracker::Command::Jira'                                                                                          => 0,
    'App::TimeTracker::Command::TellSlack'                                                                                     => 0,
    'App::TimeTracker::Command::Trello'                                                                                        => 0,
    'App::TimeTracker::Gtk2TrayIcon'                                                                                           => 0,
    'App::TimelogTxt'                                                                                                          => 0,
    'App::Timestamper'                                                                                                         => 0,
    'App::Timestamper::Format'                                                                                                 => 0,
    'App::TinyID'                                                                                                              => 0,
    'App::Todo'                                                                                                                => 0,
    'App::Toodledo'                                                                                                            => 0,
    'App::Tool::Base'                                                                                                          => 0,
    'App::Trace'                                                                                                               => 0,
    'App::TracksBot'                                                                                                           => 0,
    'App::Translit::String'                                                                                                    => 0,
    'App::TrimHistories'                                                                                                       => 0,
    'App::Ttyrec'                                                                                                              => 0,
    'App::Tweet'                                                                                                               => 0,
    'App::Twimap'                                                                                                              => 0,
    'App::Twirc'                                                                                                               => 0,
    'App::Twitch'                                                                                                              => 0,
    'App::USBKeyCopyCon'                                                                                                       => 0,
    'App::UnANSI'                                                                                                              => 0,
    'App::Unding'                                                                                                              => 0,
    'App::Uni'                                                                                                                 => 0,
    'App::Unicheck'                                                                                                            => 0,
    'App::Unicheck::Modules::HTTP'                                                                                             => 0,
    'App::Unicheck::Modules::MongoDB'                                                                                          => 0,
    'App::Unicheck::Modules::MySQL'                                                                                            => 0,
    'App::Unicheck::Modules::Redis'                                                                                            => 0,
    'App::UnifdefPlus'                                                                                                         => 0,
    'App::UniqFiles'                                                                                                           => 0,
    'App::Unix::RPasswd'                                                                                                       => 0,
    'App::Unliner'                                                                                                             => 0,
    'App::UpfUtils'                                                                                                            => 0,
    'App::Upfiles'                                                                                                             => 0,
    'App::UuidUtils'                                                                                                           => 0,
    'App::VOJournal'                                                                                                           => 0,
    'App::VTide'                                                                                                               => 0,
    'App::VW'                                                                                                                  => 0,
    'App::Validation::Automation'                                                                                              => 0,
    'App::VersionUtils'                                                                                                        => 0,
    'App::VersioningSchemeUtils'                                                                                               => 0,
    'App::Video::Generator'                                                                                                    => 0,
    'App::VirtPerl'                                                                                                            => 0,
    'App::Virtualenv'                                                                                                          => 0,
    'App::WHMCSUtils'                                                                                                          => 0,
    'App::WHOGrowthReferenceUtils'                                                                                             => 0,
    'App::WIoZ'                                                                                                                => 0,
    'App::WRT'                                                                                                                 => 0,
    'App::WUPHF'                                                                                                               => 0,
    'App::WWW::CPAN'                                                                                                           => 0,
    'App::Waf'                                                                                                                 => 0,
    'App::Wallflower'                                                                                                          => 0,
    'App::War'                                                                                                                 => 0,
    'App::WatchLater'                                                                                                          => 0,
    'App::Wax'                                                                                                                 => 0,
    'App::WeaverUtils'                                                                                                         => 0,
    'App::Web::VPKBuilder'                                                                                                     => 0,
    'App::WhatTimeIsIt'                                                                                                        => 0,
    'App::Whatsit'                                                                                                             => 0,
    'App::Whiff'                                                                                                               => 0,
    'App::Widget::ChartDirector'                                                                                               => 0,
    'App::Widget::JSApp'                                                                                                       => 0,
    'App::WithSound'                                                                                                           => 0,
    'App::WordListUtils'                                                                                                       => 0,
    'App::WordPressTools'                                                                                                      => 0,
    'App::XLSperl'                                                                                                             => 0,
    'App::XML::DocBook::Builder'                                                                                               => 0,
    'App::XMMS2::Notifier'                                                                                                     => 0,
    'App::XTermUtils'                                                                                                          => 0,
    'App::XUL'                                                                                                                 => 0,
    'App::Xml_grep2'                                                                                                           => 0,
    'App::Xssh'                                                                                                                => 0,
    'App::YG'                                                                                                                  => 0,
    'App::YTDL'                                                                                                                => 0,
    'App::Yath'                                                                                                                => 0,
    'App::Ylastic::CostAgent'                                                                                                  => 0,
    'App::YouTubeUtils'                                                                                                        => 0,
    'App::Zapzi'                                                                                                               => 0,
    'App::ZodiacUtils'                                                                                                         => 0,
    'App::ZodiacUtils::Lite'                                                                                                   => 0,
    'App::ZofCMS'                                                                                                              => 0,
    'App::ZofCMS::Plugin::Captcha'                                                                                             => 0,
    'App::ZshCompleteUtils'                                                                                                    => 0,
    'App::a2p'                                                                                                                 => 0,
    'App::a2pdf'                                                                                                               => 0,
    'App::abgrep'                                                                                                              => 0,
    'App::adler32'                                                                                                             => 0,
    'App::adr2org'                                                                                                             => 0,
    'App::af'                                                                                                                  => 0,
    'App::after'                                                                                                               => 0,
    'App::ansifold'                                                                                                            => 0,
    'App::ape'                                                                                                                 => 0,
    'App::aptperl'                                                                                                             => 0,
    'App::assh'                                                                                                                => 0,
    'App::audioinfo'                                                                                                           => 0,
    'App::autotest'                                                                                                            => 0,
    'App::bk'                                                                                                                  => 0,
    'App::bmkpasswd'                                                                                                           => 0,
    'App::booklog2amazon'                                                                                                      => 0,
    'App::bovespa'                                                                                                             => 0,
    'App::boxmuller'                                                                                                           => 0,
    'App::breakout'                                                                                                            => 0,
    'App::calendr'                                                                                                             => 0,
    'App::calx'                                                                                                                => 0,
    'App::ccdiff'                                                                                                              => 0,
    'App::cdnget'                                                                                                              => 0,
    'App::chalk'                                                                                                               => 0,
    'App::check_pherkin'                                                                                                       => 0,
    'App::chkfacl'                                                                                                             => 0,
    'App::clad'                                                                                                                => 0,
    'App::clipbored'                                                                                                           => 0,
    'App::cloc'                                                                                                                => 0,
    'App::cloudconvert'                                                                                                        => 0,
    'App::codefork'                                                                                                            => 0,
    'App::coinbasepro::lite'                                                                                                   => 0,
    'App::cointoss'                                                                                                            => 0,
    'App::colorcoke'                                                                                                           => 0,
    'App::colorplus'                                                                                                           => 0,
    'App::colorxform'                                                                                                          => 0,
    'App::colourhexdump'                                                                                                       => 0,
    'App::combinesheets'                                                                                                       => 0,
    'App::contenttype'                                                                                                         => 0,
    'App::corruptor'                                                                                                           => 0,
    'App::count'                                                                                                               => 0,
    'App::cpackage'                                                                                                            => 0,
    'App::cpanbaker'                                                                                                           => 0,
    'App::cpanchanges'                                                                                                         => 0,
    'App::cpanexec'                                                                                                            => 0,
    'App::cpang'                                                                                                               => 0,
    'App::cpangitify'                                                                                                          => 0,
    'App::cpangrep'                                                                                                            => 0,
    'App::cpanlistchanges'                                                                                                     => 0,
    'App::cpanm::meta::checker'                                                                                                => 0,
    'App::cpanm::perlancar'                                                                                                    => 0,
    'App::cpanm::script'                                                                                                       => 0,
    'App::cpanm::shcompgen'                                                                                                    => 0,
    'App::cpanmigrate'                                                                                                         => 0,
    'App::cpanminus'                                                                                                           => 0,
    'App::cpanminus::reporter'                                                                                                 => 0,
    'App::cpanminus::script::Patch::Blacklist'                                                                                 => 0,
    'App::cpanminus::script::Patch::RunShcompgen'                                                                              => 0,
    'App::cpanminus::script::Patch::UseURIFromFoundMirror'                                                                     => 0,
    'App::cpanmodules'                                                                                                         => 0,
    'App::cpanmw'                                                                                                              => 0,
    'App::cpanoutdated'                                                                                                        => 0,
    'App::cpanoutdated::coro'                                                                                                  => 0,
    'App::cpanoutdated::fresh'                                                                                                 => 0,
    'App::cpanreports'                                                                                                         => 0,
    'App::cpantested'                                                                                                          => 0,
    'App::cpanthanks'                                                                                                          => 0,
    'App::cpantimes'                                                                                                           => 0,
    'App::cpm'                                                                                                                 => 0,
    'App::cryp::Cmd::Exchange::accounts'                                                                                       => 0,
    'App::cryp::Masternode::bulwark'                                                                                           => 0,
    'App::cryp::arbit'                                                                                                         => 0,
    'App::csv2sqlite'                                                                                                          => 0,
    'App::csv2tsv'                                                                                                             => 0,
    'App::daftarnama::reseller'                                                                                                => 0,
    'App::datecalc'                                                                                                            => 0,
    'App::dategrep'                                                                                                            => 0,
    'App::dateseq'                                                                                                             => 0,
    'App::dbinfo'                                                                                                              => 0,
    'App::depak'                                                                                                               => 0,
    'App::depakable'                                                                                                           => 0,
    'App::derived'                                                                                                             => 0,
    'App::devmode'                                                                                                             => 0,
    'App::diceware'                                                                                                            => 0,
    'App::diffdir'                                                                                                             => 0,
    'App::diffwc'                                                                                                              => 0,
    'App::diffwc::ColorScheme::AspirinC'                                                                                       => 0,
    'App::digestarchive'                                                                                                       => 0,
    'App::distfind'                                                                                                            => 0,
    'App::docsisious'                                                                                                          => 0,
    'App::dropboxapi'                                                                                                          => 0,
    'App::dt'                                                                                                                  => 0,
    'App::duino'                                                                                                               => 0,
    'App::dux'                                                                                                                 => 0,
    'App::eachgit'                                                                                                             => 0,
    'App::elsquid'                                                                                                             => 0,
    'App::envfile'                                                                                                             => 0,
    'App::envset'                                                                                                              => 0,
    'App::epoch'                                                                                                               => 0,
    'App::errno'                                                                                                               => 0,
    'App::errnos'                                                                                                              => 0,
    'App::es'                                                                                                                  => 0,
    'App::eta2zero'                                                                                                            => 0,
    'App::euro_lotto'                                                                                                          => 0,
    'App::fftrim'                                                                                                              => 0,
    'App::fiatx'                                                                                                               => 0,
    'App::filewatch'                                                                                                           => 0,
    'App::financeta'                                                                                                           => 0,
    'App::find2perl'                                                                                                           => 0,
    'App::finddo'                                                                                                              => 0,
    'App::finquote'                                                                                                            => 0,
    'App::finquotehist'                                                                                                        => 0,
    'App::freqtable'                                                                                                           => 0,
    'App::fsql'                                                                                                                => 0,
    'App::gcal'                                                                                                                => 0,
    'App::genconf'                                                                                                             => 0,
    'App::genlines'                                                                                                            => 0,
    'App::genpw'                                                                                                               => 0,
    'App::genpw::base56'                                                                                                       => 0,
    'App::genpw::base64'                                                                                                       => 0,
    'App::genpw::id'                                                                                                           => 0,
    'App::genpw::wordlist'                                                                                                     => 0,
    'App::gh'                                                                                                                  => 0,
    'App::gist'                                                                                                                => 0,
    'App::git::hub'                                                                                                            => 0,
    'App::git::ship'                                                                                                           => 0,
    'App::gitfancy'                                                                                                            => 0,
    'App::githook::perltidy'                                                                                                   => 0,
    'App::github::cmd'                                                                                                         => 0,
    'App::gitwrap'                                                                                                             => 0,
    'App::grepdate'                                                                                                            => 0,
    'App::grindperl'                                                                                                           => 0,
    'App::highlight'                                                                                                           => 0,
    'App::horsekicks'                                                                                                          => 0,
    'App::hr'                                                                                                                  => 0,
    'App::hr::Lite'                                                                                                            => 0,
    'App::html2text'                                                                                                           => 0,
    'App::html2wp'                                                                                                             => 0,
    'App::htmlcat'                                                                                                             => 0,
    'App::htmlsel'                                                                                                             => 0,
    'App::httpstatus'                                                                                                          => 0,
    'App::iTan'                                                                                                                => 0,
    'App::id3shit'                                                                                                             => 0,
    'App::imgsize'                                                                                                             => 0,
    'App::indodax'                                                                                                             => 0,
    'App::installdeps'                                                                                                         => 0,
    'App::instopt'                                                                                                             => 0,
    'App::intrunningsum'                                                                                                       => 0,
    'App::intsum'                                                                                                              => 0,
    'App::iosdiff'                                                                                                             => 0,
    'App::iperlmoddir'                                                                                                         => 0,
    'App::isbn'                                                                                                                => 0,
    'App::japerl'                                                                                                              => 0,
    'App::jpath'                                                                                                               => 0,
    'App::jsonschema'                                                                                                          => 0,
    'App::jsonsel'                                                                                                             => 0,
    'App::jt'                                                                                                                  => 0,
    'App::keycommon'                                                                                                           => 0,
    'App::lcpan'                                                                                                               => 0,
    'App::lcpan::Bootstrap'                                                                                                    => 0,
    'App::lcpan::Call'                                                                                                         => 0,
    'App::lcpan::Cmd::backpan_author'                                                                                          => 0,
    'App::lcpan::Cmd::bencher_benched_mods'                                                                                    => 0,
    'App::lcpan::Cmd::bugs_open'                                                                                               => 0,
    'App::lcpan::Cmd::core_or_pp'                                                                                              => 0,
    'App::lcpan::Cmd::cpanlists_mods'                                                                                          => 0,
    'App::lcpan::Cmd::cpanratings_get_reviews'                                                                                 => 0,
    'App::lcpan::Cmd::debian_dist2deb'                                                                                         => 0,
    'App::lcpan::Cmd::deps_all'                                                                                                => 0,
    'App::lcpan::Cmd::dzil_authors_by_bundle_count'                                                                            => 0,
    'App::lcpan::Cmd::files_unindexed'                                                                                         => 0,
    'App::lcpan::Cmd::gh_clone'                                                                                                => 0,
    'App::lcpan::Cmd::metacpan_author'                                                                                         => 0,
    'App::lcpan::Cmd::metasyntactic_themes'                                                                                    => 0,
    'App::lcpan::Cmd::nearest_authors'                                                                                         => 0,
    'App::lcpan::Cmd::outdated'                                                                                                => 0,
    'App::lcpan::Cmd::rt_open'                                                                                                 => 0,
    'App::lcpan::Cmd::sah_compilers'                                                                                           => 0,
    'App::lcpan::Cmd::sco_author'                                                                                              => 0,
    'App::lcpan::Cmd::weaver_authors_by_bundle_count'                                                                          => 0,
    'App::lcpan::Daemon'                                                                                                       => 0,
    'App::lens'                                                                                                                => 0,
    'App::lensort'                                                                                                             => 0,
    'App::linenum'                                                                                                             => 0,
    'App::linespeed'                                                                                                           => 0,
    'App::livehttperf'                                                                                                         => 0,
    'App::lntree'                                                                                                              => 0,
    'App::local::lib::Win32Helper'                                                                                             => 0,
    'App::local::lib::helper'                                                                                                  => 0,
    'App::locket'                                                                                                              => 0,
    'App::logcat_format'                                                                                                       => 0,
    'App::loggrep'                                                                                                             => 0,
    'App::lookup'                                                                                                              => 0,
    'App::lsiommu'                                                                                                             => 0,
    'App::lsnic'                                                                                                               => 0,
    'App::lsplusplus'                                                                                                          => 0,
    'App::makebeamerinfo'                                                                                                      => 0,
    'App::makedist'                                                                                                            => 0,
    'App::makedpkg'                                                                                                            => 0,
    'App::manwrap::pm'                                                                                                         => 0,
    'App::matrixpack'                                                                                                          => 0,
    'App::mbxilinx'                                                                                                            => 0,
    'App::merge_cpanfile'                                                                                                      => 0,
    'App::metacpansearch'                                                                                                      => 0,
    'App::metastasize'                                                                                                         => 0,
    'App::metasyn'                                                                                                             => 0,
    'App::mgen'                                                                                                                => 0,
    'App::mhping'                                                                                                              => 0,
    'App::migrate'                                                                                                             => 0,
    'App::mimi'                                                                                                                => 0,
    'App::mimic'                                                                                                               => 0,
    'App::minecraft'                                                                                                           => 0,
    'App::mio'                                                                                                                 => 0,
    'App::mirai'                                                                                                               => 0,
    'App::mkdist'                                                                                                              => 0,
    'App::mkfeyorm'                                                                                                            => 0,
    'App::module::version'                                                                                                     => 0,
    'App::moduleshere'                                                                                                         => 0,
    'App::moduleswhere'                                                                                                        => 0,
    'App::mojopaste'                                                                                                           => 0,
    'App::mookview'                                                                                                            => 0,
    'App::mvr'                                                                                                                 => 0,
    'App::mymeta_requires'                                                                                                     => 0,
    'App::mysqlinfo'                                                                                                           => 0,
    'App::nauniq'                                                                                                              => 0,
    'App::nodie'                                                                                                               => 0,
    'App::norepeat'                                                                                                            => 0,
    'App::np05bctl'                                                                                                            => 0,
    'App::nrand'                                                                                                               => 0,
    'App::numspeed'                                                                                                            => 0,
    'App::oaf'                                                                                                                 => 0,
    'App::olson'                                                                                                               => 0,
    'App::opan'                                                                                                                => 0,
    'App::optargs'                                                                                                             => 0,
    'App::optex'                                                                                                               => 0,
    'App::optex::msdoc'                                                                                                        => 0,
    'App::org2wp'                                                                                                              => 0,
    'App::orgdaemon'                                                                                                           => 0,
    'App::orgsel'                                                                                                              => 0,
    'App::osnames'                                                                                                             => 0,
    'App::otfile'                                                                                                              => 0,
    'App::p'                                                                                                                   => 0,
    'App::p5stack'                                                                                                             => 0,
    'App::padconsole'                                                                                                          => 0,
    'App::pandoc::preprocess'                                                                                                  => 0,
    'App::pathed'                                                                                                              => 0,
    'App::pause'                                                                                                               => 0,
    'App::perl2js'                                                                                                             => 0,
    'App::perlall'                                                                                                             => 0,
    'App::perlbrew'                                                                                                            => 0,
    'App::perldolicious'                                                                                                       => 0,
    'App::perlfind'                                                                                                            => 0,
    'App::perlhl'                                                                                                              => 0,
    'App::perlminlint'                                                                                                         => 0,
    'App::perlmv'                                                                                                              => 0,
    'App::perlmv::u'                                                                                                           => 0,
    'App::perlrdf'                                                                                                             => 0,
    'App::perlrdf::Command::Query'                                                                                             => 0,
    'App::perlrdf::Command::Void'                                                                                              => 0,
    'App::perlrocks'                                                                                                           => 0,
    'App::perlsh'                                                                                                              => 0,
    'App::perluse'                                                                                                             => 0,
    'App::pfswatch'                                                                                                            => 0,
    'App::ph'                                                                                                                  => 0,
    'App::pherkin'                                                                                                             => 0,
    'App::plackbench'                                                                                                          => 0,
    'App::plmetrics'                                                                                                           => 0,
    'App::plockf'                                                                                                              => 0,
    'App::plstrace'                                                                                                            => 0,
    'App::pmcheck'                                                                                                             => 0,
    'App::pmdeps'                                                                                                              => 0,
    'App::pmdir'                                                                                                               => 0,
    'App::pmodinfo'                                                                                                            => 0,
    'App::pmpatcher'                                                                                                           => 0,
    'App::pmuninstall'                                                                                                         => 0,
    'App::pnc'                                                                                                                 => 0,
    'App::pod2pandoc'                                                                                                          => 0,
    'App::pod2pdf'                                                                                                             => 0,
    'App::pod2wp'                                                                                                              => 0,
    'App::podify'                                                                                                              => 0,
    'App::podispell'                                                                                                           => 0,
    'App::podtohtml'                                                                                                           => 0,
    'App::podweaver'                                                                                                           => 0,
    'App::powerdiff'                                                                                                           => 0,
    'App::pretty'                                                                                                              => 0,
    'App::progpatcher'                                                                                                         => 0,
    'App::prove4air'                                                                                                           => 0,
    'App::prowess'                                                                                                             => 0,
    'App::proxyforurl'                                                                                                         => 0,
    'App::pscan'                                                                                                               => 0,
    'App::psort'                                                                                                               => 0,
    'App::psst'                                                                                                                => 0,
    'App::pwhich'                                                                                                              => 0,
    'App::rainbarf'                                                                                                            => 0,
    'App::randskip'                                                                                                            => 0,
    'App::rank'                                                                                                                => 0,
    'App::rbinperl'                                                                                                            => 0,
    'App::rcmd'                                                                                                                => 0,
    'App::rdfns'                                                                                                               => 0,
    'App::readbuffer'                                                                                                          => 0,
    'App::redis_traffic_stats'                                                                                                 => 0,
    'App::redisp'                                                                                                              => 0,
    'App::relpath'                                                                                                             => 0,
    'App::remarkpl'                                                                                                            => 0,
    'App::reposdb'                                                                                                             => 0,
    'App::revealup'                                                                                                            => 0,
    'App::rgbterm'                                                                                                             => 0,
    'App::riap'                                                                                                                => 0,
    'App::rimetadb'                                                                                                            => 0,
    'App::rmcd'                                                                                                                => 0,
    'App::rmhere'                                                                                                              => 0,
    'App::rmshit'                                                                                                              => 0,
    'App::rmspaces'                                                                                                            => 0,
    'App::rs'                                                                                                                  => 0,
    'App::rsync::new2old'                                                                                                      => 0,
    'App::rsynccolor'                                                                                                          => 0,
    'App::ruler'                                                                                                               => 0,
    'App::s2p'                                                                                                                 => 0,
    'App::saikoro'                                                                                                             => 0,
    'App::scan_prereqs_cpanfile'                                                                                               => 0,
    'App::scrape'                                                                                                              => 0,
    'App::screenorama'                                                                                                         => 0,
    'App::scriptdist'                                                                                                          => 0,
    'App::sdif::osx_autocolor'                                                                                                 => 0,
    'App::seq::pl'                                                                                                             => 0,
    'App::setop'                                                                                                               => 0,
    'App::sh2p::Builtins'                                                                                                      => 0,
    'App::shcompgen'                                                                                                           => 0,
    'App::short'                                                                                                               => 0,
    'App::showreverse'                                                                                                         => 0,
    'App::shufflerow'                                                                                                          => 0,
    'App::sigfix'                                                                                                              => 0,
    'App::skos2jskos'                                                                                                          => 0,
    'App::smtpstatus'                                                                                                          => 0,
    'App::soapcli'                                                                                                             => 0,
    'App::sortsub'                                                                                                             => 0,
    'App::sourcepan'                                                                                                           => 0,
    'App::spaceless'                                                                                                           => 0,
    'App::squidauth'                                                                                                           => 0,
    'App::sshwrap::hostcolor'                                                                                                  => 0,
    'App::ssl4curl'                                                                                                            => 0,
    'App::sslmaker'                                                                                                            => 0,
    'App::starbucksloginator'                                                                                                  => 0,
    'App::stopw'                                                                                                               => 0,
    'App::summ'                                                                                                                => 0,
    'App::swcat'                                                                                                               => 0,
    'App::sync_cpantesters'                                                                                                    => 0,
    'App::t1generate'                                                                                                          => 0,
    'App::t2generate'                                                                                                          => 0,
    'App::tabify'                                                                                                              => 0,
    'App::tailswitch'                                                                                                          => 0,
    'App::tchart'                                                                                                              => 0,
    'App::tcpproxy'                                                                                                            => 0,
    'App::td'                                                                                                                  => 0,
    'App::termpub'                                                                                                             => 0,
    'App::test::travis'                                                                                                        => 0,
    'App::texttable'                                                                                                           => 0,
    'App::tfind'                                                                                                               => 0,
    'App::throttle'                                                                                                            => 0,
    'App::tkiv'                                                                                                                => 0,
    'App::tldr'                                                                                                                => 0,
    'App::tmblr'                                                                                                               => 0,
    'App::tmclean'                                                                                                             => 0,
    'App::todoist'                                                                                                             => 0,
    'App::tonematch'                                                                                                           => 0,
    'App::toposort'                                                                                                            => 0,
    'App::tracepm'                                                                                                             => 0,
    'App::trash::u'                                                                                                            => 0,
    'App::tt'                                                                                                                  => 0,
    'App::ttycolor'                                                                                                            => 0,
    'App::txtnix'                                                                                                              => 0,
    'App::unichar'                                                                                                             => 0,
    'App::unicomb'                                                                                                             => 0,
    'App::upf'                                                                                                                 => 0,
    'App::used'                                                                                                                => 0,
    'App::vaporcalc'                                                                                                           => 0,
    'App::vl'                                                                                                                  => 0,
    'App::watchdo'                                                                                                             => 0,
    'App::watcher'                                                                                                             => 0,
    'App::wdq'                                                                                                                 => 0,
    'App::weavedoc'                                                                                                            => 0,
    'App::whatthecommit'                                                                                                       => 0,
    'App::whichdll'                                                                                                            => 0,
    'App::whichpm'                                                                                                             => 0,
    'App::wmiirc'                                                                                                              => 0,
    'App::wordlist'                                                                                                            => 0,
    'App::wp::xmlrpc'                                                                                                          => 0,
    'App::wu'                                                                                                                  => 0,
    'App::xkcdpass'                                                                                                            => 0,
    'App::xsum'                                                                                                                => 0,
    'App::yajg'                                                                                                                => 0,
    'App::yamlsel'                                                                                                             => 0,
    'App::ygeo'                                                                                                                => 0,
    'AppBase::Grep'                                                                                                            => 0,
    'AppBase::Grep::ColorScheme::AspirinC'                                                                                     => 0,
    'AppConfig'                                                                                                                => 0,
    'AppConfig::Exporter'                                                                                                      => 0,
    'AppConfig::MyFile'                                                                                                        => 0,
    'AppConfig::Std'                                                                                                           => 0,
    'AppLib::CreateSelfSignedSSLCert'                                                                                          => 0,
    'AppLib::sshwrap'                                                                                                          => 0,
    'AppReg'                                                                                                                   => 0,
    'Appium'                                                                                                                   => 0,
    'AppleII::Disk'                                                                                                            => 0,
    'Application::Config'                                                                                                      => 0,
    'Application::Pipeline'                                                                                                    => 0,
    'ApplicationController'                                                                                                    => 0,
    'Applications::BackupAndRestore'                                                                                           => 0,
    'Applify'                                                                                                                  => 0,
    'ApplyTemplate'                                                                                                            => 0,
    'Apporo'                                                                                                                   => 0,
    'AproJo'                                                                                                                   => 0,
    'Arabic'                                                                                                                   => 0,
    'ArangoDB'                                                                                                                 => 0,
    'ArangoDB2'                                                                                                                => 0,
    'Arc'                                                                                                                      => 0,
    'Arc::Command'                                                                                                             => 0,
    'Arch'                                                                                                                     => 0,
    'Archer'                                                                                                                   => 0,
    'Archie'                                                                                                                   => 0,
    'Archive::AndroidBackup'                                                                                                   => 0,
    'Archive::Any'                                                                                                             => 0,
    'Archive::Any::Create'                                                                                                     => 0,
    'Archive::Any::Lite'                                                                                                       => 0,
    'Archive::Any::Plugin::Bzip2'                                                                                              => 0,
    'Archive::Any::Plugin::Rar'                                                                                                => 0,
    'Archive::Ar'                                                                                                              => 0,
    'Archive::Ar::Libarchive'                                                                                                  => 0,
    'Archive::BagIt'                                                                                                           => 0,
    'Archive::BagIt::App'                                                                                                      => 0,
    'Archive::Builder'                                                                                                         => 0,
    'Archive::ByteBoozer'                                                                                                      => 0,
    'Archive::ByteBoozer2'                                                                                                     => 0,
    'Archive::Chm'                                                                                                             => 0,
    'Archive::Cpio'                                                                                                            => 0,
    'Archive::Dir'                                                                                                             => 0,
    'Archive::Extract'                                                                                                         => 0,
    'Archive::Extract::Libarchive'                                                                                             => 0,
    'Archive::Har'                                                                                                             => 0,
    'Archive::Heritrix'                                                                                                        => 0,
    'Archive::Ipkg'                                                                                                            => 0,
    'Archive::Libarchive::Any'                                                                                                 => 0,
    'Archive::Libarchive::FFI'                                                                                                 => 0,
    'Archive::Libarchive::XS'                                                                                                  => 0,
    'Archive::Par'                                                                                                             => 0,
    'Archive::Peek'                                                                                                            => 0,
    'Archive::Peek::External'                                                                                                  => 0,
    'Archive::Peek::Libarchive'                                                                                                => 0,
    'Archive::Probe'                                                                                                           => 0,
    'Archive::RPM'                                                                                                             => 0,
    'Archive::Rar'                                                                                                             => 0,
    'Archive::Rgss3a'                                                                                                          => 0,
    'Archive::SelfExtract'                                                                                                     => 0,
    'Archive::SevenZip'                                                                                                        => 0,
    'Archive::SimpleExtractor'                                                                                                 => 0,
    'Archive::StringToZip'                                                                                                     => 0,
    'Archive::TAP::Convert'                                                                                                    => 0,
    'Archive::TAP::Peek'                                                                                                       => 0,
    'Archive::Tar'                                                                                                             => 0,
    'Archive::Tar::Builder'                                                                                                    => 0,
    'Archive::Tar::LogError'                                                                                                   => 0,
    'Archive::Tar::Merge'                                                                                                      => 0,
    'Archive::Tar::Stream'                                                                                                     => 0,
    'Archive::Tar::Streamed'                                                                                                   => 0,
    'Archive::Tar::Wrapper'                                                                                                    => 0,
    'Archive::Tar::Wrapper::IPC::Cmd'                                                                                          => 0,
    'Archive::TarGzip'                                                                                                         => 0,
    'Archive::Tyd'                                                                                                             => 0,
    'Archive::Unrar'                                                                                                           => 0,
    'Archive::Unzip::Burst'                                                                                                    => 0,
    'Archive::ZZip'                                                                                                            => 0,
    'Archive::Zip'                                                                                                             => 0,
    'Archive::Zip::Crypt'                                                                                                      => 0,
    'Archive::Zip::Parser'                                                                                                     => 0,
    'Archive::Zip::SimpleUnzip'                                                                                                => 0,
    'Archlinux::Term'                                                                                                          => 0,
    'Arepa'                                                                                                                    => 0,
    'Argon'                                                                                                                    => 0,
    'Argos::Code'                                                                                                              => 0,
    'Arguments'                                                                                                                => 0,
    'Argv'                                                                                                                     => 0,
    'Ark'                                                                                                                      => 0,
    'Ark::Plugin::Authentication'                                                                                              => 0,
    'Ark::Plugin::Encoding::MobileJP'                                                                                          => 0,
    'Ark::Plugin::I18N'                                                                                                        => 0,
    'Ark::Plugin::ReproxyCallback'                                                                                             => 0,
    'Armadito::Agent'                                                                                                          => 0,
    'Array::APX'                                                                                                               => 0,
    'Array::AllUtils'                                                                                                          => 0,
    'Array::AsHash'                                                                                                            => 0,
    'Array::AsObject'                                                                                                          => 0,
    'Array::Assign'                                                                                                            => 0,
    'Array::Autojoin'                                                                                                          => 0,
    'Array::Average'                                                                                                           => 0,
    'Array::Base'                                                                                                              => 0,
    'Array::Circular'                                                                                                          => 0,
    'Array::Columnize'                                                                                                         => 0,
    'Array::Compare'                                                                                                           => 0,
    'Array::CompareAndFilter'                                                                                                  => 0,
    'Array::Contains'                                                                                                          => 0,
    'Array::DeepUtils'                                                                                                         => 0,
    'Array::Delegate'                                                                                                          => 0,
    'Array::Diff'                                                                                                              => 0,
    'Array::Each'                                                                                                              => 0,
    'Array::Each::Override'                                                                                                    => 0,
    'Array::Extract'                                                                                                           => 0,
    'Array::FIFO'                                                                                                              => 0,
    'Array::FileReader'                                                                                                        => 0,
    'Array::Find'                                                                                                              => 0,
    'Array::Frugal'                                                                                                            => 0,
    'Array::Group'                                                                                                             => 0,
    'Array::GroupBy'                                                                                                           => 0,
    'Array::Heap'                                                                                                              => 0,
    'Array::Heap::ModifiablePriorityQueue'                                                                                     => 0,
    'Array::IntSpan'                                                                                                           => 0,
    'Array::Iter'                                                                                                              => 0,
    'Array::Iterator'                                                                                                          => 0,
    'Array::KeepGrepped'                                                                                                       => 0,
    'Array::LineReader'                                                                                                        => 0,
    'Array::Lock'                                                                                                              => 0,
    'Array::Lookup'                                                                                                            => 0,
    'Array::Merge::Unique'                                                                                                     => 0,
    'Array::Object'                                                                                                            => 0,
    'Array::OneOf'                                                                                                             => 0,
    'Array::OrdHash'                                                                                                           => 0,
    'Array::Ordered'                                                                                                           => 0,
    'Array::Parallel'                                                                                                          => 0,
    'Array::PatternMatcher'                                                                                                    => 0,
    'Array::PrintCols'                                                                                                         => 0,
    'Array::PrintCols::EastAsian'                                                                                              => 0,
    'Array::PseudoScalar'                                                                                                      => 0,
    'Array::Queue'                                                                                                             => 0,
    'Array::Queue::Priority'                                                                                                   => 0,
    'Array::RealSpan'                                                                                                          => 0,
    'Array::RefElem'                                                                                                           => 0,
    'Array::Sample::Partition'                                                                                                 => 0,
    'Array::Sample::SysRand'                                                                                                   => 0,
    'Array::Set'                                                                                                               => 0,
    'Array::Shuffle'                                                                                                           => 0,
    'Array::Slice'                                                                                                             => 0,
    'Array::Splice'                                                                                                            => 0,
    'Array::Split'                                                                                                             => 0,
    'Array::Sticky'                                                                                                            => 0,
    'Array::Stream::Transactional'                                                                                             => 0,
    'Array::Stream::Transactional::Matcher'                                                                                    => 0,
    'Array::Suffix'                                                                                                            => 0,
    'Array::To::Moose'                                                                                                         => 0,
    'Array::Tour'                                                                                                              => 0,
    'Array::Transpose'                                                                                                         => 0,
    'Array::Transpose::Ragged'                                                                                                 => 0,
    'Array::Uniq'                                                                                                              => 0,
    'Array::Unique'                                                                                                            => 0,
    'Array::Utils'                                                                                                             => 0,
    'Array::Window'                                                                                                            => 0,
    'Array::Windowed'                                                                                                          => 0,
    'ArrayHashMonster'                                                                                                         => 0,
    'ArrayHashSearch'                                                                                                          => 0,
    'Array_Type'                                                                                                               => 0,
    'Arriba'                                                                                                                   => 0,
    'Arthas::Defaults'                                                                                                         => 0,
    'Article'                                                                                                                  => 0,
    'Articulate'                                                                                                               => 0,
    'Articulate::FrameworkAdapter::Dancer1'                                                                                    => 0,
    'Artifactory::Client'                                                                                                      => 0,
    'AsciiDB::TagFile'                                                                                                         => 0,
    'Ask'                                                                                                                      => 0,
    'Asm::Preproc'                                                                                                             => 0,
    'Asm::X86'                                                                                                                 => 0,
    'Asm::Z80::Table'                                                                                                          => 0,
    'Asmens::Kodas'                                                                                                            => 0,
    'Aspect'                                                                                                                   => 0,
    'Aspect::Library::Memoize'                                                                                                 => 0,
    'Aspect::Library::NYTProf'                                                                                                 => 0,
    'Aspect::Library::Profiler'                                                                                                => 0,
    'Aspect::Library::TestClass'                                                                                               => 0,
    'Aspect::Library::Timer'                                                                                                   => 0,
    'Aspect::Library::Trace'                                                                                                   => 0,
    'Aspect::Loader'                                                                                                           => 0,
    'AsposeBarCodeCloud::ApiClient'                                                                                            => 0,
    'AsposeCellsCloud::ApiClient'                                                                                              => 0,
    'AsposeEmailCloud::ApiClient'                                                                                              => 0,
    'AsposeImagingCloud::ImagingApi'                                                                                           => 0,
    'AsposeOcrCloud::ApiClient'                                                                                                => 0,
    'AsposePdfCloud::ApiClient'                                                                                                => 0,
    'AsposeSlidesCloud::ApiClient'                                                                                             => 0,
    'AsposeStorageCloud::ApiClient'                                                                                            => 0,
    'AsposeTasksCloud::ApiClient'                                                                                              => 0,
    'AsposeWordsCloud::ApiClient'                                                                                              => 0,
    'Assert::Conditional'                                                                                                      => 0,
    'Assert::Refute'                                                                                                           => 0,
    'Assert::Refute::T::Array'                                                                                                 => 0,
    'Assert::Refute::T::Deep'                                                                                                  => 0,
    'Assert::Refute::T::Hash'                                                                                                  => 0,
    'Assert::Refute::T::Numeric'                                                                                               => 0,
    'Assert::Refute::T::Scalar'                                                                                                => 0,
    'AssertionError'                                                                                                           => 0,
    'Asset::File'                                                                                                              => 0,
    'Asset::Pack'                                                                                                              => 0,
    'Asterisk'                                                                                                                 => 0,
    'Asterisk::AMI'                                                                                                            => 0,
    'Asterisk::CDR'                                                                                                            => 0,
    'Asterisk::CoroManager'                                                                                                    => 0,
    'Asterisk::FastAGI'                                                                                                        => 0,
    'Asterisk::LCR'                                                                                                            => 0,
    'Asterisk::Store::Queue'                                                                                                   => 0,
    'Asterisk::Store::Queue::Member'                                                                                           => 0,
    'Asterisk::config'                                                                                                         => 0,
    'Asterisk::config::syntax::highlight'                                                                                      => 0,
    'Astro::ADS'                                                                                                               => 0,
    'Astro::Aladin'                                                                                                            => 0,
    'Astro::App::Satpass2'                                                                                                     => 0,
    'Astro::Bibcode'                                                                                                           => 0,
    'Astro::Catalog'                                                                                                           => 0,
    'Astro::Constants'                                                                                                         => 0,
    'Astro::Coord'                                                                                                             => 0,
    'Astro::Coord::ECI'                                                                                                        => 0,
    'Astro::Coord::ECI::TLE::Iridium'                                                                                          => 0,
    'Astro::Coord::ECI::VSOP87D'                                                                                               => 0,
    'Astro::Coords'                                                                                                            => 0,
    'Astro::Corlate'                                                                                                           => 0,
    'Astro::Correlate'                                                                                                         => 0,
    'Astro::Cosmology'                                                                                                         => 0,
    'Astro::DSS'                                                                                                               => 0,
    'Astro::FITS::CFITSIO'                                                                                                     => 0,
    'Astro::FITS::CFITSIO::CheckStatus'                                                                                        => 0,
    'Astro::FITS::CFITSIO::Simple'                                                                                             => 0,
    'Astro::FITS::CFITSIO::Utils'                                                                                              => 0,
    'Astro::FITS::HdrTrans'                                                                                                    => 0,
    'Astro::FITS::Header'                                                                                                      => 0,
    'Astro::Flux'                                                                                                              => 0,
    'Astro::Funtools::Parse'                                                                                                   => 0,
    'Astro::GCN::Constants'                                                                                                    => 0,
    'Astro::Hipparcos'                                                                                                         => 0,
    'Astro::IRAF::CL'                                                                                                          => 0,
    'Astro::MapProjection'                                                                                                     => 0,
    'Astro::MoonPhase'                                                                                                         => 0,
    'Astro::NED::Query'                                                                                                        => 0,
    'Astro::Nova'                                                                                                              => 0,
    'Astro::PAL'                                                                                                               => 0,
    'Astro::QDP::Parse'                                                                                                        => 0,
    'Astro::SIMBAD'                                                                                                            => 0,
    'Astro::SIMBAD::Client'                                                                                                    => 0,
    'Astro::SLA'                                                                                                               => 0,
    'Astro::STSDAS::Table::Base'                                                                                               => 0,
    'Astro::SkyCat'                                                                                                            => 0,
    'Astro::SkyPlot'                                                                                                           => 0,
    'Astro::SkyX'                                                                                                              => 0,
    'Astro::SolarParallax'                                                                                                     => 0,
    'Astro::SpaceElevator'                                                                                                     => 0,
    'Astro::SpaceTrack'                                                                                                        => 0,
    'Astro::SunTime'                                                                                                           => 0,
    'Astro::Sunrise'                                                                                                           => 0,
    'Astro::Telescope'                                                                                                         => 0,
    'Astro::Time::HJD'                                                                                                         => 0,
    'Astro::UTDF'                                                                                                              => 0,
    'Astro::Units'                                                                                                             => 0,
    'Astro::Utils'                                                                                                             => 0,
    'Astro::VO::VOEvent'                                                                                                       => 0,
    'Astro::WCS::LibWCS'                                                                                                       => 0,
    'Astro::WaveBand'                                                                                                          => 0,
    'Astro::XSPEC::Model::Parse'                                                                                               => 0,
    'Astro::XSPEC::TableModel'                                                                                                 => 0,
    'Astroboy'                                                                                                                 => 0,
    'Async'                                                                                                                    => 0,
    'Async::Blackboard'                                                                                                        => 0,
    'Async::Chain'                                                                                                             => 0,
    'Async::ContextSwitcher'                                                                                                   => 0,
    'Async::Defer'                                                                                                             => 0,
    'Async::Event::Interval'                                                                                                   => 0,
    'Async::Group'                                                                                                             => 0,
    'Async::Hooks'                                                                                                             => 0,
    'Async::Interrupt'                                                                                                         => 0,
    'Async::MergePoint'                                                                                                        => 0,
    'Async::Queue'                                                                                                             => 0,
    'Async::ResourcePool'                                                                                                      => 0,
    'Async::Selector'                                                                                                          => 0,
    'Async::Simple::Pool'                                                                                                      => 0,
    'Async::Stream'                                                                                                            => 0,
    'Async::Trampoline'                                                                                                        => 0,
    'Async::Util'                                                                                                              => 0,
    'AsyncPing'                                                                                                                => 0,
    'Asynchat'                                                                                                                 => 0,
    'Asyncore'                                                                                                                 => 0,
    'AtExit'                                                                                                                   => 0,
    'Atheme'                                                                                                                   => 0,
    'AtomBus'                                                                                                                  => 0,
    'AtomicParsley::Command'                                                                                                   => 0,
    'Atompub'                                                                                                                  => 0,
    'Attach::Stuff'                                                                                                            => 0,
    'Attean'                                                                                                                   => 0,
    'AtteanX::Compatibility::Trine'                                                                                            => 0,
    'AtteanX::Endpoint'                                                                                                        => 0,
    'AtteanX::Model::SPARQL'                                                                                                   => 0,
    'AtteanX::Model::SPARQLCache'                                                                                              => 0,
    'AtteanX::Plan::LDF::Triple'                                                                                               => 0,
    'AtteanX::RDFQueryTranslator'                                                                                              => 0,
    'AtteanX::Serializer::RDFa'                                                                                                => 0,
    'Attempt'                                                                                                                  => 0,
    'Atto'                                                                                                                     => 0,
    'Attr::Trait'                                                                                                              => 0,
    'Attribute::Abstract'                                                                                                      => 0,
    'Attribute::Args'                                                                                                          => 0,
    'Attribute::Benchmark'                                                                                                     => 0,
    'Attribute::Boolean'                                                                                                       => 0,
    'Attribute::Cached'                                                                                                        => 0,
    'Attribute::Constant'                                                                                                      => 0,
    'Attribute::Constructor'                                                                                                   => 0,
    'Attribute::Context'                                                                                                       => 0,
    'Attribute::Contract'                                                                                                      => 0,
    'Attribute::Curried'                                                                                                       => 0,
    'Attribute::Default'                                                                                                       => 0,
    'Attribute::Deprecated'                                                                                                    => 0,
    'Attribute::Final'                                                                                                         => 0,
    'Attribute::Generator'                                                                                                     => 0,
    'Attribute::GlobalEnable'                                                                                                  => 0,
    'Attribute::Handlers'                                                                                                      => 0,
    'Attribute::Handlers::Prospective'                                                                                         => 0,
    'Attribute::Lexical'                                                                                                       => 0,
    'Attribute::Method::Tags'                                                                                                  => 0,
    'Attribute::Method::Typeable'                                                                                              => 0,
    'Attribute::Overload'                                                                                                      => 0,
    'Attribute::Overload::Match'                                                                                               => 0,
    'Attribute::Params::Validate'                                                                                              => 0,
    'Attribute::Persistent'                                                                                                    => 0,
    'Attribute::Profiled'                                                                                                      => 0,
    'Attribute::Property'                                                                                                      => 0,
    'Attribute::Protected'                                                                                                     => 0,
    'Attribute::QueueStack'                                                                                                    => 0,
    'Attribute::RecordCallers'                                                                                                 => 0,
    'Attribute::Signature'                                                                                                     => 0,
    'Attribute::Static'                                                                                                        => 0,
    'Attribute::Storage'                                                                                                       => 0,
    'Attribute::SubName'                                                                                                       => 0,
    'Attribute::Tie'                                                                                                           => 0,
    'Attribute::TieClasses'                                                                                                    => 0,
    'Attribute::Types'                                                                                                         => 0,
    'Attribute::Unimplemented'                                                                                                 => 0,
    'Attribute::Universal'                                                                                                     => 0,
    'Auction::Bid'                                                                                                             => 0,
    'Auction::Lot'                                                                                                             => 0,
    'Audio::AMaMP'                                                                                                             => 0,
    'Audio::APE'                                                                                                               => 0,
    'Audio::Analyzer'                                                                                                          => 0,
    'Audio::Analyzer::ToneDetect'                                                                                              => 0,
    'Audio::AntiResonator'                                                                                                     => 0,
    'Audio::Ao'                                                                                                                => 0,
    'Audio::Ardour::Control'                                                                                                   => 0,
    'Audio::Ardour::Irc'                                                                                                       => 0,
    'Audio::Audacious'                                                                                                         => 0,
    'Audio::Audiere'                                                                                                           => 0,
    'Audio::BASSXS'                                                                                                            => 0,
    'Audio::Beep'                                                                                                              => 0,
    'Audio::C4Stream::Mixer'                                                                                                   => 0,
    'Audio::C4Stream::Wav'                                                                                                     => 0,
    'Audio::CD'                                                                                                                => 0,
    'Audio::ConvTools'                                                                                                         => 0,
    'Audio::Cuefile::Parser'                                                                                                   => 0,
    'Audio::DB'                                                                                                                => 0,
    'Audio::DSP'                                                                                                               => 0,
    'Audio::DSS'                                                                                                               => 0,
    'Audio::Daemon'                                                                                                            => 0,
    'Audio::Daemon::MPG123::Client'                                                                                            => 0,
    'Audio::Digest::MP3'                                                                                                       => 0,
    'Audio::ESD'                                                                                                               => 0,
    'Audio::Ecasound'                                                                                                          => 0,
    'Audio::Extract::PCM'                                                                                                      => 0,
    'Audio::FLAC::Decoder'                                                                                                     => 0,
    'Audio::FLAC::Header'                                                                                                      => 0,
    'Audio::File'                                                                                                              => 0,
    'Audio::File::Wav'                                                                                                         => 0,
    'Audio::File::Wma'                                                                                                         => 0,
    'Audio::FileWave'                                                                                                          => 0,
    'Audio::FindChunks'                                                                                                        => 0,
    'Audio::GSM'                                                                                                               => 0,
    'Audio::Gramofile'                                                                                                         => 0,
    'Audio::GtkGramofile'                                                                                                      => 0,
    'Audio::JackMiniMix'                                                                                                       => 0,
    'Audio::LADSPA'                                                                                                            => 0,
    'Audio::LibSampleRate'                                                                                                     => 0,
    'Audio::M4P::Atom'                                                                                                         => 0,
    'Audio::MFCC'                                                                                                              => 0,
    'Audio::MPC'                                                                                                               => 0,
    'Audio::MPD'                                                                                                               => 0,
    'Audio::MPD::Common'                                                                                                       => 0,
    'Audio::MPEG'                                                                                                              => 0,
    'Audio::Mad'                                                                                                               => 0,
    'Audio::MadJACK'                                                                                                           => 0,
    'Audio::Metadata'                                                                                                          => 0,
    'Audio::MikMod'                                                                                                            => 0,
    'Audio::Mixer'                                                                                                             => 0,
    'Audio::Moosic'                                                                                                            => 0,
    'Audio::Nama'                                                                                                              => 0,
    'Audio::NoiseGen'                                                                                                          => 0,
    'Audio::OSS'                                                                                                               => 0,
    'Audio::Ofa'                                                                                                               => 0,
    'Audio::Ofa::Util'                                                                                                         => 0,
    'Audio::Opusfile'                                                                                                          => 0,
    'Audio::Play::MPG123'                                                                                                      => 0,
    'Audio::Play::MPlayer'                                                                                                     => 0,
    'Audio::PortAudio'                                                                                                         => 0,
    'Audio::RPLD'                                                                                                              => 0,
    'Audio::Radio::Sirius'                                                                                                     => 0,
    'Audio::Radio::V4L'                                                                                                        => 0,
    'Audio::Radio::XM::PCR'                                                                                                    => 0,
    'Audio::RaveMP'                                                                                                            => 0,
    'Audio::SID'                                                                                                               => 0,
    'Audio::Scan'                                                                                                              => 0,
    'Audio::Scrobbler'                                                                                                         => 0,
    'Audio::Scrobbler2'                                                                                                        => 0,
    'Audio::SndFile'                                                                                                           => 0,
    'Audio::SoundFile'                                                                                                         => 0,
    'Audio::SuperTag::Plugin'                                                                                                  => 0,
    'Audio::TagLib'                                                                                                            => 0,
    'Audio::WMA'                                                                                                               => 0,
    'Audio::Wav'                                                                                                               => 0,
    'Audio::XMMSClient'                                                                                                        => 0,
    'Audio::XMMSClient::XMLRPC'                                                                                                => 0,
    'Audio::Xmpcr'                                                                                                             => 0,
    'Audio::aKodePlayer'                                                                                                       => 0,
    'AudioCD'                                                                                                                  => 0,
    'AudioCD::Mac'                                                                                                             => 0,
    'AudioFile::Find'                                                                                                          => 0,
    'AudioFile::Info'                                                                                                          => 0,
    'AudioFile::Info::Audio::WMA'                                                                                              => 0,
    'AudioFile::Info::Build'                                                                                                   => 0,
    'AudioFile::Info::MP3::ID3Lib'                                                                                             => 0,
    'AudioFile::Info::MP3::Info'                                                                                               => 0,
    'AudioFile::Info::MP3::Tag'                                                                                                => 0,
    'AudioFile::Info::MP4::Info'                                                                                               => 0,
    'AudioFile::Info::Ogg::Vorbis::Header::PurePerl'                                                                           => 0,
    'Audit::DBI'                                                                                                               => 0,
    'Audit::DBI::TT2'                                                                                                          => 0,
    'AuditLog'                                                                                                                 => 0,
    'Aut'                                                                                                                      => 0,
    'Aut::UI::Wx'                                                                                                              => 0,
    'Auth::ActiveDirectory'                                                                                                    => 0,
    'Auth::GoogleAuth'                                                                                                         => 0,
    'Auth::GoogleAuthenticator'                                                                                                => 0,
    'Auth::Kokolores'                                                                                                          => 0,
    'Auth::Krb5Afs'                                                                                                            => 0,
    'Auth::Sticky'                                                                                                             => 0,
    'Auth::YubiKey::Client::Web'                                                                                               => 0,
    'Auth::Yubikey_Decrypter'                                                                                                  => 0,
    'Auth::Yubikey_WebClient'                                                                                                  => 0,
    'AuthCAS'                                                                                                                  => 0,
    'AuthCfg'                                                                                                                  => 0,
    'Authen::ACE'                                                                                                              => 0,
    'Authen::ACE4'                                                                                                             => 0,
    'Authen::Bitcard'                                                                                                          => 0,
    'Authen::CAS::Client'                                                                                                      => 0,
    'Authen::CAS::External'                                                                                                    => 0,
    'Authen::CAS::UserAgent'                                                                                                   => 0,
    'Authen::Captcha'                                                                                                          => 0,
    'Authen::Challenge::Basic'                                                                                                 => 0,
    'Authen::Class::HtAuth'                                                                                                    => 0,
    'Authen::Credential'                                                                                                       => 0,
    'Authen::CyrusSASL'                                                                                                        => 0,
    'Authen::DecHpwd'                                                                                                          => 0,
    'Authen::DigestMD5'                                                                                                        => 0,
    'Authen::GoogleAccount'                                                                                                    => 0,
    'Authen::HOTP'                                                                                                             => 0,
    'Authen::HTTP::Signature'                                                                                                  => 0,
    'Authen::Htpasswd'                                                                                                         => 0,
    'Authen::Htpasswd::Trac'                                                                                                   => 0,
    'Authen::Krb4'                                                                                                             => 0,
    'Authen::Krb5'                                                                                                             => 0,
    'Authen::Krb5::Admin'                                                                                                      => 0,
    'Authen::Krb5::Easy'                                                                                                       => 0,
    'Authen::Krb5::Effortless'                                                                                                 => 0,
    'Authen::Krb5::KDB'                                                                                                        => 0,
    'Authen::Krb5::Simple'                                                                                                     => 0,
    'Authen::Krb5Password'                                                                                                     => 0,
    'Authen::Libwrap'                                                                                                          => 0,
    'Authen::ModAuthPubTkt'                                                                                                    => 0,
    'Authen::ModAuthToken'                                                                                                     => 0,
    'Authen::NTLM'                                                                                                             => 0,
    'Authen::NTLM::HTTP'                                                                                                       => 0,
    'Authen::NZRealMe'                                                                                                         => 0,
    'Authen::OATH'                                                                                                             => 0,
    'Authen::OATH::KeyURI'                                                                                                     => 0,
    'Authen::OATH::OCRA'                                                                                                       => 0,
    'Authen::OPIE'                                                                                                             => 0,
    'Authen::PAM'                                                                                                              => 0,
    'Authen::PAM::Module'                                                                                                      => 0,
    'Authen::PIN'                                                                                                              => 0,
    'Authen::Passphrase'                                                                                                       => 0,
    'Authen::Passphrase::Argon2'                                                                                               => 0,
    'Authen::Passphrase::SaltedSHA512'                                                                                         => 0,
    'Authen::Passphrase::Scrypt'                                                                                               => 0,
    'Authen::Perl::NTLM'                                                                                                       => 0,
    'Authen::PhoneChallenge'                                                                                                   => 0,
    'Authen::PluggableCaptcha'                                                                                                 => 0,
    'Authen::PluggableCaptcha::KeyManagerDB'                                                                                   => 0,
    'Authen::Prepare'                                                                                                          => 0,
    'Authen::Prot'                                                                                                             => 0,
    'Authen::Quiz'                                                                                                             => 0,
    'Authen::RBAC'                                                                                                             => 0,
    'Authen::Radius'                                                                                                           => 0,
    'Authen::SASL'                                                                                                             => 0,
    'Authen::SASL::Authd'                                                                                                      => 0,
    'Authen::SASL::Cyrus'                                                                                                      => 0,
    'Authen::SASL::Perl::NTLM'                                                                                                 => 0,
    'Authen::SASL::SASLprep'                                                                                                   => 0,
    'Authen::SASL::XS'                                                                                                         => 0,
    'Authen::SCRAM'                                                                                                            => 0,
    'Authen::Simple'                                                                                                           => 0,
    'Authen::Simple::ActiveDirectory'                                                                                          => 0,
    'Authen::Simple::Atheme'                                                                                                   => 0,
    'Authen::Simple::CDBI'                                                                                                     => 0,
    'Authen::Simple::DBI'                                                                                                      => 0,
    'Authen::Simple::DBM'                                                                                                      => 0,
    'Authen::Simple::FTP'                                                                                                      => 0,
    'Authen::Simple::Gmail'                                                                                                    => 0,
    'Authen::Simple::HTTP'                                                                                                     => 0,
    'Authen::Simple::IMAP'                                                                                                     => 0,
    'Authen::Simple::Kerberos'                                                                                                 => 0,
    'Authen::Simple::NIS'                                                                                                      => 0,
    'Authen::Simple::PAM'                                                                                                      => 0,
    'Authen::Simple::Passwd'                                                                                                   => 0,
    'Authen::Simple::RADIUS'                                                                                                   => 0,
    'Authen::Simple::SMB'                                                                                                      => 0,
    'Authen::Simple::SSH'                                                                                                      => 0,
    'Authen::Simple::Twitter'                                                                                                  => 0,
    'Authen::Simple::WebForm'                                                                                                  => 0,
    'Authen::SimplePam'                                                                                                        => 0,
    'Authen::Smb'                                                                                                              => 0,
    'Authen::TacacsPlus'                                                                                                       => 0,
    'Authen::Tcpdmatch::Grammar'                                                                                               => 0,
    'Authen::Ticket'                                                                                                           => 0,
    'Authen::TuringImage'                                                                                                      => 0,
    'Authen::TypeKey'                                                                                                          => 0,
    'Authen::TypeKey::Sign'                                                                                                    => 0,
    'Authen::U2F'                                                                                                              => 0,
    'Authen::U2F::Tester'                                                                                                      => 0,
    'Authen::Users'                                                                                                            => 0,
    'Authentication'                                                                                                           => 0,
    'Authorization::RBAC'                                                                                                      => 0,
    'Authorize::Rule'                                                                                                          => 0,
    'Auto::Mata'                                                                                                               => 0,
    'AutoCode::AccessorMaker'                                                                                                  => 0,
    'AutoCurry'                                                                                                                => 0,
    'AutoLoad'                                                                                                                 => 0,
    'AutoLoader'                                                                                                               => 0,
    'AutoRole'                                                                                                                 => 0,
    'AutoSQL::AdaptorFactory'                                                                                                  => 0,
    'AutoSession'                                                                                                              => 0,
    'AutoXS'                                                                                                                   => 0,
    'AutoXS::Header'                                                                                                           => 0,
    'Autocache'                                                                                                                => 0,
    'Autodia'                                                                                                                  => 0,
    'Autoload::AUTOCAN'                                                                                                        => 0,
    'Aviation::Report'                                                                                                         => 0,
    'Aws::Polly::Select'                                                                                                       => 0,
    'AxKit2'                                                                                                                   => 0,
    'AxKit::App::Gallery'                                                                                                      => 0,
    'AxKit::App::TABOO'                                                                                                        => 0,
    'AxKit::Plugin::DisableXSLTParams'                                                                                         => 0,
    'AxKit::Provider::HTML'                                                                                                    => 0,
    'AxKit::XSP::AttrParam'                                                                                                    => 0,
    'AxKit::XSP::CharsetConv'                                                                                                  => 0,
    'AxKit::XSP::Cookie'                                                                                                       => 0,
    'AxKit::XSP::Currency'                                                                                                     => 0,
    'AxKit::XSP::ESQL'                                                                                                         => 0,
    'AxKit::XSP::Exception'                                                                                                    => 0,
    'AxKit::XSP::Handel::Cart'                                                                                                 => 0,
    'AxKit::XSP::IfParam'                                                                                                      => 0,
    'AxKit::XSP::L10N'                                                                                                         => 0,
    'AxKit::XSP::MD5'                                                                                                          => 0,
    'AxKit::XSP::Minisession'                                                                                                  => 0,
    'AxKit::XSP::Param'                                                                                                        => 0,
    'AxKit::XSP::PerForm'                                                                                                      => 0,
    'AxKit::XSP::QueryParam'                                                                                                   => 0,
    'AxKit::XSP::Sendmail'                                                                                                     => 0,
    'AxKit::XSP::Swish'                                                                                                        => 0,
    'AxKit::XSP::Util'                                                                                                         => 0,
    'AxKit::XSP::WebUtils'                                                                                                     => 0,
    'AxKit::XSP::Wiki'                                                                                                         => 0,
    'Azure::AD::Auth'                                                                                                          => 0,
    'B::Asm5_005002'                                                                                                           => 0,
    'B::COW'                                                                                                                   => 0,
    'B::CallChecker'                                                                                                           => 0,
    'B::Clobbers'                                                                                                              => 0,
    'B::CodeLines'                                                                                                             => 0,
    'B::CompilerPhase::Hook'                                                                                                   => 0,
    'B::Compiling'                                                                                                             => 0,
    'B::ConstOptree'                                                                                                           => 0,
    'B::CutNPaste'                                                                                                             => 0,
    'B::Debug'                                                                                                                 => 0,
    'B::Debugger'                                                                                                              => 0,
    'B::Deobfuscate'                                                                                                           => 0,
    'B::DeparseTree'                                                                                                           => 0,
    'B::Fathom'                                                                                                                => 0,
    'B::Flags'                                                                                                                 => 0,
    'B::Foreach::Iterator'                                                                                                     => 0,
    'B::Generate'                                                                                                              => 0,
    'B::Graph'                                                                                                                 => 0,
    'B::Hooks::AtRuntime'                                                                                                      => 0,
    'B::Hooks::EndOfScope'                                                                                                     => 0,
    'B::Hooks::OP::Annotation'                                                                                                 => 0,
    'B::Hooks::OP::Check'                                                                                                      => 0,
    'B::Hooks::OP::Check::EntersubForCV'                                                                                       => 0,
    'B::Hooks::OP::Check::StashChange'                                                                                         => 0,
    'B::Hooks::OP::PPAddr'                                                                                                     => 0,
    'B::Hooks::Parser'                                                                                                         => 0,
    'B::Hooks::XSUB::CallAsOp'                                                                                                 => 0,
    'B::JVM::Emit'                                                                                                             => 0,
    'B::Keywords'                                                                                                              => 0,
    'B::Lint'                                                                                                                  => 0,
    'B::Lint::Pluggable'                                                                                                       => 0,
    'B::Lint::Plugin::Test'                                                                                                    => 0,
    'B::Lint::StrictOO'                                                                                                        => 0,
    'B::LintSubs'                                                                                                              => 0,
    'B::Module::Info'                                                                                                          => 0,
    'B::OPCheck'                                                                                                               => 0,
    'B::OptreeShortestPath'                                                                                                    => 0,
    'B::RecDeparse'                                                                                                            => 0,
    'B::Size'                                                                                                                  => 0,
    'B::Size2'                                                                                                                 => 0,
    'B::Stats'                                                                                                                 => 0,
    'B::Tap'                                                                                                                   => 0,
    'B::Tools'                                                                                                                 => 0,
    'B::Tree'                                                                                                                  => 0,
    'B::TypeCheck'                                                                                                             => 0,
    'B::Utils'                                                                                                                 => 0,
    'B::Utils1'                                                                                                                => 0,
    'B::XPath'                                                                                                                 => 0,
    'B::XSUB::Dumber'                                                                                                          => 0,
    'BBCode::Body'                                                                                                             => 0,
    'BBDB'                                                                                                                     => 0,
    'BBDB::Export'                                                                                                             => 0,
    'BBPerl'                                                                                                                   => 0,
    'BBS::DiscuzX2'                                                                                                            => 0,
    'BBS::Perm'                                                                                                                => 0,
    'BBS::UserInfo'                                                                                                            => 0,
    'BBS::UserInfo::Maple3'                                                                                                    => 0,
    'BBS::UserInfo::Maple3itoc'                                                                                                => 0,
    'BBS::UserInfo::Ptt'                                                                                                       => 0,
    'BBS::UserInfo::SOB'                                                                                                       => 0,
    'BBS::UserInfo::Wretch'                                                                                                    => 0,
    'BBackupd'                                                                                                                 => 0,
    'BDB'                                                                                                                      => 0,
    'BDB::Wrapper'                                                                                                             => 0,
    'BEGIN::Lift'                                                                                                              => 0,
    'BERT'                                                                                                                     => 0,
    'BFD'                                                                                                                      => 0,
    'BGS'                                                                                                                      => 0,
    'BIE::App::PacBio'                                                                                                         => 0,
    'BIE::Data::HDF5'                                                                                                          => 0,
    'BIE::Data::HDF5::Data'                                                                                                    => 0,
    'BIE::Data::HDF5::File'                                                                                                    => 0,
    'BIE::Data::HDF5::Path'                                                                                                    => 0,
    'BIND::Conf_Parser'                                                                                                        => 0,
    'BIND::Config::Parser'                                                                                                     => 0,
    'BIND::SDB::LDAP::Helper'                                                                                                  => 0,
    'BLADE'                                                                                                                    => 0,
    'BLASTaid'                                                                                                                 => 0,
    'BLOB'                                                                                                                     => 0,
    'BPAN'                                                                                                                     => 0,
    'BPM::Engine'                                                                                                              => 0,
    'BPM::XPDL'                                                                                                                => 0,
    'BS2000::LMS'                                                                                                              => 0,
    'BSD::Getfsent'                                                                                                            => 0,
    'BSD::Ipfwgen'                                                                                                             => 0,
    'BSD::Itimer'                                                                                                              => 0,
    'BSD::Jail'                                                                                                                => 0,
    'BSD::Jail::Object'                                                                                                        => 0,
    'BSD::Process'                                                                                                             => 0,
    'BSD::Process::Affinity'                                                                                                   => 0,
    'BSD::Resource'                                                                                                            => 0,
    'BSD::Socket::Splice'                                                                                                      => 0,
    'BSD::Sysctl'                                                                                                              => 0,
    'BSD::arc4random'                                                                                                          => 0,
    'BSD::devstat'                                                                                                             => 0,
    'BSD::getloadavg'                                                                                                          => 0,
    'BSD::stat'                                                                                                                => 0,
    'BSON'                                                                                                                     => 0,
    'BSON::Decode'                                                                                                             => 0,
    'BSON::Stream'                                                                                                             => 0,
    'BSON::XS'                                                                                                                 => 0,
    'BT368i'                                                                                                                   => 0,
    'BTRIEVE::FileIO'                                                                                                          => 0,
    'BTRIEVE::Native'                                                                                                          => 0,
    'BTRIEVE::SAVE'                                                                                                            => 0,
    'BW::AddressCodes'                                                                                                         => 0,
    'BW::DB'                                                                                                                   => 0,
    'BZ::Client'                                                                                                               => 0,
    'BZFlag::Info'                                                                                                             => 0,
    'BZS::Nest1'                                                                                                               => 0,
    'Baal::Parser'                                                                                                             => 0,
    'BabelObjects::Component::Data::Configurator'                                                                              => 0,
    'BabelObjects::Component::Directory::Bookmark'                                                                             => 0,
    'BabelObjects::Component::Test::BabelObjects::Test'                                                                        => 0,
    'BackPAN::Index'                                                                                                           => 0,
    'BackPAN::Index::Create'                                                                                                   => 0,
    'BackPAN::Version::Discover'                                                                                               => 0,
    'Backblaze::B2'                                                                                                            => 0,
    'Backbone::Events'                                                                                                         => 0,
    'Backed_Objects'                                                                                                           => 0,
    'Backtick::AutoChomp'                                                                                                      => 0,
    'Backticks'                                                                                                                => 0,
    'Backup::Duplicity::YADW'                                                                                                  => 0,
    'Backup::EZ'                                                                                                               => 0,
    'Backup::Hanoi'                                                                                                            => 0,
    'Backup::Omni'                                                                                                             => 0,
    'Backup::Snapback'                                                                                                         => 0,
    'BackupPC::Backups::Info'                                                                                                  => 0,
    'BackupPC::XS'                                                                                                             => 0,
    'Bad::Words'                                                                                                               => 0,
    'BadPackage'                                                                                                               => 0,
    'BadWrapperBlock'                                                                                                          => 0,
    'Bad_Handle'                                                                                                               => 0,
    'Badge::Depot'                                                                                                             => 0,
    'Badge::Depot::Plugin::Coverage'                                                                                           => 0,
    'Badge::Depot::Plugin::Cpantesters'                                                                                        => 0,
    'Badge::Depot::Plugin::Gratipay'                                                                                           => 0,
    'Badge::Depot::Plugin::Kwalitee'                                                                                           => 0,
    'Badge::Depot::Plugin::Perl'                                                                                               => 0,
    'Badge::Depot::Plugin::Shantanutravis'                                                                                     => 0,
    'Badge::Depot::Plugin::Travis'                                                                                             => 0,
    'Badge::Simple'                                                                                                            => 0,
    'Badger'                                                                                                                   => 0,
    'Bag::Similarity'                                                                                                          => 0,
    'BalanceOfPower'                                                                                                           => 0,
    'Banal::Config'                                                                                                            => 0,
    'Banal::DateTime'                                                                                                          => 0,
    'Banal::Dist::Util'                                                                                                        => 0,
    'Banal::Dist::Zilla::Role::PluginBundle::Easier'                                                                           => 0,
    'Banal::Moosy::Mungers'                                                                                                    => 0,
    'Banal::Role::Fallback'                                                                                                    => 0,
    'Banal::Util::Mini'                                                                                                        => 0,
    'Banal::Utils'                                                                                                             => 0,
    'Bank::Holidays'                                                                                                           => 0,
    'Bank::RMD'                                                                                                                => 0,
    'BankAccount'                                                                                                              => 0,
    'BankAccount::Validator::UK'                                                                                               => 0,
    'Barcode::Code128'                                                                                                         => 0,
    'Barcode::Code93'                                                                                                          => 0,
    'Barcode::Cuecat'                                                                                                          => 0,
    'Barcode::DataMatrix'                                                                                                      => 0,
    'Barcode::DataMatrix::PNG'                                                                                                 => 0,
    'Barcode::ZBar'                                                                                                            => 0,
    'Barracuda::Api'                                                                                                           => 0,
    'BaseLib'                                                                                                                  => 0,
    'Baseball::Sabermetrics'                                                                                                   => 0,
    'Baseball::Simulation'                                                                                                     => 0,
    'Bash::Completion::Plugin::Test'                                                                                           => 0,
    'Bash::Completion::Plugins::App::Cmd'                                                                                      => 0,
    'Bash::Completion::Plugins::Sqitch'                                                                                        => 0,
    'Bash::Completion::Plugins::VimTag'                                                                                        => 0,
    'Bash::Completion::Plugins::cpanm'                                                                                         => 0,
    'Bash::Completion::Plugins::dzil'                                                                                          => 0,
    'Bash::Completion::Plugins::perlbrew'                                                                                      => 0,
    'Bash::Completion::Plugins::pinto'                                                                                         => 0,
    'Bash::History::Read'                                                                                                      => 0,
    'Basket'                                                                                                                   => 0,
    'Basket::Calc'                                                                                                             => 0,
    'Basset::Container::Hash'                                                                                                  => 0,
    'Bat::Interpreter'                                                                                                         => 0,
    'Batch::Batchrun'                                                                                                          => 0,
    'Batch::Interpreter'                                                                                                       => 0,
    'BatchSystem::SBS'                                                                                                         => 0,
    'Bayonne::Libexec'                                                                                                         => 0,
    'Bayonne::Server'                                                                                                          => 0,
    'Bb::Collaborate::Ultra'                                                                                                   => 0,
    'Bb::Collaborate::V3'                                                                                                      => 0,
    'Be::Attribute'                                                                                                            => 0,
    'Be::Query'                                                                                                                => 0,
    'Beagle'                                                                                                                   => 0,
    'Beam::Emitter'                                                                                                            => 0,
    'Beam::Minion'                                                                                                             => 0,
    'Beam::Runnable'                                                                                                           => 0,
    'Beam::Service'                                                                                                            => 0,
    'Beam::Wire'                                                                                                               => 0,
    'Beam::Wire::Moose'                                                                                                        => 0,
    'BeamX::Peer::Emitter'                                                                                                     => 0,
    'Beanstalk::Client'                                                                                                        => 0,
    'BeePack'                                                                                                                  => 0,
    'Befunge::Interpreter'                                                                                                     => 0,
    'Begin'                                                                                                                    => 0,
    'Begin::Declare'                                                                                                           => 0,
    'BellmanFord'                                                                                                              => 0,
    'Bench::CompactTree'                                                                                                       => 0,
    'Bencher'                                                                                                                  => 0,
    'Bencher::BPM'                                                                                                             => 0,
    'Bencher::Backend'                                                                                                         => 0,
    'Bencher::Mark'                                                                                                            => 0,
    'Bencher::Scenario::Accessors::ClassStartup'                                                                               => 0,
    'Bencher::Scenario::AcmePERLANCARTestPerformance'                                                                          => 0,
    'Bencher::Scenario::AlgorithmDiff::Diff'                                                                                   => 0,
    'Bencher::Scenario::Allocations'                                                                                           => 0,
    'Bencher::Scenario::AppHr::Completion'                                                                                     => 0,
    'Bencher::Scenario::AppLcpan::Completion'                                                                                  => 0,
    'Bencher::Scenario::ArchiveTarModules::ListMemUsage'                                                                       => 0,
    'Bencher::Scenario::ArgPassing::Mixed'                                                                                     => 0,
    'Bencher::Scenario::ArraySamplePartition'                                                                                  => 0,
    'Bencher::Scenario::ArraySet::diff'                                                                                        => 0,
    'Bencher::Scenario::ArrayVsHashBuilding'                                                                                   => 0,
    'Bencher::Scenario::BIP39::GenMnemonic'                                                                                    => 0,
    'Bencher::Scenario::BagComparison'                                                                                         => 0,
    'Bencher::Scenario::Bencher::Completion'                                                                                   => 0,
    'Bencher::Scenario::BigFloat'                                                                                              => 0,
    'Bencher::Scenario::BigInt'                                                                                                => 0,
    'Bencher::Scenario::BitManipulation::Set'                                                                                  => 0,
    'Bencher::Scenario::Bless'                                                                                                 => 0,
    'Bencher::Scenario::CBlocks::IO'                                                                                           => 0,
    'Bencher::Scenario::CPANInstallers::cpanm_local'                                                                           => 0,
    'Bencher::Scenario::CPANMetaValidation'                                                                                    => 0,
    'Bencher::Scenario::CloneModules'                                                                                          => 0,
    'Bencher::Scenario::CmdLineParsingModules'                                                                                 => 0,
    'Bencher::Scenario::ColorANSIUtil::ansifg'                                                                                 => 0,
    'Bencher::Scenario::ColorRGBUtil'                                                                                          => 0,
    'Bencher::Scenario::ComparisonOps'                                                                                         => 0,
    'Bencher::Scenario::CompleteUtil::complete_array_elem'                                                                     => 0,
    'Bencher::Scenario::CryptDicewareWordlistModules'                                                                          => 0,
    'Bencher::Scenario::DamerauLevenshteinModules'                                                                             => 0,
    'Bencher::Scenario::DataCSel::Parsing'                                                                                     => 0,
    'Bencher::Scenario::DataCSelWrapStruct::wrap_struct'                                                                       => 0,
    'Bencher::Scenario::DataCleansing::Object'                                                                                 => 0,
    'Bencher::Scenario::DataCmp'                                                                                               => 0,
    'Bencher::Scenario::DataComparisonModules::Compare'                                                                        => 0,
    'Bencher::Scenario::DataDmp'                                                                                               => 0,
    'Bencher::Scenario::DataModeMerge::Startup'                                                                                => 0,
    'Bencher::Scenario::DataSah::Coerce'                                                                                       => 0,
    'Bencher::Scenario::DataSahParams::Compile'                                                                                => 0,
    'Bencher::Scenario::DataSahResolve::Overhead'                                                                              => 0,
    'Bencher::Scenario::DataSahVSTypeTiny::Startup'                                                                            => 0,
    'Bencher::Scenario::DateModules::Creation'                                                                                 => 0,
    'Bencher::Scenario::DateTimeFormatAlami::Parsing'                                                                          => 0,
    'Bencher::Scenario::DateTimeFormatDurationISO8601::Formatting'                                                             => 0,
    'Bencher::Scenario::DateTimeFormatISO8601::Parsing'                                                                        => 0,
    'Bencher::Scenario::DateTimeFormatISO8601Format::Formatting'                                                               => 0,
    'Bencher::Scenario::DateTimeOfDay::create'                                                                                 => 0,
    'Bencher::Scenario::Digest'                                                                                                => 0,
    'Bencher::Scenario::DigestMD5'                                                                                             => 0,
    'Bencher::Scenario::DigestSHA1'                                                                                            => 0,
    'Bencher::Scenario::DigestSHA::SHA1'                                                                                       => 0,
    'Bencher::Scenario::EnsuringAllPatternsInString'                                                                           => 0,
    'Bencher::Scenario::Example::ArrayCreation'                                                                                => 0,
    'Bencher::Scenario::Exporters::Exporting'                                                                                  => 0,
    'Bencher::Scenario::FileFlockRetry::Startup'                                                                               => 0,
    'Bencher::Scenario::FileWriteRotate::ProcSize'                                                                             => 0,
    'Bencher::Scenario::GamesWordlistModules'                                                                                  => 0,
    'Bencher::Scenario::GetoptLong::Runtime'                                                                                   => 0,
    'Bencher::Scenario::GetoptLongComplete::Completion'                                                                        => 0,
    'Bencher::Scenario::GetoptLongEvenLess::Runtime'                                                                           => 0,
    'Bencher::Scenario::GetoptLongSpecParsing'                                                                                 => 0,
    'Bencher::Scenario::GetoptModules'                                                                                         => 0,
    'Bencher::Scenario::Glob'                                                                                                  => 0,
    'Bencher::Scenario::GraphTopologicalSortModules'                                                                           => 0,
    'Bencher::Scenario::HTTPTinyPatchRetry::PatchOverhead'                                                                     => 0,
    'Bencher::Scenario::HashBuilding'                                                                                          => 0,
    'Bencher::Scenario::HashPicking::pick'                                                                                     => 0,
    'Bencher::Scenario::HashUnique'                                                                                            => 0,
    'Bencher::Scenario::HumanDateParsingModules::Parsing'                                                                      => 0,
    'Bencher::Scenario::IODParsingModules'                                                                                     => 0,
    'Bencher::Scenario::IOFilterModules::Writing'                                                                              => 0,
    'Bencher::Scenario::IPCRun::run_overhead'                                                                                  => 0,
    'Bencher::Scenario::IPCSystemOptions'                                                                                      => 0,
    'Bencher::Scenario::IPManipulation::ValidateIPv4'                                                                          => 0,
    'Bencher::Scenario::ISBN::Validating'                                                                                      => 0,
    'Bencher::Scenario::IntValidation'                                                                                         => 0,
    'Bencher::Scenario::Interpreters'                                                                                          => 0,
    'Bencher::Scenario::JSONDecodeRegexp'                                                                                      => 0,
    'Bencher::Scenario::LanguageExpr::Evaluate'                                                                                => 0,
    'Bencher::Scenario::ListFlatten'                                                                                           => 0,
    'Bencher::Scenario::ListMoreUtils'                                                                                         => 0,
    'Bencher::Scenario::ListUtil'                                                                                              => 0,
    'Bencher::Scenario::ListingProcesses'                                                                                      => 0,
    'Bencher::Scenario::LogAny::NoAdapterLogging'                                                                              => 0,
    'Bencher::Scenario::LogDispatch::Startup'                                                                                  => 0,
    'Bencher::Scenario::LogDispatchFileRotate::Writing'                                                                        => 0,
    'Bencher::Scenario::LogGer::InitTarget'                                                                                    => 0,
    'Bencher::Scenario::ManipulatingSymbolTable::CheckingSymbolExists'                                                         => 0,
    'Bencher::Scenario::MathBigFloat::Add'                                                                                     => 0,
    'Bencher::Scenario::MathPrimeModules'                                                                                      => 0,
    'Bencher::Scenario::MathScientificNotationUtil::sci2dec'                                                                   => 0,
    'Bencher::Scenario::MemoryInfo'                                                                                            => 0,
    'Bencher::Scenario::ModuleInstalledTiny'                                                                                   => 0,
    'Bencher::Scenario::ModulePathMore'                                                                                        => 0,
    'Bencher::Scenario::MojoDOM::Parsing'                                                                                      => 0,
    'Bencher::Scenario::MonkeyPatchAction::patch_package'                                                                      => 0,
    'Bencher::Scenario::NormalRandom'                                                                                          => 0,
    'Bencher::Scenario::Nums2WordsModules'                                                                                     => 0,
    'Bencher::Scenario::PERLANCAR::CommonModulesStartup'                                                                       => 0,
    'Bencher::Scenario::PERLANCARModuleList::ReturnPathOption'                                                                 => 0,
    'Bencher::Scenario::PERLANCARParseArithmetic::parse_arithmetic'                                                            => 0,
    'Bencher::Scenario::PERLANCARTreeExamples'                                                                                 => 0,
    'Bencher::Scenario::PerinciAccessLite::list'                                                                               => 0,
    'Bencher::Scenario::PerinciCmdLine::Completion'                                                                            => 0,
    'Bencher::Scenario::PerinciEnvRes'                                                                                         => 0,
    'Bencher::Scenario::PerinciSubGetArgsArgv::get_args_from_argv'                                                             => 0,
    'Bencher::Scenario::PerinciSubGetArgsWebForm::get_args_from_webform'                                                       => 0,
    'Bencher::Scenario::PerinciSubUtil::call_with_its_args'                                                                    => 0,
    'Bencher::Scenario::PerinciSubValidateArgs::Overhead'                                                                      => 0,
    'Bencher::Scenario::PerinciTxManager::ModuleStartup'                                                                       => 0,
    'Bencher::Scenario::Perl::5200Perf_return'                                                                                 => 0,
    'Bencher::Scenario::PermuteNamedModules'                                                                                   => 0,
    'Bencher::Scenario::ProgressAny::Startup'                                                                                  => 0,
    'Bencher::Scenario::RandomLineModules'                                                                                     => 0,
    'Bencher::Scenario::RandomUserAgentModules'                                                                                => 0,
    'Bencher::Scenario::RefUtil'                                                                                               => 0,
    'Bencher::Scenario::RegexpAssemble'                                                                                        => 0,
    'Bencher::Scenario::RegexpCommon::Startup'                                                                                 => 0,
    'Bencher::Scenario::RegexpCommonVsRegexpPattern::Startup'                                                                  => 0,
    'Bencher::Scenario::RegexpGrammars::Startup'                                                                               => 0,
    'Bencher::Scenario::RegexpIPv4'                                                                                            => 0,
    'Bencher::Scenario::RegexpIPv6'                                                                                            => 0,
    'Bencher::Scenario::RegexpPattern::Startup'                                                                                => 0,
    'Bencher::Scenario::RoleTinyCommonsTree::descendants'                                                                      => 0,
    'Bencher::Scenario::SPVM::Sum'                                                                                             => 0,
    'Bencher::Scenario::ScalarCmp'                                                                                             => 0,
    'Bencher::Scenario::ScalarUtilNumeric'                                                                                     => 0,
    'Bencher::Scenario::Serializers'                                                                                           => 0,
    'Bencher::Scenario::SetComparison'                                                                                         => 0,
    'Bencher::Scenario::SetOperationModules'                                                                                   => 0,
    'Bencher::Scenario::ShellGuess::Overhead'                                                                                  => 0,
    'Bencher::Scenario::ShellQuoteAny'                                                                                         => 0,
    'Bencher::Scenario::SortBySpec'                                                                                            => 0,
    'Bencher::Scenario::SortHashKeys'                                                                                          => 0,
    'Bencher::Scenario::SortKeyTop'                                                                                            => 0,
    'Bencher::Scenario::SortSub::naturally'                                                                                    => 0,
    'Bencher::Scenario::Sprintf'                                                                                               => 0,
    'Bencher::Scenario::SprintfVsUnpack'                                                                                       => 0,
    'Bencher::Scenario::StringEliding'                                                                                         => 0,
    'Bencher::Scenario::StringFunctions::CommonPrefix'                                                                         => 0,
    'Bencher::Scenario::TOMLParsingModules'                                                                                    => 0,
    'Bencher::Scenario::Test::Sleep'                                                                                           => 0,
    'Bencher::Scenario::Test::SleepCmd'                                                                                        => 0,
    'Bencher::Scenario::TextANSIUtil::Startup'                                                                                 => 0,
    'Bencher::Scenario::TextLevenshteinFlexible::levenshtein_l'                                                                => 0,
    'Bencher::Scenario::TextTableModules'                                                                                      => 0,
    'Bencher::Scenario::Textsprintfn'                                                                                          => 0,
    'Bencher::Scenario::TimeDurationParse::parse_duration'                                                                     => 0,
    'Bencher::Scenario::TimeHiRes::sleep_accuracy'                                                                             => 0,
    'Bencher::Scenario::TreeObject::Build'                                                                                     => 0,
    'Bencher::Scenario::URIEscaping'                                                                                           => 0,
    'Bencher::Scenario::WordListModules'                                                                                       => 0,
    'Bencher::Scenario::Words2NumsModules'                                                                                     => 0,
    'Bencher::Scenario::ZodiacModules'                                                                                         => 0,
    'Bencher::Scenario::crypt'                                                                                                 => 0,
    'Bencher::ScenarioUtil::Completion'                                                                                        => 0,
    'Bencher::Tiny'                                                                                                            => 0,
    'Benchmark::Apps'                                                                                                          => 0,
    'Benchmark::CSV'                                                                                                           => 0,
    'Benchmark::Chart'                                                                                                         => 0,
    'Benchmark::Command'                                                                                                       => 0,
    'Benchmark::Confirm'                                                                                                       => 0,
    'Benchmark::Dumb'                                                                                                          => 0,
    'Benchmark::Featureset::LocaleCountry'                                                                                     => 0,
    'Benchmark::Featureset::ParamCheck'                                                                                        => 0,
    'Benchmark::Featureset::SetOps'                                                                                            => 0,
    'Benchmark::Featureset::StopwordLists'                                                                                     => 0,
    'Benchmark::Forking'                                                                                                       => 0,
    'Benchmark::Harness'                                                                                                       => 0,
    'Benchmark::Harness::Graph'                                                                                                => 0,
    'Benchmark::Lab'                                                                                                           => 0,
    'Benchmark::Object'                                                                                                        => 0,
    'Benchmark::Perl::CoreHashes'                                                                                              => 0,
    'Benchmark::Perl::Formance'                                                                                                => 0,
    'Benchmark::Perl::Formance::Analyzer'                                                                                      => 0,
    'Benchmark::Perl::Formance::Cargo'                                                                                         => 0,
    'Benchmark::Perl::Formance::Plugin::Mandelbrot'                                                                            => 0,
    'Benchmark::Perl::Formance::Plugin::PerlStone2015'                                                                         => 0,
    'Benchmark::ProgressBar'                                                                                                   => 0,
    'Benchmark::Report::GitHub'                                                                                                => 0,
    'Benchmark::Serialize'                                                                                                     => 0,
    'Benchmark::Stopwatch'                                                                                                     => 0,
    'Benchmark::Stopwatch::Pause'                                                                                              => 0,
    'Benchmark::Timer'                                                                                                         => 0,
    'Benchmark::Timer::Class'                                                                                                  => 0,
    'BenchmarkAnything::Config'                                                                                                => 0,
    'BenchmarkAnything::Evaluations'                                                                                           => 0,
    'BenchmarkAnything::Reporter'                                                                                              => 0,
    'BenchmarkAnything::Schema'                                                                                                => 0,
    'BenchmarkAnything::Storage::Backend::SQL'                                                                                 => 0,
    'BenchmarkAnything::Storage::Frontend::HTTP'                                                                               => 0,
    'BenchmarkAnything::Storage::Frontend::Lib'                                                                                => 0,
    'BenchmarkAnything::Storage::Frontend::Tools'                                                                              => 0,
    'BenchmarkAnything::Storage::Search::Elasticsearch'                                                                        => 0,
    'Benchmarks'                                                                                                               => 0,
    'Bencode'                                                                                                                  => 0,
    'BerkeleyDB'                                                                                                               => 0,
    'BerkeleyDB::Easy'                                                                                                         => 0,
    'BerkeleyDB::Lite'                                                                                                         => 0,
    'BerkeleyDB::Locks'                                                                                                        => 0,
    'BerkeleyDB::Manager'                                                                                                      => 0,
    'Bessarabv::Sleep'                                                                                                         => 0,
    'Bessarabv::Weight'                                                                                                        => 0,
    'Best'                                                                                                                     => 0,
    'Bhagavatgita'                                                                                                             => 0,
    'Bib::CrossRef'                                                                                                            => 0,
    'Bib::Tools'                                                                                                               => 0,
    'BibTeX::Parser'                                                                                                           => 0,
    'Bible::OBML'                                                                                                              => 0,
    'Bible::OBML::Gateway'                                                                                                     => 0,
    'Bible::Reference'                                                                                                         => 0,
    'BibliConverter'                                                                                                           => 0,
    'Biblio::Biblio'                                                                                                           => 0,
    'Biblio::COUNTER'                                                                                                          => 0,
    'Biblio::Citation::Compare'                                                                                                => 0,
    'Biblio::Citation::Parser'                                                                                                 => 0,
    'Biblio::Document::Parser'                                                                                                 => 0,
    'Biblio::EndnoteStyle'                                                                                                     => 0,
    'Biblio::ILL::GS'                                                                                                          => 0,
    'Biblio::ILL::ISO::1_0_10161_13_3'                                                                                         => 0,
    'Biblio::Isis'                                                                                                             => 0,
    'Biblio::LCC'                                                                                                              => 0,
    'Biblio::RFID'                                                                                                             => 0,
    'Biblio::Refbase'                                                                                                          => 0,
    'Biblio::SICI'                                                                                                             => 0,
    'Biblio::SIF'                                                                                                              => 0,
    'Biblio::Thesaurus'                                                                                                        => 0,
    'Biblio::Thesaurus::ModRewrite'                                                                                            => 0,
    'Biblio::Thesaurus::SQLite'                                                                                                => 0,
    'Biblio::Zotero::DB'                                                                                                       => 0,
    'Bifcode'                                                                                                                  => 0,
    'Big5HKSCS'                                                                                                                => 0,
    'Big5Plus'                                                                                                                 => 0,
    'BigBrother::Object'                                                                                                       => 0,
    'BigIP::ParseConfig'                                                                                                       => 0,
    'BigIP::iControl'                                                                                                          => 0,
    'Bigtop'                                                                                                                   => 0,
    'Bijection'                                                                                                                => 0,
    'BikePower'                                                                                                                => 0,
    'BinTree'                                                                                                                  => 0,
    'Binance::API'                                                                                                             => 0,
    'Binary::Heap::Search'                                                                                                     => 0,
    'Binding'                                                                                                                  => 0,
    'Bing::ContentAPI'                                                                                                         => 0,
    'Bing::Search'                                                                                                             => 0,
    'Bing::Translate'                                                                                                          => 0,
    'BingoX::Argon'                                                                                                            => 0,
    'Bintray::API'                                                                                                             => 0,
    'Binutils::Objdump'                                                                                                        => 0,
    'Bio::AGP::LowLevel'                                                                                                       => 0,
    'Bio::ASN1::EntrezGene'                                                                                                    => 0,
    'Bio::Affymetrix::CDF'                                                                                                     => 0,
    'Bio::Align::AlignI'                                                                                                       => 0,
    'Bio::Align::Graphics'                                                                                                     => 0,
    'Bio::Align::Subset'                                                                                                       => 0,
    'Bio::AlignIO::nexml'                                                                                                      => 0,
    'Bio::AlignIO::stockholm'                                                                                                  => 0,
    'Bio::App::SELEX::RNAmotifAnalysis'                                                                                        => 0,
    'Bio::AssemblyImprovement'                                                                                                 => 0,
    'Bio::AutomatedAnnotation'                                                                                                 => 0,
    'Bio::BLAST::Database'                                                                                                     => 0,
    'Bio::BPWrapper'                                                                                                           => 0,
    'Bio::Biblio'                                                                                                              => 0,
    'Bio::BioEntry'                                                                                                            => 0,
    'Bio::BioStudio'                                                                                                           => 0,
    'Bio::BioVeL'                                                                                                              => 0,
    'Bio::CIPRES'                                                                                                              => 0,
    'Bio::CUA'                                                                                                                 => 0,
    'Bio::Cellucidate'                                                                                                         => 0,
    'Bio::Chado::NaturalDiversity::Reports'                                                                                    => 0,
    'Bio::Chaos'                                                                                                               => 0,
    'Bio::Cigar'                                                                                                               => 0,
    'Bio::Cluster'                                                                                                             => 0,
    'Bio::Community'                                                                                                           => 0,
    'Bio::ConnectDots::Config'                                                                                                 => 0,
    'Bio::Coordinate'                                                                                                          => 0,
    'Bio::DB::Ace'                                                                                                             => 0,
    'Bio::DB::Big'                                                                                                             => 0,
    'Bio::DB::Das::Chado'                                                                                                      => 0,
    'Bio::DB::ESoap'                                                                                                           => 0,
    'Bio::DB::EUtilities'                                                                                                      => 0,
    'Bio::DB::GFF::Aggregator::reftranscript'                                                                                  => 0,
    'Bio::DB::HTS'                                                                                                             => 0,
    'Bio::DB::NextProt'                                                                                                        => 0,
    'Bio::DB::Sam'                                                                                                             => 0,
    'Bio::DB::TFBS'                                                                                                            => 0,
    'Bio::DB::USeq'                                                                                                            => 0,
    'Bio::DB::bbiFile'                                                                                                         => 0,
    'Bio::DNA::Incomplete'                                                                                                     => 0,
    'Bio::DOOP::Cluster'                                                                                                       => 0,
    'Bio::Das'                                                                                                                 => 0,
    'Bio::Das::Lite'                                                                                                           => 0,
    'Bio::Das::ProServer'                                                                                                      => 0,
    'Bio::Das::ProServer::SourceAdaptor::edgeexpress'                                                                          => 0,
    'Bio::Data::Plasmid::CloningVector'                                                                                        => 0,
    'Bio::Draw::FeatureStack'                                                                                                  => 0,
    'Bio::Draw::Pictogram'                                                                                                     => 0,
    'Bio::EBI::RNAseqAPI'                                                                                                      => 0,
    'Bio::ECell'                                                                                                               => 0,
    'Bio::EasyYang'                                                                                                            => 0,
    'Bio::Emboss'                                                                                                              => 0,
    'Bio::FastParsers'                                                                                                         => 0,
    'Bio::FdrFet'                                                                                                              => 0,
    'Bio::FeatureIO'                                                                                                           => 0,
    'Bio::GFF3::LowLevel'                                                                                                      => 0,
    'Bio::GMOD'                                                                                                                => 0,
    'Bio::GMOD::Blast::Graph'                                                                                                  => 0,
    'Bio::GMOD::GenericGenePage'                                                                                               => 0,
    'Bio::GenBankParser'                                                                                                       => 0,
    'Bio::GeneDesign'                                                                                                          => 0,
    'Bio::Genex::AL_Coating'                                                                                                   => 0,
    'Bio::GenomeMap'                                                                                                           => 0,
    'Bio::Glite'                                                                                                               => 0,
    'Bio::Gonzales'                                                                                                            => 0,
    'Bio::Graphics'                                                                                                            => 0,
    'Bio::Graphics::Glyph::decorated_gene'                                                                                     => 0,
    'Bio::Grep'                                                                                                                => 0,
    'Bio::Grid::Run::SGE'                                                                                                      => 0,
    'Bio::HTS'                                                                                                                 => 0,
    'Bio::Homology::InterologWalk'                                                                                             => 0,
    'Bio::IlluminaSAV'                                                                                                         => 0,
    'Bio::Index::Hmmer'                                                                                                        => 0,
    'Bio::JBrowse::FeatureStream'                                                                                              => 0,
    'Bio::KBase'                                                                                                               => 0,
    'Bio::KEGG'                                                                                                                => 0,
    'Bio::KEGG::API'                                                                                                           => 0,
    'Bio::Kmer'                                                                                                                => 0,
    'Bio::LITE::Taxonomy'                                                                                                      => 0,
    'Bio::LITE::Taxonomy::NCBI'                                                                                                => 0,
    'Bio::LITE::Taxonomy::NCBI::Gi2taxid'                                                                                      => 0,
    'Bio::LITE::Taxonomy::RDP'                                                                                                 => 0,
    'Bio::Lite'                                                                                                                => 0,
    'Bio::MAGE'                                                                                                                => 0,
    'Bio::MAGE::SQLWriter'                                                                                                     => 0,
    'Bio::MAGETAB'                                                                                                             => 0,
    'Bio::MLST::Blast::BlastN'                                                                                                 => 0,
    'Bio::MUST::Apps::HmmCleaner'                                                                                              => 0,
    'Bio::MUST::Apps::SlaveAligner::Local'                                                                                     => 0,
    'Bio::MUST::Core'                                                                                                          => 0,
    'Bio::MUST::Drivers'                                                                                                       => 0,
    'Bio::MaxQuant::Evidence::Statistics'                                                                                      => 0,
    'Bio::MaxQuant::ProteinGroups::Response'                                                                                   => 0,
    'Bio::Maxd'                                                                                                                => 0,
    'Bio::MedChunker'                                                                                                          => 0,
    'Bio::Medpost'                                                                                                             => 0,
    'Bio::Metabolic'                                                                                                           => 0,
    'Bio::NEXUS'                                                                                                               => 0,
    'Bio::NEXUS::Import'                                                                                                       => 0,
    'Bio::Network::Edge'                                                                                                       => 0,
    'Bio::ORA'                                                                                                                 => 0,
    'Bio::Oxbench::Util'                                                                                                       => 0,
    'Bio::PDB::Structure::Atom'                                                                                                => 0,
    'Bio::Phylo'                                                                                                               => 0,
    'Bio::Phylo::Forest::DBTree'                                                                                               => 0,
    'Bio::PhyloNetwork'                                                                                                        => 0,
    'Bio::PhyloTastic'                                                                                                         => 0,
    'Bio::PhyloXS'                                                                                                             => 0,
    'Bio::Polloc'                                                                                                              => 0,
    'Bio::PrimerDesigner'                                                                                                      => 0,
    'Bio::Prospect::Align'                                                                                                     => 0,
    'Bio::Protease'                                                                                                            => 0,
    'Bio::RNA::RNAaliSplit'                                                                                                    => 0,
    'Bio::RNA::SpliceSites::Scoring::MaxEntScan'                                                                               => 0,
    'Bio::Regexp'                                                                                                              => 0,
    'Bio::RetrieveAssemblies'                                                                                                  => 0,
    'Bio::Roary'                                                                                                               => 0,
    'Bio::SABio::NCBI'                                                                                                         => 0,
    'Bio::SAGE::Comparison'                                                                                                    => 0,
    'Bio::SAGE::DataProcessing'                                                                                                => 0,
    'Bio::SCF'                                                                                                                 => 0,
    'Bio::SDRS'                                                                                                                => 0,
    'Bio::SFF'                                                                                                                 => 0,
    'Bio::SSRTool'                                                                                                             => 0,
    'Bio::Sampling::Valection'                                                                                                 => 0,
    'Bio::SearchIO::blastxml'                                                                                                  => 0,
    'Bio::SeqHash'                                                                                                             => 0,
    'Bio::SeqIO::excel'                                                                                                        => 0,
    'Bio::SeqReader'                                                                                                           => 0,
    'Bio::Taxonomy::GlobalNames'                                                                                               => 0,
    'Bio::ToolBox'                                                                                                             => 0,
    'Bio::Tools::Alignment::Overview'                                                                                          => 0,
    'Bio::Tools::CodonOptTable'                                                                                                => 0,
    'Bio::Tools::DNAGen'                                                                                                       => 0,
    'Bio::Tools::Gel'                                                                                                          => 0,
    'Bio::Tools::Phylo::PAML'                                                                                                  => 0,
    'Bio::Tools::Prepeat'                                                                                                      => 0,
    'Bio::Tools::Primer3Redux'                                                                                                 => 0,
    'Bio::Tools::ProteinogenicAA'                                                                                              => 0,
    'Bio::Tools::Run::Alignment::Clustalw'                                                                                     => 0,
    'Bio::Tools::Run::Alignment::TCoffee'                                                                                      => 0,
    'Bio::Tools::Run::QCons'                                                                                                   => 0,
    'Bio::Tools::Run::RemoteBlast'                                                                                             => 0,
    'Bio::Trace::ABIF'                                                                                                         => 0,
    'Bio::Tradis'                                                                                                              => 0,
    'Bio::Translator'                                                                                                          => 0,
    'Bio::Tree::Draw::Cladogram'                                                                                               => 0,
    'Bio::TreeIO::svggraph'                                                                                                    => 0,
    'Bio::Util::AA'                                                                                                            => 0,
    'Bio::Util::DNA'                                                                                                           => 0,
    'Bio::VertRes::Config'                                                                                                     => 0,
    'Bio::ViennaNGS'                                                                                                           => 0,
    'Bio::Water'                                                                                                               => 0,
    'Bio::WebService::LANL::SequenceLocator'                                                                                   => 0,
    'Bio::fastAPD'                                                                                                             => 0,
    'Bio::mGen'                                                                                                                => 0,
    'BioGraph::Analyze'                                                                                                        => 0,
    'BioSAILs'                                                                                                                 => 0,
    'BioSAILs::Command'                                                                                                        => 0,
    'BioUtil'                                                                                                                  => 0,
    'BioX::CLPM'                                                                                                               => 0,
    'BioX::FedDB'                                                                                                              => 0,
    'BioX::Map'                                                                                                                => 0,
    'BioX::Seq'                                                                                                                => 0,
    'BioX::SeqUtils::Promoter'                                                                                                 => 0,
    'BioX::SeqUtils::RandomSequence'                                                                                           => 0,
    'BioX::Workflow'                                                                                                           => 0,
    'BioX::Workflow::Command'                                                                                                  => 0,
    'BioX::Workflow::Plugin::Drake'                                                                                            => 0,
    'BioX::Workflow::Plugin::ENV'                                                                                              => 0,
    'BioX::Workflow::Plugin::FileDetails'                                                                                      => 0,
    'BioX::Workflow::Plugin::FileExists'                                                                                       => 0,
    'BioX::Wrapper'                                                                                                            => 0,
    'BioX::Wrapper::Annovar'                                                                                                   => 0,
    'BioX::Wrapper::Gemini'                                                                                                    => 0,
    'Bioinf'                                                                                                                   => 0,
    'Bioinfo'                                                                                                                  => 0,
    'Bird'                                                                                                                     => 0,
    'Bisect::Perl::UsingGit'                                                                                                   => 0,
    'Bison'                                                                                                                    => 0,
    'Bit::Compare'                                                                                                             => 0,
    'Bit::Fast'                                                                                                                => 0,
    'Bit::FlipFlop'                                                                                                            => 0,
    'Bit::Grep'                                                                                                                => 0,
    'Bit::Manip'                                                                                                               => 0,
    'Bit::Manip::PP'                                                                                                           => 0,
    'Bit::MorseSignals'                                                                                                        => 0,
    'Bit::ShiftReg'                                                                                                            => 0,
    'Bit::Twiddling'                                                                                                           => 0,
    'Bit::Util'                                                                                                                => 0,
    'Bit::Vector'                                                                                                              => 0,
    'Bit::Vector::Array'                                                                                                       => 0,
    'Bit::Vector::Minimal'                                                                                                     => 0,
    'BitArray'                                                                                                                 => 0,
    'BitTorrent'                                                                                                               => 0,
    'Bitcoin::BIP39'                                                                                                           => 0,
    'Bitcoin::Crypto'                                                                                                          => 0,
    'Bitcoin::RPC::Client'                                                                                                     => 0,
    'Bitmask::Data'                                                                                                            => 0,
    'BlankOnDev'                                                                                                               => 0,
    'Blatte'                                                                                                                   => 0,
    'Blatte::HTML'                                                                                                             => 0,
    'Blessed::Merge'                                                                                                           => 0,
    'Blikistan'                                                                                                                => 0,
    'Blio'                                                                                                                     => 0,
    'Blitz'                                                                                                                    => 0,
    'Block::NamedVar'                                                                                                          => 0,
    'Blog::Article'                                                                                                            => 0,
    'Blog::BlogML::Reader'                                                                                                     => 0,
    'Blog::Blosxom'                                                                                                            => 0,
    'Blog::Simple::HTMLOnly'                                                                                                   => 0,
    'Bloom16'                                                                                                                  => 0,
    'Bloom::Faster'                                                                                                            => 0,
    'Bloom::Filter'                                                                                                            => 0,
    'Bloom::Scalable'                                                                                                          => 0,
    'Bloomd::Client'                                                                                                           => 0,
    'Blosxom::Component'                                                                                                       => 0,
    'Blosxom::Debug'                                                                                                           => 0,
    'Blosxom::Entry::Twitter'                                                                                                  => 0,
    'Blosxom::Include'                                                                                                         => 0,
    'BlueCoat::SGOS'                                                                                                           => 0,
    'Bluepay::Bluepay20DailyReport'                                                                                            => 0,
    'Bluepay::Bluepay20Post'                                                                                                   => 0,
    'Bluetooth::Any'                                                                                                           => 0,
    'BokkaKumiai'                                                                                                              => 0,
    'Bolts'                                                                                                                    => 0,
    'Bone::Easy'                                                                                                               => 0,
    'BonusTypes'                                                                                                               => 0,
    'Book::Chinese::MasterPerlToday'                                                                                           => 0,
    'Bookmarks::A9'                                                                                                            => 0,
    'Boolean::Converter'                                                                                                       => 0,
    'Boolean::String'                                                                                                          => 0,
    'Boost::Geometry::Utils'                                                                                                   => 0,
    'Boost::Graph'                                                                                                             => 0,
    'Boost::UUID'                                                                                                              => 0,
    'Bootylicious'                                                                                                             => 0,
    'Bootylicious::Plugin::AjaxLibLoader'                                                                                      => 0,
    'Bootylicious::Plugin::Gallery'                                                                                            => 0,
    'Bootylicious::Plugin::TocJquery'                                                                                          => 0,
    'Bopomofo'                                                                                                                 => 0,
    'Borang'                                                                                                                   => 0,
    'Border::Style'                                                                                                            => 0,
    'Boss'                                                                                                                     => 0,
    'Bot::Applebot'                                                                                                            => 0,
    'Bot::Babelfish'                                                                                                           => 0,
    'Bot::Backbone'                                                                                                            => 0,
    'Bot::Backbone::Service::Fact'                                                                                             => 0,
    'Bot::Backbone::Service::IRChat'                                                                                           => 0,
    'Bot::Backbone::Service::Interactive'                                                                                      => 0,
    'Bot::Backbone::Service::JabberChat'                                                                                       => 0,
    'Bot::Backbone::Service::OFun'                                                                                             => 0,
    'Bot::Backbone::Service::SlackChat'                                                                                        => 0,
    'Bot::Backbone::Service::Ticket'                                                                                           => 0,
    'Bot::Backbone::Service::Ticket::Tracker::FogBugz'                                                                         => 0,
    'Bot::Backbone::Service::Ticket::Tracker::JIRA'                                                                            => 0,
    'Bot::Backbone::Service::Web'                                                                                              => 0,
    'Bot::BasicBot'                                                                                                            => 0,
    'Bot::BasicBot::CommandBot'                                                                                                => 0,
    'Bot::BasicBot::Pluggable::FromConfig'                                                                                     => 0,
    'Bot::BasicBot::Pluggable::Module::Abuse::YourMomma'                                                                       => 0,
    'Bot::BasicBot::Pluggable::Module::Alexa'                                                                                  => 0,
    'Bot::BasicBot::Pluggable::Module::AliG'                                                                                   => 0,
    'Bot::BasicBot::Pluggable::Module::Assemble'                                                                               => 0,
    'Bot::BasicBot::Pluggable::Module::Aviation'                                                                               => 0,
    'Bot::BasicBot::Pluggable::Module::Bash'                                                                                   => 0,
    'Bot::BasicBot::Pluggable::Module::Botsnack'                                                                               => 0,
    'Bot::BasicBot::Pluggable::Module::CPANLinks'                                                                              => 0,
    'Bot::BasicBot::Pluggable::Module::CPANXR'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::Convert'                                                                                => 0,
    'Bot::BasicBot::Pluggable::Module::CoreList'                                                                               => 0,
    'Bot::BasicBot::Pluggable::Module::Crontab'                                                                                => 0,
    'Bot::BasicBot::Pluggable::Module::DateTimeCalc'                                                                           => 0,
    'Bot::BasicBot::Pluggable::Module::Delicious'                                                                              => 0,
    'Bot::BasicBot::Pluggable::Module::Eliza'                                                                                  => 0,
    'Bot::BasicBot::Pluggable::Module::GitHub'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::Gitbot'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::HTTPIRCGW'                                                                              => 0,
    'Bot::BasicBot::Pluggable::Module::JIRA'                                                                                   => 0,
    'Bot::BasicBot::Pluggable::Module::Log'                                                                                    => 0,
    'Bot::BasicBot::Pluggable::Module::MetaSyntactic'                                                                          => 0,
    'Bot::BasicBot::Pluggable::Module::Nagios'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::Notes'                                                                                  => 0,
    'Bot::BasicBot::Pluggable::Module::Notify'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::PasteBin'                                                                               => 0,
    'Bot::BasicBot::Pluggable::Module::Puppet'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::RD'                                                                                     => 0,
    'Bot::BasicBot::Pluggable::Module::RSS'                                                                                    => 0,
    'Bot::BasicBot::Pluggable::Module::RT'                                                                                     => 0,
    'Bot::BasicBot::Pluggable::Module::Retort'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::ReviewBoard'                                                                            => 0,
    'Bot::BasicBot::Pluggable::Module::Shutdown'                                                                               => 0,
    'Bot::BasicBot::Pluggable::Module::SimpleBlog'                                                                             => 0,
    'Bot::BasicBot::Pluggable::Module::Spotify'                                                                                => 0,
    'Bot::BasicBot::Pluggable::Module::StripFormatting'                                                                        => 0,
    'Bot::BasicBot::Pluggable::Module::SubReddit'                                                                              => 0,
    'Bot::BasicBot::Pluggable::Module::Tea'                                                                                    => 0,
    'Bot::BasicBot::Pluggable::Module::Traceroute'                                                                             => 0,
    'Bot::BasicBot::Pluggable::Module::Twitter'                                                                                => 0,
    'Bot::BasicBot::Pluggable::Module::TwitterFriendsStatus'                                                                   => 0,
    'Bot::BasicBot::Pluggable::Module::TwitterWatch'                                                                           => 0,
    'Bot::BasicBot::Pluggable::Module::VieDeMerde'                                                                             => 0,
    'Bot::BasicBot::Pluggable::Module::WWWShorten'                                                                             => 0,
    'Bot::BasicBot::Pluggable::Module::WikiLink'                                                                               => 0,
    'Bot::BasicBot::Pluggable::Module::WoWPVP'                                                                                 => 0,
    'Bot::BasicBot::Pluggable::Module::XKCD'                                                                                   => 0,
    'Bot::BasicBot::Pluggable::WithConfig'                                                                                     => 0,
    'Bot::ChatBots'                                                                                                            => 0,
    'Bot::ChatBots::Messenger'                                                                                                 => 0,
    'Bot::ChatBots::Minion'                                                                                                    => 0,
    'Bot::ChatBots::Telegram'                                                                                                  => 0,
    'Bot::ChatBots::Trello'                                                                                                    => 0,
    'Bot::Cobalt'                                                                                                              => 0,
    'Bot::Cobalt::DB::Term'                                                                                                    => 0,
    'Bot::Cobalt::Plugin::Bitly'                                                                                               => 0,
    'Bot::Cobalt::Plugin::Calc'                                                                                                => 0,
    'Bot::Cobalt::Plugin::Figlet'                                                                                              => 0,
    'Bot::Cobalt::Plugin::Ohm'                                                                                                 => 0,
    'Bot::Cobalt::Plugin::RSS'                                                                                                 => 0,
    'Bot::Cobalt::Plugin::RandomQuote'                                                                                         => 0,
    'Bot::Cobalt::Plugin::SeenURL'                                                                                             => 0,
    'Bot::Cobalt::Plugin::Silly'                                                                                               => 0,
    'Bot::Cobalt::Plugin::Silly::FMK'                                                                                          => 0,
    'Bot::Cobalt::Plugin::Twitter'                                                                                             => 0,
    'Bot::Cobalt::Plugin::URLTitle'                                                                                            => 0,
    'Bot::Cobalt::Plugin::Urban'                                                                                               => 0,
    'Bot::Cobalt::Plugin::Weather'                                                                                             => 0,
    'Bot::Cobalt::Plugin::YouTube'                                                                                             => 0,
    'Bot::ICB'                                                                                                                 => 0,
    'Bot::IKCBot::Pluggable'                                                                                                   => 0,
    'Bot::IRC'                                                                                                                 => 0,
    'Bot::IRC::X::Dice'                                                                                                        => 0,
    'Bot::IRC::X::Feeds'                                                                                                       => 0,
    'Bot::IRC::X::ManagementSpeak'                                                                                             => 0,
    'Bot::IRC::X::Message'                                                                                                     => 0,
    'Bot::IRC::X::MetarTaf'                                                                                                    => 0,
    'Bot::IRC::X::Reminder'                                                                                                    => 0,
    'Bot::IRC::X::Retort'                                                                                                      => 0,
    'Bot::IRC::X::Time'                                                                                                        => 0,
    'Bot::IRC::X::UriTitle'                                                                                                    => 0,
    'Bot::IRC::X::WwwShorten'                                                                                                  => 0,
    'Bot::Infobot::Config'                                                                                                     => 0,
    'Bot::JabberBot'                                                                                                           => 0,
    'Bot::Jabbot'                                                                                                              => 0,
    'Bot::MetaSyntactic'                                                                                                       => 0,
    'Bot::Net'                                                                                                                 => 0,
    'Bot::Pastebot'                                                                                                            => 0,
    'Bot::Pluggable'                                                                                                           => 0,
    'Bot::R9K'                                                                                                                 => 0,
    'Bot::Training'                                                                                                            => 0,
    'Bot::Training::MegaHAL'                                                                                                   => 0,
    'Bot::Training::StarCraft'                                                                                                 => 0,
    'Bot::Twatterhose'                                                                                                         => 0,
    'Bot::Webalert'                                                                                                            => 0,
    'Bot::Woot'                                                                                                                => 0,
    'Bot::targa'                                                                                                               => 0,
    'Boulder::Blast'                                                                                                           => 0,
    'Boulder::Simple'                                                                                                          => 0,
    'Boulder::Util'                                                                                                            => 0,
    'BoutrosLab::TSVStream'                                                                                                    => 0,
    'Box2D'                                                                                                                    => 0,
    'Box::Calc'                                                                                                                => 0,
    'Boxer'                                                                                                                    => 0,
    'BrLock'                                                                                                                   => 0,
    'Bracket'                                                                                                                  => 0,
    'Brackup'                                                                                                                  => 0,
    'Brackup::Target::Gmail'                                                                                                   => 0,
    'Brannigan'                                                                                                                => 0,
    'Brasil::Checar::CGC'                                                                                                      => 0,
    'Brasil::Checar::CPF'                                                                                                      => 0,
    'Brat::Handler'                                                                                                            => 0,
    'Bread::Board'                                                                                                             => 0,
    'Bread::Board::Container::Role::WithSessions'                                                                              => 0,
    'Bread::Board::Declare'                                                                                                    => 0,
    'Bread::Board::LazyLoader'                                                                                                 => 0,
    'Bread::Board::LifeCycle::Request'                                                                                         => 0,
    'Bread::Board::Svc'                                                                                                        => 0,
    'Bread::Runner'                                                                                                            => 0,
    'Breadcrumbs'                                                                                                              => 0,
    'Brick'                                                                                                                    => 0,
    'Bricklayer::Templater'                                                                                                    => 0,
    'Brickyard'                                                                                                                => 0,
    'BridgeAPI'                                                                                                                => 0,
    'Brightcove::MAPI'                                                                                                         => 0,
    'Bro::Log::Parse'                                                                                                          => 0,
    'Broadworks::OCIP'                                                                                                         => 0,
    'Brocade::BSC'                                                                                                             => 0,
    'Broker::Async'                                                                                                            => 0,
    'Brownie'                                                                                                                  => 0,
    'Browser::LibModule'                                                                                                       => 0,
    'Browser::Open'                                                                                                            => 0,
    'BrowserObjects'                                                                                                           => 0,
    'Browsermob::Proxy'                                                                                                        => 0,
    'Bryar'                                                                                                                    => 0,
    'Bryar::Config::YAML'                                                                                                      => 0,
    'Bryar::DataSource::Multiplex'                                                                                             => 0,
    'Btrees'                                                                                                                   => 0,
    'Bubblegum'                                                                                                                => 0,
    'Buffalo::G54'                                                                                                             => 0,
    'Buffer'                                                                                                                   => 0,
    'Buffer::Transactional'                                                                                                    => 0,
    'BugCli'                                                                                                                   => 0,
    'Bugle'                                                                                                                    => 0,
    'Build::Daily'                                                                                                             => 0,
    'Build::Simple'                                                                                                            => 0,
    'Builder'                                                                                                                  => 0,
    'Builtin::Logged'                                                                                                          => 0,
    'Bundle::AndyA'                                                                                                            => 0,
    'Bundle::Apache::Wombat'                                                                                                   => 0,
    'Bundle::Atoll'                                                                                                            => 0,
    'Bundle::BDFOY'                                                                                                            => 0,
    'Bundle::Bio::Phylo::PhyLoTA'                                                                                              => 0,
    'Bundle::BioPerl'                                                                                                          => 0,
    'Bundle::Bonsai'                                                                                                           => 0,
    'Bundle::Bricolage'                                                                                                        => 0,
    'Bundle::BricolagePlus'                                                                                                    => 0,
    'Bundle::Bugzilla'                                                                                                         => 0,
    'Bundle::Business::Shipping'                                                                                               => 0,
    'Bundle::CIPRES'                                                                                                           => 0,
    'Bundle::CMap'                                                                                                             => 0,
    'Bundle::COG'                                                                                                              => 0,
    'Bundle::CPAN'                                                                                                             => 0,
    'Bundle::CPAN::Reporter::Smoker::Tests'                                                                                    => 0,
    'Bundle::CPANPLUS'                                                                                                         => 0,
    'Bundle::CPANPLUS::Dependencies'                                                                                           => 0,
    'Bundle::CPANPLUS::Test::Reporter'                                                                                         => 0,
    'Bundle::CPANReporter2'                                                                                                    => 0,
    'Bundle::CVSMonitor'                                                                                                       => 0,
    'Bundle::Catalog'                                                                                                          => 0,
    'Bundle::CertHost'                                                                                                         => 0,
    'Bundle::Cheat::Sheet'                                                                                                     => 0,
    'Bundle::Cisco::Conf'                                                                                                      => 0,
    'Bundle::Colloquy::BotBot2'                                                                                                => 0,
    'Bundle::Combust'                                                                                                          => 0,
    'Bundle::CommonModules'                                                                                                    => 0,
    'Bundle::Compress::Zlib'                                                                                                   => 0,
    'Bundle::CpanTestDummies'                                                                                                  => 0,
    'Bundle::CygwinVendor'                                                                                                     => 0,
    'Bundle::DBD::DB2'                                                                                                         => 0,
    'Bundle::DBD::Informix'                                                                                                    => 0,
    'Bundle::DBD::JDBC'                                                                                                        => 0,
    'Bundle::DBD::PO'                                                                                                          => 0,
    'Bundle::DBD::Pg'                                                                                                          => 0,
    'Bundle::DBD::Sys'                                                                                                         => 0,
    'Bundle::DBD::Yaswi'                                                                                                       => 0,
    'Bundle::DBD::mSQL'                                                                                                        => 0,
    'Bundle::DBD::mysql'                                                                                                       => 0,
    'Bundle::DBI'                                                                                                              => 0,
    'Bundle::DBWIZ'                                                                                                            => 0,
    'Bundle::DadaMail'                                                                                                         => 0,
    'Bundle::DadaMailXXL'                                                                                                      => 0,
    'Bundle::DataMint'                                                                                                         => 0,
    'Bundle::DateTime::Complete'                                                                                               => 0,
    'Bundle::Delivery'                                                                                                         => 0,
    'Bundle::Devel'                                                                                                            => 0,
    'Bundle::Dotiac'                                                                                                           => 0,
    'Bundle::Egrail'                                                                                                           => 0,
    'Bundle::Email'                                                                                                            => 0,
    'Bundle::Ensembl'                                                                                                          => 0,
    'Bundle::Everything'                                                                                                       => 0,
    'Bundle::ExCore'                                                                                                           => 0,
    'Bundle::Expect'                                                                                                           => 0,
    'Bundle::FinalTest'                                                                                                        => 0,
    'Bundle::FinalTest2'                                                                                                       => 0,
    'Bundle::GMOD'                                                                                                             => 0,
    'Bundle::GimpTest'                                                                                                         => 0,
    'Bundle::Gnome2'                                                                                                           => 0,
    'Bundle::HTMLWikiConverter'                                                                                                => 0,
    'Bundle::HTTP::WebTest'                                                                                                    => 0,
    'Bundle::Helios'                                                                                                           => 0,
    'Bundle::HollyKing'                                                                                                        => 0,
    'Bundle::IO::Compress::Bzip2'                                                                                              => 0,
    'Bundle::Image::Info::Everything'                                                                                          => 0,
    'Bundle::Interchange'                                                                                                      => 0,
    'Bundle::Interchange4'                                                                                                     => 0,
    'Bundle::InterchangeKitchenSink'                                                                                           => 0,
    'Bundle::Knetrix'                                                                                                          => 0,
    'Bundle::KohaSupport'                                                                                                      => 0,
    'Bundle::LWP5_837'                                                                                                         => 0,
    'Bundle::Latemp'                                                                                                           => 0,
    'Bundle::LawMonkey'                                                                                                        => 0,
    'Bundle::Link_Controller'                                                                                                  => 0,
    'Bundle::Locale::CLDR::Africa'                                                                                             => 0,
    'Bundle::Locale::CLDR::Americas'                                                                                           => 0,
    'Bundle::Locale::CLDR::Asia'                                                                                               => 0,
    'Bundle::Locale::CLDR::Australasia'                                                                                        => 0,
    'Bundle::Locale::CLDR::Caribbean'                                                                                          => 0,
    'Bundle::Locale::CLDR::Centralamerica'                                                                                     => 0,
    'Bundle::Locale::CLDR::Centralasia'                                                                                        => 0,
    'Bundle::Locale::CLDR::Easternafrica'                                                                                      => 0,
    'Bundle::Locale::CLDR::Easternasia'                                                                                        => 0,
    'Bundle::Locale::CLDR::Easterneurope'                                                                                      => 0,
    'Bundle::Locale::CLDR::Europe'                                                                                             => 0,
    'Bundle::Locale::CLDR::Europeanunion'                                                                                      => 0,
    'Bundle::Locale::CLDR::Eurozone'                                                                                           => 0,
    'Bundle::Locale::CLDR::Everything'                                                                                         => 0,
    'Bundle::Locale::CLDR::Latinamerica'                                                                                       => 0,
    'Bundle::Locale::CLDR::Melanesia'                                                                                          => 0,
    'Bundle::Locale::CLDR::Micronesianregion'                                                                                  => 0,
    'Bundle::Locale::CLDR::Middleafrica'                                                                                       => 0,
    'Bundle::Locale::CLDR::Northamerica'                                                                                       => 0,
    'Bundle::Locale::CLDR::Northernafrica'                                                                                     => 0,
    'Bundle::Locale::CLDR::Northernamerica'                                                                                    => 0,
    'Bundle::Locale::CLDR::Northerneurope'                                                                                     => 0,
    'Bundle::Locale::CLDR::Oceania'                                                                                            => 0,
    'Bundle::Locale::CLDR::Outlyingoceania'                                                                                    => 0,
    'Bundle::Locale::CLDR::Polynesia'                                                                                          => 0,
    'Bundle::Locale::CLDR::Southamerica'                                                                                       => 0,
    'Bundle::Locale::CLDR::Southeastasia'                                                                                      => 0,
    'Bundle::Locale::CLDR::Southernafrica'                                                                                     => 0,
    'Bundle::Locale::CLDR::Southernasia'                                                                                       => 0,
    'Bundle::Locale::CLDR::Southerneurope'                                                                                     => 0,
    'Bundle::Locale::CLDR::Subsaharanafrica'                                                                                   => 0,
    'Bundle::Locale::CLDR::Unitednations'                                                                                      => 0,
    'Bundle::Locale::CLDR::Westernafrica'                                                                                      => 0,
    'Bundle::Locale::CLDR::Westernasia'                                                                                        => 0,
    'Bundle::Locale::CLDR::Westerneurope'                                                                                      => 0,
    'Bundle::Locale::CLDR::World'                                                                                              => 0,
    'Bundle::MMS::Mail::Parser'                                                                                                => 0,
    'Bundle::MP3'                                                                                                              => 0,
    'Bundle::Mail::IspMailGate'                                                                                                => 0,
    'Bundle::Markup'                                                                                                           => 0,
    'Bundle::Math'                                                                                                             => 0,
    'Bundle::Math::Approx'                                                                                                     => 0,
    'Bundle::Math::Base'                                                                                                       => 0,
    'Bundle::Math::Big'                                                                                                        => 0,
    'Bundle::Math::Calculus'                                                                                                   => 0,
    'Bundle::Math::Expression'                                                                                                 => 0,
    'Bundle::Math::Financial'                                                                                                  => 0,
    'Bundle::Math::Fractal'                                                                                                    => 0,
    'Bundle::Math::Geometry'                                                                                                   => 0,
    'Bundle::Math::Interface'                                                                                                  => 0,
    'Bundle::Math::Matrix'                                                                                                     => 0,
    'Bundle::Math::Numeric'                                                                                                    => 0,
    'Bundle::Math::Random'                                                                                                     => 0,
    'Bundle::Math::Statistics'                                                                                                 => 0,
    'Bundle::Math::Symbolic'                                                                                                   => 0,
    'Bundle::Melody::Test'                                                                                                     => 0,
    'Bundle::Melody::extlib'                                                                                                   => 0,
    'Bundle::Minivend'                                                                                                         => 0,
    'Bundle::MusicBrainz::Server'                                                                                              => 0,
    'Bundle::MyLibrary'                                                                                                        => 0,
    'Bundle::Net::Frame'                                                                                                       => 0,
    'Bundle::Net::LDAP'                                                                                                        => 0,
    'Bundle::Net::Radius::Server'                                                                                              => 0,
    'Bundle::Net::SNMP::Mixin'                                                                                                 => 0,
    'Bundle::NiceSleep'                                                                                                        => 0,
    'Bundle::OS2_default'                                                                                                      => 0,
    'Bundle::Object::InsideOut'                                                                                                => 0,
    'Bundle::OpenInteract'                                                                                                     => 0,
    'Bundle::OpenInteract2'                                                                                                    => 0,
    'Bundle::OpenXPKI'                                                                                                         => 0,
    'Bundle::OurNet'                                                                                                           => 0,
    'Bundle::Ovid'                                                                                                             => 0,
    'Bundle::POPFile'                                                                                                          => 0,
    'Bundle::Padre::Plugin'                                                                                                    => 0,
    'Bundle::Perl6'                                                                                                            => 0,
    'Bundle::PerlPoint'                                                                                                        => 0,
    'Bundle::Personal::lze'                                                                                                    => 0,
    'Bundle::Pgreet'                                                                                                           => 0,
    'Bundle::PlRPC'                                                                                                            => 0,
    'Bundle::Pugs::SmokeKit'                                                                                                   => 0,
    'Bundle::QuadPres'                                                                                                         => 0,
    'Bundle::Query'                                                                                                            => 0,
    'Bundle::RBO'                                                                                                              => 0,
    'Bundle::RT'                                                                                                               => 0,
    'Bundle::Rose'                                                                                                             => 0,
    'Bundle::SDK::COG'                                                                                                         => 0,
    'Bundle::SDK::SIMON'                                                                                                       => 0,
    'Bundle::SNMP::MIB::Compiler'                                                                                              => 0,
    'Bundle::SNMP::Monitor'                                                                                                    => 0,
    'Bundle::SPOPS'                                                                                                            => 0,
    'Bundle::SQL::Translator'                                                                                                  => 0,
    'Bundle::STBEY'                                                                                                            => 0,
    'Bundle::STBEY::Favourites'                                                                                                => 0,
    'Bundle::SYP'                                                                                                              => 0,
    'Bundle::SafeBrowsing'                                                                                                     => 0,
    'Bundle::Search::InvertedIndex'                                                                                            => 0,
    'Bundle::Siebel::MonitoringTools'                                                                                          => 0,
    'Bundle::Sites::BetterScm'                                                                                                 => 0,
    'Bundle::Slash'                                                                                                            => 0,
    'Bundle::Sledge'                                                                                                           => 0,
    'Bundle::Sledge::I18N'                                                                                                     => 0,
    'Bundle::Starlink::Base'                                                                                                   => 0,
    'Bundle::Test::SQL::Statement'                                                                                             => 0,
    'Bundle::Text::Query::BuildSQL'                                                                                            => 0,
    'Bundle::Text::SenseClusters'                                                                                              => 0,
    'Bundle::Theory'                                                                                                           => 0,
    'Bundle::Thread'                                                                                                           => 0,
    'Bundle::Tie::DB_File::SplitHash'                                                                                          => 0,
    'Bundle::Tie::FormA'                                                                                                       => 0,
    'Bundle::TkDate'                                                                                                           => 0,
    'Bundle::Tk_OS2src'                                                                                                        => 0,
    'Bundle::ToolSet'                                                                                                          => 0,
    'Bundle::Tree::Simple'                                                                                                     => 0,
    'Bundle::TreeDumper'                                                                                                       => 0,
    'Bundle::Unicheck'                                                                                                         => 0,
    'Bundle::Urchin'                                                                                                           => 0,
    'Bundle::W3C::Validator'                                                                                                   => 0,
    'Bundle::WING'                                                                                                             => 0,
    'Bundle::WWW::Mechanize::Shell'                                                                                            => 0,
    'Bundle::WWW::Scraper::Housing'                                                                                            => 0,
    'Bundle::WWW::Scraper::ISBN::Drivers'                                                                                      => 0,
    'Bundle::WeBWorK'                                                                                                          => 0,
    'Bundle::WebDyne'                                                                                                          => 0,
    'Bundle::Wizard'                                                                                                           => 0,
    'Bundle::Wizard::LDAP'                                                                                                     => 0,
    'Bundle::Wombat'                                                                                                           => 0,
    'Bundle::WormBase'                                                                                                         => 0,
    'Bundle::Xmms'                                                                                                             => 0,
    'Bundle::Zavitan'                                                                                                          => 0,
    'Bundle::Zoidberg'                                                                                                         => 0,
    'Bundle::ePortal'                                                                                                          => 0,
    'Bundle::ebx'                                                                                                              => 0,
    'Bundle::libnet'                                                                                                           => 0,
    'Bundle::libservlet'                                                                                                       => 0,
    'Bundle::libwin32'                                                                                                         => 0,
    'Bundle::myxCal'                                                                                                           => 0,
    'Bundle::perlWebSite'                                                                                                      => 0,
    'Bundle::xymondb'                                                                                                          => 0,
    'Bundler'                                                                                                                  => 0,
    'Bundler::MultiGem'                                                                                                        => 0,
    'Burpsuite::Parser'                                                                                                        => 0,
    'Bus_mySUBS'                                                                                                               => 0,
    'Buscador'                                                                                                                 => 0,
    'Business::3DSecure'                                                                                                       => 0,
    'Business::3DSecure::Cardinal'                                                                                             => 0,
    'Business::AT::SSN'                                                                                                        => 0,
    'Business::AU::ABN'                                                                                                        => 0,
    'Business::AU::ACN'                                                                                                        => 0,
    'Business::AU::Data::ANZIC'                                                                                                => 0,
    'Business::AU::Ledger'                                                                                                     => 0,
    'Business::AU::TFN'                                                                                                        => 0,
    'Business::Address::POBox'                                                                                                 => 0,
    'Business::Alipay'                                                                                                         => 0,
    'Business::AuthorizeNet::CIM'                                                                                              => 0,
    'Business::BBAN'                                                                                                           => 0,
    'Business::BR'                                                                                                             => 0,
    'Business::BR::Boleto'                                                                                                     => 0,
    'Business::BR::Boleto::Banco::Itau'                                                                                        => 0,
    'Business::BR::CEP'                                                                                                        => 0,
    'Business::BR::CNJ'                                                                                                        => 0,
    'Business::BR::CNJ::Classes'                                                                                               => 0,
    'Business::BR::CNJ::Format'                                                                                                => 0,
    'Business::BR::CNJ::NumberExtractor'                                                                                       => 0,
    'Business::BR::CNJ::WebService'                                                                                            => 0,
    'Business::BR::NFe::RPS::TXT'                                                                                              => 0,
    'Business::BR::RG'                                                                                                         => 0,
    'Business::BalancedPayments'                                                                                               => 0,
    'Business::BancaSella'                                                                                                     => 0,
    'Business::BankAccount::NZ'                                                                                                => 0,
    'Business::BankCard'                                                                                                       => 0,
    'Business::BankCard::Indonesia'                                                                                            => 0,
    'Business::BankList'                                                                                                       => 0,
    'Business::BankList::Indonesia'                                                                                            => 0,
    'Business::Barcode::EAN13'                                                                                                 => 0,
    'Business::Billing::TMobile::UK'                                                                                           => 0,
    'Business::Bitcoin'                                                                                                        => 0,
    'Business::Bitpay'                                                                                                         => 0,
    'Business::CA::GST'                                                                                                        => 0,
    'Business::CCCheck'                                                                                                        => 0,
    'Business::CCProcessor'                                                                                                    => 0,
    'Business::CINS'                                                                                                           => 0,
    'Business::CN::IdentityCard'                                                                                               => 0,
    'Business::CPI'                                                                                                            => 0,
    'Business::CPI::Buyer::Moip'                                                                                               => 0,
    'Business::CPI::Gateway::MercadoPago'                                                                                      => 0,
    'Business::CPI::Gateway::PagSeguro'                                                                                        => 0,
    'Business::CPI::Gateway::PayPal'                                                                                           => 0,
    'Business::CUSIP'                                                                                                          => 0,
    'Business::CUSIP::Random'                                                                                                  => 0,
    'Business::CanadaPost'                                                                                                     => 0,
    'Business::CardInfo'                                                                                                       => 0,
    'Business::Cart::Generic'                                                                                                  => 0,
    'Business::Cashcow'                                                                                                        => 0,
    'Business::Colissimo'                                                                                                      => 0,
    'Business::CompanyDesignator'                                                                                              => 0,
    'Business::CreditCard'                                                                                                     => 0,
    'Business::CreditCard::Object'                                                                                             => 0,
    'Business::CyberSource'                                                                                                    => 0,
    'Business::CyberSource::Report'                                                                                            => 0,
    'Business::DE::Konto'                                                                                                      => 0,
    'Business::DK::CPR'                                                                                                        => 0,
    'Business::DK::CVR'                                                                                                        => 0,
    'Business::DK::FI'                                                                                                         => 0,
    'Business::DK::PO'                                                                                                         => 0,
    'Business::DK::Phonenumber'                                                                                                => 0,
    'Business::DK::Postalcode'                                                                                                 => 0,
    'Business::DPD'                                                                                                            => 0,
    'Business::EDI'                                                                                                            => 0,
    'Business::ES::NIF'                                                                                                        => 0,
    'Business::Edifact::Interchange'                                                                                           => 0,
    'Business::Eway'                                                                                                           => 0,
    'Business::FO::Postalcode'                                                                                                 => 0,
    'Business::FR::RIB'                                                                                                        => 0,
    'Business::FR::SIREN'                                                                                                      => 0,
    'Business::FR::SSN'                                                                                                        => 0,
    'Business::FedEx'                                                                                                          => 0,
    'Business::FedEx::Constants'                                                                                               => 0,
    'Business::FedEx::RateRequest'                                                                                             => 0,
    'Business::Fixflo'                                                                                                         => 0,
    'Business::FraudDetect'                                                                                                    => 0,
    'Business::GL::Postalcode'                                                                                                 => 0,
    'Business::GestPayCrypt'                                                                                                   => 0,
    'Business::Giropay'                                                                                                        => 0,
    'Business::GoCardless'                                                                                                     => 0,
    'Business::HK::IdentityCard'                                                                                               => 0,
    'Business::HashCash'                                                                                                       => 0,
    'Business::Hours'                                                                                                          => 0,
    'Business::IBAN'                                                                                                           => 0,
    'Business::IBAN::Database'                                                                                                 => 0,
    'Business::IBAN::NL::BIC'                                                                                                  => 0,
    'Business::ID::BCA'                                                                                                        => 0,
    'Business::ID::Mandiri'                                                                                                    => 0,
    'Business::ID::NIK'                                                                                                        => 0,
    'Business::ID::NKK'                                                                                                        => 0,
    'Business::ID::NOPPBB'                                                                                                     => 0,
    'Business::ID::NPWP'                                                                                                       => 0,
    'Business::ID::SIM'                                                                                                        => 0,
    'Business::IS::PIN'                                                                                                        => 0,
    'Business::ISBN'                                                                                                           => 0,
    'Business::ISBN::Data'                                                                                                     => 0,
    'Business::ISIN'                                                                                                           => 0,
    'Business::ISMN'                                                                                                           => 0,
    'Business::ISSN'                                                                                                           => 0,
    'Business::Intelligence::MicroStrategy::CommandManager'                                                                    => 0,
    'Business::Inventory::Valuation'                                                                                           => 0,
    'Business::KontoCheck'                                                                                                     => 0,
    'Business::LCCN'                                                                                                           => 0,
    'Business::LiveDrive'                                                                                                      => 0,
    'Business::MaxMind'                                                                                                        => 0,
    'Business::MollieAPI'                                                                                                      => 0,
    'Business::Monzo'                                                                                                          => 0,
    'Business::NETeller::Direct'                                                                                               => 0,
    'Business::NoChex'                                                                                                         => 0,
    'Business::OnlinePayment::2CheckOut'                                                                                       => 0,
    'Business::OnlinePayment::AuthorizeNet'                                                                                    => 0,
    'Business::OnlinePayment::BankOfAmerica'                                                                                   => 0,
    'Business::OnlinePayment::Beanstream'                                                                                      => 0,
    'Business::OnlinePayment::BitPay::Client'                                                                                  => 0,
    'Business::OnlinePayment::BitPay::KeyUtils'                                                                                => 0,
    'Business::OnlinePayment::Braintree'                                                                                       => 0,
    'Business::OnlinePayment::Capstone'                                                                                        => 0,
    'Business::OnlinePayment::CardConnect'                                                                                     => 0,
    'Business::OnlinePayment::CardFortress'                                                                                    => 0,
    'Business::OnlinePayment::Cardcom'                                                                                         => 0,
    'Business::OnlinePayment::Cardstream'                                                                                      => 0,
    'Business::OnlinePayment::CyberSource'                                                                                     => 0,
    'Business::OnlinePayment::DLocal'                                                                                          => 0,
    'Business::OnlinePayment::ElavonVirtualMerchant'                                                                           => 0,
    'Business::OnlinePayment::Exact'                                                                                           => 0,
    'Business::OnlinePayment::FirstDataGlobalGateway'                                                                          => 0,
    'Business::OnlinePayment::GlobalPayments'                                                                                  => 0,
    'Business::OnlinePayment::IATSPayments'                                                                                    => 0,
    'Business::OnlinePayment::IPPay'                                                                                           => 0,
    'Business::OnlinePayment::IPayment'                                                                                        => 0,
    'Business::OnlinePayment::Ingotz'                                                                                          => 0,
    'Business::OnlinePayment::InternetSecure'                                                                                  => 0,
    'Business::OnlinePayment::Iridium'                                                                                         => 0,
    'Business::OnlinePayment::Jettis'                                                                                          => 0,
    'Business::OnlinePayment::Jety'                                                                                            => 0,
    'Business::OnlinePayment::LinkPoint'                                                                                       => 0,
    'Business::OnlinePayment::Litle'                                                                                           => 0,
    'Business::OnlinePayment::MerchantCommerce'                                                                                => 0,
    'Business::OnlinePayment::Mock'                                                                                            => 0,
    'Business::OnlinePayment::Multiplex'                                                                                       => 0,
    'Business::OnlinePayment::NMI'                                                                                             => 0,
    'Business::OnlinePayment::OCV'                                                                                             => 0,
    'Business::OnlinePayment::Ogone'                                                                                           => 0,
    'Business::OnlinePayment::OpenECHO'                                                                                        => 0,
    'Business::OnlinePayment::PPIPayMover'                                                                                     => 0,
    'Business::OnlinePayment::PaperlessTrans'                                                                                  => 0,
    'Business::OnlinePayment::PayConnect'                                                                                      => 0,
    'Business::OnlinePayment::PayPal'                                                                                          => 0,
    'Business::OnlinePayment::PayflowPro'                                                                                      => 0,
    'Business::OnlinePayment::PaymenTech'                                                                                      => 0,
    'Business::OnlinePayment::PaymenTech::Orbital'                                                                             => 0,
    'Business::OnlinePayment::PaymentsGateway'                                                                                 => 0,
    'Business::OnlinePayment::PlugnPay'                                                                                        => 0,
    'Business::OnlinePayment::SagePay'                                                                                         => 0,
    'Business::OnlinePayment::SecureHostingUPG'                                                                                => 0,
    'Business::OnlinePayment::Skipjack'                                                                                        => 0,
    'Business::OnlinePayment::StGeorge'                                                                                        => 0,
    'Business::OnlinePayment::StoredTransaction'                                                                               => 0,
    'Business::OnlinePayment::SynapseGateway'                                                                                  => 0,
    'Business::OnlinePayment::TCLink'                                                                                          => 0,
    'Business::OnlinePayment::TransFirsteLink'                                                                                 => 0,
    'Business::OnlinePayment::TransactionCentral'                                                                              => 0,
    'Business::OnlinePayment::USAePay'                                                                                         => 0,
    'Business::OnlinePayment::Vanco'                                                                                           => 0,
    'Business::OnlinePayment::Vindicia::Select'                                                                                => 0,
    'Business::OnlinePayment::VirtualNet'                                                                                      => 0,
    'Business::OnlinePayment::WesternACH'                                                                                      => 0,
    'Business::OnlinePayment::WorldPay'                                                                                        => 0,
    'Business::OnlinePayment::eSec'                                                                                            => 0,
    'Business::OnlinePayment::eSelectPlus'                                                                                     => 0,
    'Business::OnlinePayment::iAuthorizer'                                                                                     => 0,
    'Business::OnlinePayment::iTransact'                                                                                       => 0,
    'Business::OnlinePayment::viaKLIX'                                                                                         => 0,
    'Business::PFR'                                                                                                            => 0,
    'Business::PL::NIP'                                                                                                        => 0,
    'Business::PLZ'                                                                                                            => 0,
    'Business::PT::BI'                                                                                                         => 0,
    'Business::PT::NIF'                                                                                                        => 0,
    'Business::PVMForImportAfterExport'                                                                                        => 0,
    'Business::PaperlessTrans::Client'                                                                                         => 0,
    'Business::PayBox'                                                                                                         => 0,
    'Business::PayPal'                                                                                                         => 0,
    'Business::PayPal::API'                                                                                                    => 0,
    'Business::PayPal::EWP'                                                                                                    => 0,
    'Business::PayPal::IPN'                                                                                                    => 0,
    'Business::PayPal::NVP'                                                                                                    => 0,
    'Business::PayPal::Permissions'                                                                                            => 0,
    'Business::PayPal::SDK'                                                                                                    => 0,
    'Business::PayPoint'                                                                                                       => 0,
    'Business::PayPoint::MCPE'                                                                                                 => 0,
    'Business::PayflowPro::Reporting'                                                                                          => 0,
    'Business::Payment'                                                                                                        => 0,
    'Business::Payment::ClearingHouse'                                                                                         => 0,
    'Business::Payment::SwissESR'                                                                                              => 0,
    'Business::Payroll'                                                                                                        => 0,
    'Business::PhoneBill::Allopass'                                                                                            => 0,
    'Business::PinPayment'                                                                                                     => 0,
    'Business::PostNL'                                                                                                         => 0,
    'Business::PxPay'                                                                                                          => 0,
    'Business::RO::CIF'                                                                                                        => 0,
    'Business::RO::CNP'                                                                                                        => 0,
    'Business::RO::TaxDeduction'                                                                                               => 0,
    'Business::RU'                                                                                                             => 0,
    'Business::RealEx'                                                                                                         => 0,
    'Business::ReportWriter'                                                                                                   => 0,
    'Business::SEDOL'                                                                                                          => 0,
    'Business::SLA'                                                                                                            => 0,
    'Business::SWIFT'                                                                                                          => 0,
    'Business::Shipping'                                                                                                       => 0,
    'Business::Shipping::DataFiles'                                                                                            => 0,
    'Business::Shipping::DataTools'                                                                                            => 0,
    'Business::Shipping::MRW'                                                                                                  => 0,
    'Business::Shipping::UPS_XML'                                                                                              => 0,
    'Business::Stripe'                                                                                                         => 0,
    'Business::TNT::ExpressConnect'                                                                                            => 0,
    'Business::TNTPost::NL'                                                                                                    => 0,
    'Business::TPGPost'                                                                                                        => 0,
    'Business::TW::Invoice::U420'                                                                                              => 0,
    'Business::TW::TSIB::CStorePayment'                                                                                        => 0,
    'Business::TW::TSIB::VirtualAccount'                                                                                       => 0,
    'Business::Tax::Avalara'                                                                                                   => 0,
    'Business::Tax::Canada'                                                                                                    => 0,
    'Business::Tax::ID::PPH21'                                                                                                 => 0,
    'Business::Tax::VAT'                                                                                                       => 0,
    'Business::Tax::VAT::Validation'                                                                                           => 0,
    'Business::UPC'                                                                                                            => 0,
    'Business::UPS'                                                                                                            => 0,
    'Business::UPS::Tracking'                                                                                                  => 0,
    'Business::US::USPS::IMB'                                                                                                  => 0,
    'Business::US_Amort'                                                                                                       => 0,
    'Business::UTV'                                                                                                            => 0,
    'Business::WebMoney'                                                                                                       => 0,
    'Business::WorldPay::Junior'                                                                                               => 0,
    'Business::YQL'                                                                                                            => 0,
    'Business::Zahlschein'                                                                                                     => 0,
    'Business::cXML'                                                                                                           => 0,
    'Business::eWAY::RapidAPI'                                                                                                 => 0,
    'Business::iDEAL::Adyen'                                                                                                   => 0,
    'Business::iDEAL::Mollie'                                                                                                  => 0,
    'Business::xISBN'                                                                                                          => 0,
    'BusyBird'                                                                                                                 => 0,
    'BusyBird::DateTime::Format'                                                                                               => 0,
    'BusyBird::Input::Feed'                                                                                                    => 0,
    'BusyBird::Input::Lingr'                                                                                                   => 0,
    'ButtonsGroups'                                                                                                            => 0,
    'Buzznet::API'                                                                                                             => 0,
    'ByteBeat'                                                                                                                 => 0,
    'ByteCache'                                                                                                                => 0,
    'Bytes::Random'                                                                                                            => 0,
    'Bytes::Random::Secure'                                                                                                    => 0,
    'Bytes::Random::Secure::Tiny'                                                                                              => 0,
    'Bytes::Random::XS'                                                                                                        => 0,
    'C3000'                                                                                                                    => 0,
    'C3000::RepUtils'                                                                                                          => 0,
    'C::Analyzer'                                                                                                              => 0,
    'C::Blocks'                                                                                                                => 0,
    'C::DebugFile'                                                                                                             => 0,
    'C::Dent'                                                                                                                  => 0,
    'C::DynaLib'                                                                                                               => 0,
    'C::Include'                                                                                                               => 0,
    'C::Scan'                                                                                                                  => 0,
    'C::Scan::Constants'                                                                                                       => 0,
    'C::Sharp'                                                                                                                 => 0,
    'C::StructObj'                                                                                                             => 0,
    'C::TCC'                                                                                                                   => 0,
    'C::TinyCompiler'                                                                                                          => 0,
    'C::Tokenize'                                                                                                              => 0,
    'C::Utility'                                                                                                               => 0,
    'C::sparse'                                                                                                                => 0,
    'CA::AutoSys'                                                                                                              => 0,
    'CA::WAAE'                                                                                                                 => 0,
    'CACertOrg::CA'                                                                                                            => 0,
    'CAD::Calc'                                                                                                                => 0,
    'CAD::Drawing'                                                                                                             => 0,
    'CAD::Drawing::IO::DWGI'                                                                                                   => 0,
    'CAD::Drawing::IO::Image'                                                                                                  => 0,
    'CAD::Drawing::IO::OpenDWG'                                                                                                => 0,
    'CAD::Drawing::IO::PgDB'                                                                                                   => 0,
    'CAD::Drawing::IO::PostScript'                                                                                             => 0,
    'CAD::Drawing::IO::Tk'                                                                                                     => 0,
    'CAD::Drawing::Template'                                                                                                   => 0,
    'CAD::Firemen'                                                                                                             => 0,
    'CAD::Format::STL'                                                                                                         => 0,
    'CAD::ProEngineer'                                                                                                         => 0,
    'CAE::Nastran::Nasmod'                                                                                                     => 0,
    'CAIXS'                                                                                                                    => 0,
    'CAM::App'                                                                                                                 => 0,
    'CAM::DBF'                                                                                                                 => 0,
    'CAM::EmailTemplate'                                                                                                       => 0,
    'CAM::EmailTemplate::SMTP'                                                                                                 => 0,
    'CAM::PDF'                                                                                                                 => 0,
    'CAM::PDF::Annot'                                                                                                          => 0,
    'CAM::SOAPApp'                                                                                                             => 0,
    'CAM::SOAPApp::Std'                                                                                                        => 0,
    'CAM::SOAPClient'                                                                                                          => 0,
    'CAM::SQLManager'                                                                                                          => 0,
    'CAM::SQLObject'                                                                                                           => 0,
    'CAM::Session'                                                                                                             => 0,
    'CAM::Template'                                                                                                            => 0,
    'CAM::Template::Cache'                                                                                                     => 0,
    'CAM::UserApp'                                                                                                             => 0,
    'CAM::XML'                                                                                                                 => 0,
    'CASCM::CLI'                                                                                                               => 0,
    'CASCM::Wrapper'                                                                                                           => 0,
    'CBOR::XS'                                                                                                                 => 0,
    'CBSSports::Getopt'                                                                                                        => 0,
    'CC::Activity'                                                                                                             => 0,
    'CCCP::AttributeInspector'                                                                                                 => 0,
    'CCCP::ConfigXML'                                                                                                          => 0,
    'CCCP::Encode'                                                                                                             => 0,
    'CCCP::HTML::Truncate'                                                                                                     => 0,
    'CCCP::LiveMX'                                                                                                             => 0,
    'CCCP::SQLiteWrap'                                                                                                         => 0,
    'CCfnX::PersistentInCloudFormation'                                                                                        => 0,
    'CDB::TinyCDB'                                                                                                             => 0,
    'CDB::TinyCDB::Wrapper'                                                                                                    => 0,
    'CDBI_base'                                                                                                                => 0,
    'CDB_File'                                                                                                                 => 0,
    'CDB_File::BiIndex'                                                                                                        => 0,
    'CDB_File::Generator'                                                                                                      => 0,
    'CDB_File_Thawed'                                                                                                          => 0,
    'CDDB'                                                                                                                     => 0,
    'CDDB::Fake'                                                                                                               => 0,
    'CDDB::File'                                                                                                               => 0,
    'CDDB_cache'                                                                                                               => 0,
    'CDP'                                                                                                                      => 0,
    'CDR::Parser::SI3000'                                                                                                      => 0,
    'CEDict::Pinyin'                                                                                                           => 0,
    'CFDI'                                                                                                                     => 0,
    'CGI'                                                                                                                      => 0,
    'CGI::ACL'                                                                                                                 => 0,
    'CGI::AIS::Session'                                                                                                        => 0,
    'CGI::Ajax'                                                                                                                => 0,
    'CGI::Alert'                                                                                                               => 0,
    'CGI::Alternatives'                                                                                                        => 0,
    'CGI::Apache2::Wrapper'                                                                                                    => 0,
    'CGI::AppBuilder'                                                                                                          => 0,
    'CGI::AppBuilder::Apps'                                                                                                    => 0,
    'CGI::AppBuilder::Common'                                                                                                  => 0,
    'CGI::AppBuilder::Config'                                                                                                  => 0,
    'CGI::AppBuilder::Define'                                                                                                  => 0,
    'CGI::AppBuilder::File'                                                                                                    => 0,
    'CGI::AppBuilder::Form'                                                                                                    => 0,
    'CGI::AppBuilder::Frame'                                                                                                   => 0,
    'CGI::AppBuilder::HTML'                                                                                                    => 0,
    'CGI::AppBuilder::Header'                                                                                                  => 0,
    'CGI::AppBuilder::Log'                                                                                                     => 0,
    'CGI::AppBuilder::Login'                                                                                                   => 0,
    'CGI::AppBuilder::MapDisp2'                                                                                                => 0,
    'CGI::AppBuilder::MapDisps'                                                                                                => 0,
    'CGI::AppBuilder::MapForms'                                                                                                => 0,
    'CGI::AppBuilder::MapSecus'                                                                                                => 0,
    'CGI::AppBuilder::MapSpec'                                                                                                 => 0,
    'CGI::AppBuilder::MapTasks'                                                                                                => 0,
    'CGI::AppBuilder::Message'                                                                                                 => 0,
    'CGI::AppBuilder::Net'                                                                                                     => 0,
    'CGI::AppBuilder::PLSQL'                                                                                                   => 0,
    'CGI::AppBuilder::Security'                                                                                                => 0,
    'CGI::AppBuilder::Table'                                                                                                   => 0,
    'CGI::AppBuilder::TaskDisps'                                                                                               => 0,
    'CGI::AppBuilder::TaskForms'                                                                                               => 0,
    'CGI::AppBuilder::TaskLoads'                                                                                               => 0,
    'CGI::AppBuilder::Tasks'                                                                                                   => 0,
    'CGI::AppToolkit'                                                                                                          => 0,
    'CGI::Application'                                                                                                         => 0,
    'CGI::Application::Bouquet::Rose'                                                                                          => 0,
    'CGI::Application::Demo::Ajax'                                                                                             => 0,
    'CGI::Application::Demo::Basic'                                                                                            => 0,
    'CGI::Application::Demo::Dispatch'                                                                                         => 0,
    'CGI::Application::Dispatch'                                                                                               => 0,
    'CGI::Application::Dispatch::Server'                                                                                       => 0,
    'CGI::Application::Emulate::PSGI'                                                                                          => 0,
    'CGI::Application::FastCGI'                                                                                                => 0,
    'CGI::Application::Framework'                                                                                              => 0,
    'CGI::Application::Gallery'                                                                                                => 0,
    'CGI::Application::Generator'                                                                                              => 0,
    'CGI::Application::HelpMan'                                                                                                => 0,
    'CGI::Application::MailPage'                                                                                               => 0,
    'CGI::Application::Muto'                                                                                                   => 0,
    'CGI::Application::NetNewsIface'                                                                                           => 0,
    'CGI::Application::PSGI'                                                                                                   => 0,
    'CGI::Application::PhotoGallery'                                                                                           => 0,
    'CGI::Application::Pluggable'                                                                                              => 0,
    'CGI::Application::Plugin::AB'                                                                                             => 0,
    'CGI::Application::Plugin::AJAXUpload'                                                                                     => 0,
    'CGI::Application::Plugin::AbstractCallback'                                                                               => 0,
    'CGI::Application::Plugin::ActionDispatch'                                                                                 => 0,
    'CGI::Application::Plugin::AnyCGI'                                                                                         => 0,
    'CGI::Application::Plugin::AnyTemplate'                                                                                    => 0,
    'CGI::Application::Plugin::Apache'                                                                                         => 0,
    'CGI::Application::Plugin::Authentication'                                                                                 => 0,
    'CGI::Application::Plugin::Authentication::Driver::CDBI'                                                                   => 0,
    'CGI::Application::Plugin::Authentication::Driver::DBIC'                                                                   => 0,
    'CGI::Application::Plugin::Authorization'                                                                                  => 0,
    'CGI::Application::Plugin::Authorization::Driver::ActiveDirectory'                                                         => 0,
    'CGI::Application::Plugin::AutoRunmode'                                                                                    => 0,
    'CGI::Application::Plugin::BrowserDetect'                                                                                  => 0,
    'CGI::Application::Plugin::CAPTCHA'                                                                                        => 0,
    'CGI::Application::Plugin::CHI'                                                                                            => 0,
    'CGI::Application::Plugin::Cache::Adaptive'                                                                                => 0,
    'CGI::Application::Plugin::Cache::File'                                                                                    => 0,
    'CGI::Application::Plugin::CaptureIO'                                                                                      => 0,
    'CGI::Application::Plugin::CompressGzip'                                                                                   => 0,
    'CGI::Application::Plugin::Config::Any'                                                                                    => 0,
    'CGI::Application::Plugin::Config::Context'                                                                                => 0,
    'CGI::Application::Plugin::Config::General'                                                                                => 0,
    'CGI::Application::Plugin::Config::IniFiles'                                                                               => 0,
    'CGI::Application::Plugin::Config::Simple'                                                                                 => 0,
    'CGI::Application::Plugin::Config::Std'                                                                                    => 0,
    'CGI::Application::Plugin::Config::YAML'                                                                                   => 0,
    'CGI::Application::Plugin::ConfigAuto'                                                                                     => 0,
    'CGI::Application::Plugin::DBH'                                                                                            => 0,
    'CGI::Application::Plugin::DBIC::Schema'                                                                                   => 0,
    'CGI::Application::Plugin::DBIProfile'                                                                                     => 0,
    'CGI::Application::Plugin::DBIx::Class'                                                                                    => 0,
    'CGI::Application::Plugin::DebugMessage'                                                                                   => 0,
    'CGI::Application::Plugin::DebugScreen'                                                                                    => 0,
    'CGI::Application::Plugin::DeclareREST'                                                                                    => 0,
    'CGI::Application::Plugin::DetectAjax'                                                                                     => 0,
    'CGI::Application::Plugin::DevPopup'                                                                                       => 0,
    'CGI::Application::Plugin::DevPopup::Params'                                                                               => 0,
    'CGI::Application::Plugin::DevPopup::Query'                                                                                => 0,
    'CGI::Application::Plugin::Email'                                                                                          => 0,
    'CGI::Application::Plugin::Eparam'                                                                                         => 0,
    'CGI::Application::Plugin::ErrorPage'                                                                                      => 0,
    'CGI::Application::Plugin::ExtJS'                                                                                          => 0,
    'CGI::Application::Plugin::Feedback'                                                                                       => 0,
    'CGI::Application::Plugin::FillInForm'                                                                                     => 0,
    'CGI::Application::Plugin::Flash'                                                                                          => 0,
    'CGI::Application::Plugin::FormState'                                                                                      => 0,
    'CGI::Application::Plugin::FormValidator::Simple'                                                                          => 0,
    'CGI::Application::Plugin::Forward'                                                                                        => 0,
    'CGI::Application::Plugin::HTCompiled'                                                                                     => 0,
    'CGI::Application::Plugin::HTDot'                                                                                          => 0,
    'CGI::Application::Plugin::HTMLPrototype'                                                                                  => 0,
    'CGI::Application::Plugin::Header'                                                                                         => 0,
    'CGI::Application::Plugin::HtmlTidy'                                                                                       => 0,
    'CGI::Application::Plugin::I18N'                                                                                           => 0,
    'CGI::Application::Plugin::JSON'                                                                                           => 0,
    'CGI::Application::Plugin::LinkIntegrity'                                                                                  => 0,
    'CGI::Application::Plugin::LogDispatch'                                                                                    => 0,
    'CGI::Application::Plugin::Mason'                                                                                          => 0,
    'CGI::Application::Plugin::Menu'                                                                                           => 0,
    'CGI::Application::Plugin::MessageStack'                                                                                   => 0,
    'CGI::Application::Plugin::MetadataDB'                                                                                     => 0,
    'CGI::Application::Plugin::Nes'                                                                                            => 0,
    'CGI::Application::Plugin::Output::XSV'                                                                                    => 0,
    'CGI::Application::Plugin::PageBuilder'                                                                                    => 0,
    'CGI::Application::Plugin::PageLookup'                                                                                     => 0,
    'CGI::Application::Plugin::ParsePath'                                                                                      => 0,
    'CGI::Application::Plugin::Phrasebook'                                                                                     => 0,
    'CGI::Application::Plugin::ProtectCSRF'                                                                                    => 0,
    'CGI::Application::Plugin::REST'                                                                                           => 0,
    'CGI::Application::Plugin::RateLimit'                                                                                      => 0,
    'CGI::Application::Plugin::Redirect'                                                                                       => 0,
    'CGI::Application::Plugin::RemoteIP'                                                                                       => 0,
    'CGI::Application::Plugin::RequireSSL'                                                                                     => 0,
    'CGI::Application::Plugin::Routes'                                                                                         => 0,
    'CGI::Application::Plugin::RunmodeDeclare'                                                                                 => 0,
    'CGI::Application::Plugin::Session'                                                                                        => 0,
    'CGI::Application::Plugin::Stash'                                                                                          => 0,
    'CGI::Application::Plugin::Stream'                                                                                         => 0,
    'CGI::Application::Plugin::SuperForm'                                                                                      => 0,
    'CGI::Application::Plugin::TT'                                                                                             => 0,
    'CGI::Application::Plugin::TT::Any'                                                                                        => 0,
    'CGI::Application::Plugin::TT::LastModified'                                                                               => 0,
    'CGI::Application::Plugin::TemplateRunner'                                                                                 => 0,
    'CGI::Application::Plugin::Throttle'                                                                                       => 0,
    'CGI::Application::Plugin::Thumbnail'                                                                                      => 0,
    'CGI::Application::Plugin::TmplInnerOuter'                                                                                 => 0,
    'CGI::Application::Plugin::ValidateQuery'                                                                                  => 0,
    'CGI::Application::Plugin::ValidateRM'                                                                                     => 0,
    'CGI::Application::Plugin::View::HTML::Template'                                                                           => 0,
    'CGI::Application::Plugin::ViewCode'                                                                                       => 0,
    'CGI::Application::Plugin::YAML'                                                                                           => 0,
    'CGI::Application::Search'                                                                                                 => 0,
    'CGI::Application::Server'                                                                                                 => 0,
    'CGI::Application::Standard::Config'                                                                                       => 0,
    'CGI::Application::Structured'                                                                                             => 0,
    'CGI::Application::Structured::Tools'                                                                                      => 0,
    'CGI::Application::Tutorial::Namegame'                                                                                     => 0,
    'CGI::Application::URIMapping'                                                                                             => 0,
    'CGI::Application::Util::Diff'                                                                                             => 0,
    'CGI::ArgChecker'                                                                                                          => 0,
    'CGI::Auth::Auto'                                                                                                          => 0,
    'CGI::Auth::Basic'                                                                                                         => 0,
    'CGI::AuthRegister'                                                                                                        => 0,
    'CGI::Authen::Simple'                                                                                                      => 0,
    'CGI::Authent'                                                                                                             => 0,
    'CGI::AutoForm'                                                                                                            => 0,
    'CGI::Browse'                                                                                                              => 0,
    'CGI::BrowserDetect'                                                                                                       => 0,
    'CGI::Buffer'                                                                                                              => 0,
    'CGI::Builder::Capt'                                                                                                       => 0,
    'CGI::Builder::DFVCheck'                                                                                                   => 0,
    'CGI::Builder::GetPageName'                                                                                                => 0,
    'CGI::Builder::HTMLtmpl'                                                                                                   => 0,
    'CGI::Builder::LogDispatch'                                                                                                => 0,
    'CGI::Builder::Magic'                                                                                                      => 0,
    'CGI::Builder::PathInfoMagic'                                                                                              => 0,
    'CGI::Builder::Session'                                                                                                    => 0,
    'CGI::Builder::SessionManager'                                                                                             => 0,
    'CGI::Builder::TT2'                                                                                                        => 0,
    'CGI::Bus'                                                                                                                 => 0,
    'CGI::CRUD'                                                                                                                => 0,
    'CGI::Cache'                                                                                                               => 0,
    'CGI::Capture'                                                                                                             => 0,
    'CGI::Carp::DebugScreen'                                                                                                   => 0,
    'CGI::Carp::Fatals'                                                                                                        => 0,
    'CGI::Carp::StackTrace'                                                                                                    => 0,
    'CGI::Carp::Throw'                                                                                                         => 0,
    'CGI::ClientError'                                                                                                         => 0,
    'CGI::Compile'                                                                                                             => 0,
    'CGI::Compress::Gzip'                                                                                                      => 0,
    'CGI::ContactForm'                                                                                                         => 0,
    'CGI::ConvertParam'                                                                                                        => 0,
    'CGI::Cookie::Splitter'                                                                                                    => 0,
    'CGI::Cookie::XS'                                                                                                          => 0,
    'CGI::CookieSerial'                                                                                                        => 0,
    'CGI::CurlLog'                                                                                                             => 0,
    'CGI::Debug'                                                                                                               => 0,
    'CGI::Deurl'                                                                                                               => 0,
    'CGI::Deurl::XS'                                                                                                           => 0,
    'CGI::Dispatcher::Simple'                                                                                                  => 0,
    'CGI::EZForm'                                                                                                              => 0,
    'CGI::Easy'                                                                                                                => 0,
    'CGI::Easy::SendFile'                                                                                                      => 0,
    'CGI::Easy::URLconf'                                                                                                       => 0,
    'CGI::Echo'                                                                                                                => 0,
    'CGI::Embedder'                                                                                                            => 0,
    'CGI::Emulate::PSGI'                                                                                                       => 0,
    'CGI::Emulate::PSGI::Streaming'                                                                                            => 0,
    'CGI::EncryptForm'                                                                                                         => 0,
    'CGI::Enurl'                                                                                                               => 0,
    'CGI::Ex'                                                                                                                  => 0,
    'CGI::Ex::Recipes'                                                                                                         => 0,
    'CGI::Ex::Template::XS'                                                                                                    => 0,
    'CGI::ExceptionManager'                                                                                                    => 0,
    'CGI::Expand'                                                                                                              => 0,
    'CGI::ExtDirect'                                                                                                           => 0,
    'CGI::FCKeditor'                                                                                                           => 0,
    'CGI::Fast'                                                                                                                => 0,
    'CGI::FastTemplate'                                                                                                        => 0,
    'CGI::FileManager'                                                                                                         => 0,
    'CGI::FileUpload'                                                                                                          => 0,
    'CGI::Form2XML'                                                                                                            => 0,
    'CGI::Form::Table'                                                                                                         => 0,
    'CGI::FormBuilder'                                                                                                         => 0,
    'CGI::FormBuilder::Config::Simple'                                                                                         => 0,
    'CGI::FormBuilder::Mail::FormatMultiPart'                                                                                  => 0,
    'CGI::FormBuilder::Source::Perl'                                                                                           => 0,
    'CGI::FormBuilder::Source::YAML'                                                                                           => 0,
    'CGI::FormBuilder::Template::HTC'                                                                                          => 0,
    'CGI::FormBuilderX::More'                                                                                                  => 0,
    'CGI::FormMagick'                                                                                                          => 0,
    'CGI::Framework'                                                                                                           => 0,
    'CGI::Getopt'                                                                                                              => 0,
    'CGI::Github::Webhook'                                                                                                     => 0,
    'CGI::Graph'                                                                                                               => 0,
    'CGI::GuruMeditation'                                                                                                      => 0,
    'CGI::HTMLError'                                                                                                           => 0,
    'CGI::Header'                                                                                                              => 0,
    'CGI::Header::PSGI'                                                                                                        => 0,
    'CGI::IDS'                                                                                                                 => 0,
    'CGI::Imagemap'                                                                                                            => 0,
    'CGI::Info'                                                                                                                => 0,
    'CGI::Inspect'                                                                                                             => 0,
    'CGI::Kwiki'                                                                                                               => 0,
    'CGI::LDAPSession'                                                                                                         => 0,
    'CGI::Lazy'                                                                                                                => 0,
    'CGI::Lazy::ModPerl'                                                                                                       => 0,
    'CGI::Lingua'                                                                                                              => 0,
    'CGI::List'                                                                                                                => 0,
    'CGI::Listman'                                                                                                             => 0,
    'CGI::Lite'                                                                                                                => 0,
    'CGI::Lite::Request'                                                                                                       => 0,
    'CGI::Log'                                                                                                                 => 0,
    'CGI::LogCarp'                                                                                                             => 0,
    'CGI::MakeItStatic'                                                                                                        => 0,
    'CGI::Minimal'                                                                                                             => 0,
    'CGI::MultiValuedHash'                                                                                                     => 0,
    'CGI::Multiscript'                                                                                                         => 0,
    'CGI::Mungo'                                                                                                               => 0,
    'CGI::MxScreen'                                                                                                            => 0,
    'CGI::NoPoison'                                                                                                            => 0,
    'CGI::OptimalQuery'                                                                                                        => 0,
    'CGI::Out'                                                                                                                 => 0,
    'CGI::PSGI'                                                                                                                => 0,
    'CGI::Pager'                                                                                                               => 0,
    'CGI::ParamComposite'                                                                                                      => 0,
    'CGI::Path'                                                                                                                => 0,
    'CGI::PathInfo'                                                                                                            => 0,
    'CGI::PathParam'                                                                                                           => 0,
    'CGI::PathRequest'                                                                                                         => 0,
    'CGI::Persistent'                                                                                                          => 0,
    'CGI::Plus'                                                                                                                => 0,
    'CGI::Portable'                                                                                                            => 0,
    'CGI::Portal'                                                                                                              => 0,
    'CGI::PrintWrapper'                                                                                                        => 0,
    'CGI::ProgressBar'                                                                                                         => 0,
    'CGI::Prototype'                                                                                                           => 0,
    'CGI::Prototype::Docs::Resources'                                                                                          => 0,
    'CGI::Prototype::Mecha'                                                                                                    => 0,
    'CGI::Pure'                                                                                                                => 0,
    'CGI::Pure::Fast'                                                                                                          => 0,
    'CGI::QuickForm'                                                                                                           => 0,
    'CGI::RSS'                                                                                                                 => 0,
    'CGI::SHTML'                                                                                                               => 0,
    'CGI::SSI'                                                                                                                 => 0,
    'CGI::SSI_Parser'                                                                                                          => 0,
    'CGI::Safe'                                                                                                                => 0,
    'CGI::Screen'                                                                                                              => 0,
    'CGI::Scriptpaths'                                                                                                         => 0,
    'CGI::SecureState'                                                                                                         => 0,
    'CGI::Session'                                                                                                             => 0,
    'CGI::Session::AUS'                                                                                                        => 0,
    'CGI::Session::Auth'                                                                                                       => 0,
    'CGI::Session::BitBucket'                                                                                                  => 0,
    'CGI::Session::Driver::aggregator'                                                                                         => 0,
    'CGI::Session::Driver::bitbucket'                                                                                          => 0,
    'CGI::Session::Driver::chi'                                                                                                => 0,
    'CGI::Session::Driver::dbic'                                                                                               => 0,
    'CGI::Session::Driver::flexmysql'                                                                                          => 0,
    'CGI::Session::Driver::hidden'                                                                                             => 0,
    'CGI::Session::Driver::layered'                                                                                            => 0,
    'CGI::Session::Driver::memcache'                                                                                           => 0,
    'CGI::Session::Driver::memcached'                                                                                          => 0,
    'CGI::Session::Driver::odbc'                                                                                               => 0,
    'CGI::Session::Driver::oracle'                                                                                             => 0,
    'CGI::Session::Driver::pure_sql'                                                                                           => 0,
    'CGI::Session::Driver::redis'                                                                                              => 0,
    'CGI::Session::ExpireSessions'                                                                                             => 0,
    'CGI::Session::Flash'                                                                                                      => 0,
    'CGI::Session::ID::Base32'                                                                                                 => 0,
    'CGI::Session::ID::MD5_Base32'                                                                                             => 0,
    'CGI::Session::ID::MD5_Base64'                                                                                             => 0,
    'CGI::Session::ID::UUID'                                                                                                   => 0,
    'CGI::Session::ID::crypt_openssl'                                                                                          => 0,
    'CGI::Session::ID::sha'                                                                                                    => 0,
    'CGI::Session::ID::uuid'                                                                                                   => 0,
    'CGI::Session::MembersArea'                                                                                                => 0,
    'CGI::Session::ODBC'                                                                                                       => 0,
    'CGI::Session::Plugin::Redirect'                                                                                           => 0,
    'CGI::Session::SQLite'                                                                                                     => 0,
    'CGI::Session::Serialize::Base64'                                                                                          => 0,
    'CGI::Session::Serialize::php'                                                                                             => 0,
    'CGI::Session::Serialize::yaml'                                                                                            => 0,
    'CGI::Session::Submitted'                                                                                                  => 0,
    'CGI::Session::YAML'                                                                                                       => 0,
    'CGI::Shorten'                                                                                                             => 0,
    'CGI::Simple'                                                                                                              => 0,
    'CGI::Snapp'                                                                                                               => 0,
    'CGI::Snapp::Demo::Four'                                                                                                   => 0,
    'CGI::Snapp::Demo::One'                                                                                                    => 0,
    'CGI::Snapp::Demo::Three'                                                                                                  => 0,
    'CGI::Snapp::Demo::Two'                                                                                                    => 0,
    'CGI::Snapp::Dispatch'                                                                                                     => 0,
    'CGI::SpeedUp'                                                                                                             => 0,
    'CGI::SpeedyCGI'                                                                                                           => 0,
    'CGI::State'                                                                                                               => 0,
    'CGI::Stateless'                                                                                                           => 0,
    'CGI::Struct'                                                                                                              => 0,
    'CGI::Struct::XS'                                                                                                          => 0,
    'CGI::Template'                                                                                                            => 0,
    'CGI::Test'                                                                                                                => 0,
    'CGI::Test::Input::Custom'                                                                                                 => 0,
    'CGI::Thin'                                                                                                                => 0,
    'CGI::ToXML'                                                                                                               => 0,
    'CGI::Untaint'                                                                                                             => 0,
    'CGI::Untaint::CountyStateProvince'                                                                                        => 0,
    'CGI::Untaint::CountyStateProvince::GB'                                                                                    => 0,
    'CGI::Untaint::CountyStateProvince::US'                                                                                    => 0,
    'CGI::Untaint::Facebook'                                                                                                   => 0,
    'CGI::Untaint::Filenames'                                                                                                  => 0,
    'CGI::Untaint::Twitter'                                                                                                    => 0,
    'CGI::Untaint::asin'                                                                                                       => 0,
    'CGI::Untaint::boolean'                                                                                                    => 0,
    'CGI::Untaint::country'                                                                                                    => 0,
    'CGI::Untaint::creditcard'                                                                                                 => 0,
    'CGI::Untaint::date'                                                                                                       => 0,
    'CGI::Untaint::datetime'                                                                                                   => 0,
    'CGI::Untaint::email'                                                                                                      => 0,
    'CGI::Untaint::hostname'                                                                                                   => 0,
    'CGI::Untaint::html'                                                                                                       => 0,
    'CGI::Untaint::ipaddress'                                                                                                  => 0,
    'CGI::Untaint::isbn'                                                                                                       => 0,
    'CGI::Untaint::set'                                                                                                        => 0,
    'CGI::Untaint::telephone'                                                                                                  => 0,
    'CGI::Untaint::uk_postcode'                                                                                                => 0,
    'CGI::Untaint::upload'                                                                                                     => 0,
    'CGI::Untaint::url'                                                                                                        => 0,
    'CGI::Untaint::us_date'                                                                                                    => 0,
    'CGI::Untaint::zipcode'                                                                                                    => 0,
    'CGI::UntaintPatched'                                                                                                      => 0,
    'CGI::Upload'                                                                                                              => 0,
    'CGI::UploadEasy'                                                                                                          => 0,
    'CGI::UploadEngine'                                                                                                        => 0,
    'CGI::Uploader'                                                                                                            => 0,
    'CGI::Utils'                                                                                                               => 0,
    'CGI::Validate'                                                                                                            => 0,
    'CGI::WML'                                                                                                                 => 0,
    'CGI::WebGzip'                                                                                                             => 0,
    'CGI::WebIn'                                                                                                               => 0,
    'CGI::WebOut'                                                                                                              => 0,
    'CGI::WebToolkit'                                                                                                          => 0,
    'CGI::Widget'                                                                                                              => 0,
    'CGI::Widget::DBI::Browse'                                                                                                 => 0,
    'CGI::Widget::DBI::Search'                                                                                                 => 0,
    'CGI::Widget::Path'                                                                                                        => 0,
    'CGI::Widget::Tabs'                                                                                                        => 0,
    'CGI::Wiki::Formatter::Multiple'                                                                                           => 0,
    'CGI::Wiki::Formatter::Pod'                                                                                                => 0,
    'CGI::Wiki::Formatter::UseMod'                                                                                             => 0,
    'CGI::Wiki::Kwiki'                                                                                                         => 0,
    'CGI::Wiki::Plugin::Categoriser'                                                                                           => 0,
    'CGI::Wiki::Plugin::Diff'                                                                                                  => 0,
    'CGI::Wiki::Plugin::Locator::Grid'                                                                                         => 0,
    'CGI::Wiki::Plugin::Locator::UK'                                                                                           => 0,
    'CGI::Wiki::Plugin::Locator::UTM'                                                                                          => 0,
    'CGI::Wiki::Plugin::SpamMonkey'                                                                                            => 0,
    'CGI::Wiki::Simple'                                                                                                        => 0,
    'CGI::Wiki::Store::Mediawiki'                                                                                              => 0,
    'CGI::XML'                                                                                                                 => 0,
    'CGI::XMLApplication'                                                                                                      => 0,
    'CGI::XMLForm'                                                                                                             => 0,
    'CGI::XMLPost'                                                                                                             => 0,
    'CGI::apacheSSI'                                                                                                           => 0,
    'CGI::kSession'                                                                                                            => 0,
    'CGI::okSession'                                                                                                           => 0,
    'CGI::okTemplate'                                                                                                          => 0,
    'CGI::pWiki'                                                                                                               => 0,
    'CGIS'                                                                                                                     => 0,
    'CGI_Lite'                                                                                                                 => 0,
    'CGP::CLI'                                                                                                                 => 0,
    'CHAR'                                                                                                                     => 0,
    'CHI'                                                                                                                      => 0,
    'CHI::Cascade'                                                                                                             => 0,
    'CHI::Driver::BerkeleyDB'                                                                                                  => 0,
    'CHI::Driver::BerkeleyDB::Manager'                                                                                         => 0,
    'CHI::Driver::Cache::RedisDB'                                                                                              => 0,
    'CHI::Driver::DBI'                                                                                                         => 0,
    'CHI::Driver::DBIC'                                                                                                        => 0,
    'CHI::Driver::Elasticache::Memcache'                                                                                       => 0,
    'CHI::Driver::HandlerSocket'                                                                                               => 0,
    'CHI::Driver::LMDB'                                                                                                        => 0,
    'CHI::Driver::Memcached'                                                                                                   => 0,
    'CHI::Driver::MemcachedFast'                                                                                               => 0,
    'CHI::Driver::MongoDB'                                                                                                     => 0,
    'CHI::Driver::MySQL'                                                                                                       => 0,
    'CHI::Driver::Ping'                                                                                                        => 0,
    'CHI::Driver::Reddit'                                                                                                      => 0,
    'CHI::Driver::Redis'                                                                                                       => 0,
    'CHI::Driver::Redis::SortedSet'                                                                                            => 0,
    'CHI::Driver::Rethinkdb'                                                                                                   => 0,
    'CHI::Driver::SharedMem'                                                                                                   => 0,
    'CHI::Driver::TokyoTyrant'                                                                                                 => 0,
    'CHI::Memoize'                                                                                                             => 0,
    'CHI::Serializer::Sereal'                                                                                                  => 0,
    'CIAO::Lib::Param'                                                                                                         => 0,
    'CIAO::Lib::StackIO'                                                                                                       => 0,
    'CIDR::Assign'                                                                                                             => 0,
    'CIPP'                                                                                                                     => 0,
    'CIPP::Apache'                                                                                                             => 0,
    'CIPP::CGI'                                                                                                                => 0,
    'CIPP::Doc'                                                                                                                => 0,
    'CIsam'                                                                                                                    => 0,
    'CLASS'                                                                                                                    => 0,
    'CLDR::Number'                                                                                                             => 0,
    'CLI'                                                                                                                      => 0,
    'CLI::Application'                                                                                                         => 0,
    'CLI::Coin::Toss'                                                                                                          => 0,
    'CLI::Contingency::Table'                                                                                                  => 0,
    'CLI::Dispatch'                                                                                                            => 0,
    'CLI::Dispatch::Docopt'                                                                                                    => 0,
    'CLI::Files::Utils'                                                                                                        => 0,
    'CLI::Framework'                                                                                                           => 0,
    'CLI::Gwrap'                                                                                                               => 0,
    'CLI::Helpers'                                                                                                             => 0,
    'CLI::KeyValue::Hack'                                                                                                      => 0,
    'CLI::LaTeX::Table'                                                                                                        => 0,
    'CLI::Numbers::Hack'                                                                                                       => 0,
    'CLI::Osprey'                                                                                                              => 0,
    'CLI::Startup'                                                                                                             => 0,
    'CLI::Table::Key::Finder'                                                                                                  => 0,
    'CLI::Table::Util'                                                                                                         => 0,
    'CLI::TextLines::Utils'                                                                                                    => 0,
    'CLIPSeqTools'                                                                                                             => 0,
    'CLR::Tree::Binary'                                                                                                        => 0,
    'CLucene'                                                                                                                  => 0,
    'CMD::Colors'                                                                                                              => 0,
    'CMS::Drupal'                                                                                                              => 0,
    'CMS::Drupal::Modules::MembershipEntity'                                                                                   => 0,
    'CMS::Joomla'                                                                                                              => 0,
    'CMS::JoomlaToDrupal'                                                                                                      => 0,
    'CMS::MediaWiki'                                                                                                           => 0,
    'CN::Province'                                                                                                             => 0,
    'CNAB'                                                                                                                     => 0,
    'COIN::SQL::Admin::Driver::Base::Keywords'                                                                                 => 0,
    'CONFIG::Hash'                                                                                                             => 0,
    'COPS::Client'                                                                                                             => 0,
    'CORBA::Any'                                                                                                               => 0,
    'CORBA::C'                                                                                                                 => 0,
    'CORBA::Cplusplus'                                                                                                         => 0,
    'CORBA::HTML'                                                                                                              => 0,
    'CORBA::IDL'                                                                                                               => 0,
    'CORBA::IDLtree'                                                                                                           => 0,
    'CORBA::IOP::IOR'                                                                                                          => 0,
    'CORBA::JAVA'                                                                                                              => 0,
    'CORBA::MICO'                                                                                                              => 0,
    'CORBA::Perl'                                                                                                              => 0,
    'CORBA::Python'                                                                                                            => 0,
    'CORBA::XMLSchemas'                                                                                                        => 0,
    'CORBA::XPIDL'                                                                                                             => 0,
    'CORBA::XS'                                                                                                                => 0,
    'CORBA::omniORB'                                                                                                           => 0,
    'CORION::Apache::Tika'                                                                                                     => 0,
    'CPAN2RT'                                                                                                                  => 0,
    'CPAN::Audit'                                                                                                              => 0,
    'CPAN::Author::FromURL'                                                                                                    => 0,
    'CPAN::AutoINC'                                                                                                            => 0,
    'CPAN::Cache'                                                                                                              => 0,
    'CPAN::CachingProxy'                                                                                                       => 0,
    'CPAN::Changes'                                                                                                            => 0,
    'CPAN::Changes::Dependencies::Details'                                                                                     => 0,
    'CPAN::Changes::Group::Dependencies::Details'                                                                              => 0,
    'CPAN::Changes::Group::Dependencies::Stats'                                                                                => 0,
    'CPAN::Changes::Markdown'                                                                                                  => 0,
    'CPAN::Checksums'                                                                                                          => 0,
    'CPAN::Command'                                                                                                            => 0,
    'CPAN::Common::Index'                                                                                                      => 0,
    'CPAN::Cover::Results'                                                                                                     => 0,
    'CPAN::Cpanorg::Auxiliary'                                                                                                 => 0,
    'CPAN::Critic::Module::Abstract'                                                                                           => 0,
    'CPAN::Dashboard'                                                                                                          => 0,
    'CPAN::Dependency'                                                                                                         => 0,
    'CPAN::Diff'                                                                                                               => 0,
    'CPAN::Digger'                                                                                                             => 0,
    'CPAN::DistnameInfo'                                                                                                       => 0,
    'CPAN::Distribution::ReleaseHistory'                                                                                       => 0,
    'CPAN::DistroBuilder'                                                                                                      => 0,
    'CPAN::Faker'                                                                                                              => 0,
    'CPAN::Faker::HTTPD'                                                                                                       => 0,
    'CPAN::FindDependencies'                                                                                                   => 0,
    'CPAN::Flatten'                                                                                                            => 0,
    'CPAN::Index::API'                                                                                                         => 0,
    'CPAN::Index::Author'                                                                                                      => 0,
    'CPAN::IndexPod'                                                                                                           => 0,
    'CPAN::Indexer::Mirror'                                                                                                    => 0,
    'CPAN::Inject'                                                                                                             => 0,
    'CPAN::Local'                                                                                                              => 0,
    'CPAN::Local::Plugin::DistroList'                                                                                          => 0,
    'CPAN::Local::Role::MetaCPAN::API'                                                                                         => 0,
    'CPAN::Meta'                                                                                                               => 0,
    'CPAN::Meta::Check'                                                                                                        => 0,
    'CPAN::Meta::Prereqs::Diff'                                                                                                => 0,
    'CPAN::Meta::Prereqs::Filter'                                                                                              => 0,
    'CPAN::Meta::Requirements'                                                                                                 => 0,
    'CPAN::Meta::YAML'                                                                                                         => 0,
    'CPAN::Metadata::RDF'                                                                                                      => 0,
    'CPAN::Metrics'                                                                                                            => 0,
    'CPAN::Mini'                                                                                                               => 0,
    'CPAN::Mini::Devel'                                                                                                        => 0,
    'CPAN::Mini::Devel::Recent'                                                                                                => 0,
    'CPAN::Mini::Extract'                                                                                                      => 0,
    'CPAN::Mini::FromList'                                                                                                     => 0,
    'CPAN::Mini::Growl'                                                                                                        => 0,
    'CPAN::Mini::Inject'                                                                                                       => 0,
    'CPAN::Mini::Inject::REST'                                                                                                 => 0,
    'CPAN::Mini::Inject::REST::Client'                                                                                         => 0,
    'CPAN::Mini::Inject::Remote'                                                                                               => 0,
    'CPAN::Mini::Inject::Server'                                                                                               => 0,
    'CPAN::Mini::LatestDistVersion'                                                                                            => 0,
    'CPAN::Mini::Live'                                                                                                         => 0,
    'CPAN::Mini::NoLargeFiles'                                                                                                 => 0,
    'CPAN::Mini::Portable'                                                                                                     => 0,
    'CPAN::Mini::ProjectDocs'                                                                                                  => 0,
    'CPAN::Mini::Tested'                                                                                                       => 0,
    'CPAN::Mini::Visit'                                                                                                        => 0,
    'CPAN::Mini::Visit::Simple'                                                                                                => 0,
    'CPAN::Mini::Webserver'                                                                                                    => 0,
    'CPAN::Mini::Webserver::PSGI'                                                                                              => 0,
    'CPAN::Mirror::Finder'                                                                                                     => 0,
    'CPAN::Mirror::Server::HTTP'                                                                                               => 0,
    'CPAN::Mirror::Tiny'                                                                                                       => 0,
    'CPAN::Modulelist'                                                                                                         => 0,
    'CPAN::Nearest'                                                                                                            => 0,
    'CPAN::PackageDetails::Entries'                                                                                            => 0,
    'CPAN::Packager'                                                                                                           => 0,
    'CPAN::ParseDistribution'                                                                                                  => 0,
    'CPAN::Patches'                                                                                                            => 0,
    'CPAN::Patches::Plugin::Debian'                                                                                            => 0,
    'CPAN::Perl::Releases'                                                                                                     => 0,
    'CPAN::Perl::Releases::MetaCPAN'                                                                                           => 0,
    'CPAN::Plugin::Sysdeps'                                                                                                    => 0,
    'CPAN::Porters'                                                                                                            => 0,
    'CPAN::Recent::Uploads'                                                                                                    => 0,
    'CPAN::ReleaseHistory'                                                                                                     => 0,
    'CPAN::Releases::Latest'                                                                                                   => 0,
    'CPAN::Repo'                                                                                                               => 0,
    'CPAN::Reporter'                                                                                                           => 0,
    'CPAN::Reporter::Smoker'                                                                                                   => 0,
    'CPAN::Reporter::Smoker::OpenBSD'                                                                                          => 0,
    'CPAN::Reporter::Smoker::Safer'                                                                                            => 0,
    'CPAN::Repository'                                                                                                         => 0,
    'CPAN::ReverseDependencies'                                                                                                => 0,
    'CPAN::SQLite'                                                                                                             => 0,
    'CPAN::Search::Tester'                                                                                                     => 0,
    'CPAN::Site'                                                                                                               => 0,
    'CPAN::Source'                                                                                                             => 0,
    'CPAN::Test::Dummy::MultiPkgVer'                                                                                           => 0,
    'CPAN::Test::Dummy::MultiPkgVer::NoMETA'                                                                                   => 0,
    'CPAN::Test::Dummy::Perl5::Build'                                                                                          => 0,
    'CPAN::Test::Dummy::Perl5::Build::DepeFails'                                                                               => 0,
    'CPAN::Test::Dummy::Perl5::Build::Fails'                                                                                   => 0,
    'CPAN::Test::Dummy::Perl5::BuildOrMake'                                                                                    => 0,
    'CPAN::Test::Dummy::Perl5::BuildRequires'                                                                                  => 0,
    'CPAN::Test::Dummy::Perl5::Deps::UndefModule'                                                                              => 0,
    'CPAN::Test::Dummy::Perl5::Deps::VersionRange'                                                                             => 0,
    'CPAN::Test::Dummy::Perl5::DevRelease'                                                                                     => 0,
    'CPAN::Test::Dummy::Perl5::DevRelease2'                                                                                    => 0,
    'CPAN::Test::Dummy::Perl5::DifferentProvides'                                                                              => 0,
    'CPAN::Test::Dummy::Perl5::Exists'                                                                                         => 0,
    'CPAN::Test::Dummy::Perl5::Make::CircDepeOne'                                                                              => 0,
    'CPAN::Test::Dummy::Perl5::Make::CircDepeThree'                                                                            => 0,
    'CPAN::Test::Dummy::Perl5::Make::CircDepeTwo'                                                                              => 0,
    'CPAN::Test::Dummy::Perl5::Make::CircularPrereq'                                                                           => 0,
    'CPAN::Test::Dummy::Perl5::Make::CompilationFails'                                                                         => 0,
    'CPAN::Test::Dummy::Perl5::Make::ConfReq'                                                                                  => 0,
    'CPAN::Test::Dummy::Perl5::Make::Expect'                                                                                   => 0,
    'CPAN::Test::Dummy::Perl5::Make::FailConfigRequires'                                                                       => 0,
    'CPAN::Test::Dummy::Perl5::Make::FailLate'                                                                                 => 0,
    'CPAN::Test::Dummy::Perl5::Make::Failearly'                                                                                => 0,
    'CPAN::Test::Dummy::Perl5::Make::Features'                                                                                 => 0,
    'CPAN::Test::Dummy::Perl5::Make::OptionalPrereq'                                                                           => 0,
    'CPAN::Test::Dummy::Perl5::Make::PLExit'                                                                                   => 0,
    'CPAN::Test::Dummy::Perl5::Make::PerlReq::Fail'                                                                            => 0,
    'CPAN::Test::Dummy::Perl5::Make::UnsatPrereq'                                                                              => 0,
    'CPAN::Test::Dummy::Perl5::Make::Zip'                                                                                      => 0,
    'CPAN::Test::Dummy::Perl5::NoBugTracker'                                                                                   => 0,
    'CPAN::Test::Dummy::Perl5::PackageWithBlock::AndVersion'                                                                   => 0,
    'CPAN::Test::Dummy::Perl5::RecSug'                                                                                         => 0,
    'CPAN::Test::Dummy::Perl5::Requires'                                                                                       => 0,
    'CPAN::Test::Dummy::Perl5::StaticInstall'                                                                                  => 0,
    'CPAN::Test::Dummy::Perl5::UseUnsafeINC::Fail'                                                                             => 0,
    'CPAN::Test::Dummy::Perl5::UseUnsafeINC::One'                                                                              => 0,
    'CPAN::Test::Dummy::Perl5::VersionBump'                                                                                    => 0,
    'CPAN::Test::Dummy::Perl5::VersionDeclare'                                                                                 => 0,
    'CPAN::Test::Dummy::Perl5::VersionQV'                                                                                      => 0,
    'CPAN::Test::Dummy::ProvidesDupe'                                                                                          => 0,
    'CPAN::Test::Dummy::SCO::Lacks'                                                                                            => 0,
    'CPAN::Test::Dummy::SCO::Nodoc'                                                                                            => 0,
    'CPAN::Test::Dummy::SCO::Pirated'                                                                                          => 0,
    'CPAN::Test::Reporter'                                                                                                     => 0,
    'CPAN::Testers'                                                                                                            => 0,
    'CPAN::Testers::API'                                                                                                       => 0,
    'CPAN::Testers::Backend'                                                                                                   => 0,
    'CPAN::Testers::Common::Article'                                                                                           => 0,
    'CPAN::Testers::Common::Client'                                                                                            => 0,
    'CPAN::Testers::Common::DBUtils'                                                                                           => 0,
    'CPAN::Testers::Common::Utils'                                                                                             => 0,
    'CPAN::Testers::Config'                                                                                                    => 0,
    'CPAN::Testers::Data::Addresses'                                                                                           => 0,
    'CPAN::Testers::Data::Generator'                                                                                           => 0,
    'CPAN::Testers::Data::Release'                                                                                             => 0,
    'CPAN::Testers::Data::Uploads'                                                                                             => 0,
    'CPAN::Testers::Data::Uploads::Mailer'                                                                                     => 0,
    'CPAN::Testers::Fact::InstalledModules'                                                                                    => 0,
    'CPAN::Testers::Fact::PlatformInfo'                                                                                        => 0,
    'CPAN::Testers::Metabase'                                                                                                  => 0,
    'CPAN::Testers::Metabase::AWS'                                                                                             => 0,
    'CPAN::Testers::Metabase::Feed'                                                                                            => 0,
    'CPAN::Testers::Metabase::MongoDB'                                                                                         => 0,
    'CPAN::Testers::ParseReport'                                                                                               => 0,
    'CPAN::Testers::Reports::Counts'                                                                                           => 0,
    'CPAN::Testers::Schema'                                                                                                    => 0,
    'CPAN::Testers::TailLog'                                                                                                   => 0,
    'CPAN::Testers::WWW::Admin'                                                                                                => 0,
    'CPAN::Testers::WWW::Blog'                                                                                                 => 0,
    'CPAN::Testers::WWW::Development'                                                                                          => 0,
    'CPAN::Testers::WWW::Preferences'                                                                                          => 0,
    'CPAN::Testers::WWW::Reports'                                                                                              => 0,
    'CPAN::Testers::WWW::Reports::Mailer'                                                                                      => 0,
    'CPAN::Testers::WWW::Reports::Parser'                                                                                      => 0,
    'CPAN::Testers::WWW::Reports::Query::AJAX'                                                                                 => 0,
    'CPAN::Testers::WWW::Reports::Query::Report'                                                                               => 0,
    'CPAN::Testers::WWW::Reports::Query::Reports'                                                                              => 0,
    'CPAN::Testers::WWW::Statistics'                                                                                           => 0,
    'CPAN::Testers::WWW::Statistics::Excel'                                                                                    => 0,
    'CPAN::Testers::WWW::Wiki'                                                                                                 => 0,
    'CPAN::Unpack'                                                                                                             => 0,
    'CPAN::Upload::Tiny'                                                                                                       => 0,
    'CPAN::Uploader'                                                                                                           => 0,
    'CPAN::Visitor'                                                                                                            => 0,
    'CPAN::WAIT'                                                                                                               => 0,
    'CPAN::WWW::Top100::Generator'                                                                                             => 0,
    'CPAN::WWW::Top100::Retrieve'                                                                                              => 0,
    'CPAN::Webserver'                                                                                                          => 0,
    'CPAN::cpanminus::reporter::RetainReports'                                                                                 => 0,
    'CPANDB'                                                                                                                   => 0,
    'CPANDB::Generator'                                                                                                        => 0,
    'CPANPLUS'                                                                                                                 => 0,
    'CPANPLUS::Config::BaseEnv'                                                                                                => 0,
    'CPANPLUS::Daemon'                                                                                                         => 0,
    'CPANPLUS::Dist::Arch'                                                                                                     => 0,
    'CPANPLUS::Dist::Build'                                                                                                    => 0,
    'CPANPLUS::Dist::Deb'                                                                                                      => 0,
    'CPANPLUS::Dist::Fedora'                                                                                                   => 0,
    'CPANPLUS::Dist::Gentoo'                                                                                                   => 0,
    'CPANPLUS::Dist::GitHook'                                                                                                  => 0,
    'CPANPLUS::Dist::Mageia'                                                                                                   => 0,
    'CPANPLUS::Dist::PAR'                                                                                                      => 0,
    'CPANPLUS::Dist::SUSE'                                                                                                     => 0,
    'CPANPLUS::Dist::Slackware'                                                                                                => 0,
    'CPANPLUS::Internals::Source::CPANIDX'                                                                                     => 0,
    'CPANPLUS::Internals::Source::CPANMetaDB'                                                                                  => 0,
    'CPANPLUS::Internals::Source::MetaCPAN'                                                                                    => 0,
    'CPANPLUS::Shell::Curses'                                                                                                  => 0,
    'CPANPLUS::Shell::Default::Plugins::Changes'                                                                               => 0,
    'CPANPLUS::Shell::Default::Plugins::Diff'                                                                                  => 0,
    'CPANPLUS::Shell::Default::Plugins::Prereqs'                                                                               => 0,
    'CPANPLUS::Shell::Default::Plugins::RT'                                                                                    => 0,
    'CPANPLUS::Shell::Default::Plugins::Repo'                                                                                  => 0,
    'CPANPLUS::Shell::Tk'                                                                                                      => 0,
    'CPANPLUS::Shell::Wx'                                                                                                      => 0,
    'CPANPLUS::Test::Dummy::HasScript'                                                                                         => 0,
    'CPANPLUS::Test::Dummy::UsesScript'                                                                                        => 0,
    'CPANTS::Kwalitee::Report'                                                                                                 => 0,
    'CPANTS::Weight'                                                                                                           => 0,
    'CPM'                                                                                                                      => 0,
    'CPP::Boost::Mini'                                                                                                         => 0,
    'CPP::catch'                                                                                                               => 0,
    'CPP::catch::test'                                                                                                         => 0,
    'CPP::geos'                                                                                                                => 0,
    'CPP::panda::lib'                                                                                                          => 0,
    'CPS'                                                                                                                      => 0,
    'CPS::Governor::IOAsync'                                                                                                   => 0,
    'CPSC'                                                                                                                     => 0,
    'CPU::Emulator::6502'                                                                                                      => 0,
    'CPU::Emulator::DCPU16'                                                                                                    => 0,
    'CPU::Emulator::Memory'                                                                                                    => 0,
    'CPU::Emulator::Z80'                                                                                                       => 0,
    'CPU::Z80::Assembler'                                                                                                      => 0,
    'CPU::Z80::Disassembler'                                                                                                   => 0,
    'CQL::AndNode'                                                                                                             => 0,
    'CSPL::Provision'                                                                                                          => 0,
    'CSS'                                                                                                                      => 0,
    'CSS::Adaptor::Whitelist'                                                                                                  => 0,
    'CSS::Compressor'                                                                                                          => 0,
    'CSS::Coverage'                                                                                                            => 0,
    'CSS::Croco'                                                                                                               => 0,
    'CSS::DOM'                                                                                                                 => 0,
    'CSS::Declare'                                                                                                             => 0,
    'CSS::Inliner'                                                                                                             => 0,
    'CSS::Janus'                                                                                                               => 0,
    'CSS::LESS'                                                                                                                => 0,
    'CSS::LESS::Filter'                                                                                                        => 0,
    'CSS::LESSp'                                                                                                               => 0,
    'CSS::Minifier'                                                                                                            => 0,
    'CSS::Minifier::XS'                                                                                                        => 0,
    'CSS::Moonfall'                                                                                                            => 0,
    'CSS::Orientation'                                                                                                         => 0,
    'CSS::Packer'                                                                                                              => 0,
    'CSS::Parse::Packed'                                                                                                       => 0,
    'CSS::Prepare'                                                                                                             => 0,
    'CSS::SAC'                                                                                                                 => 0,
    'CSS::Sass::Type'                                                                                                          => 0,
    'CSS::Scopifier'                                                                                                           => 0,
    'CSS::Selector::Grammar'                                                                                                   => 0,
    'CSS::Selector::Parser'                                                                                                    => 0,
    'CSS::Simple'                                                                                                              => 0,
    'CSS::SpriteBuilder'                                                                                                       => 0,
    'CSS::SpriteMaker'                                                                                                         => 0,
    'CSS::SpriteMaker::Simple'                                                                                                 => 0,
    'CSS::Squish'                                                                                                              => 0,
    'CSS::Tiny'                                                                                                                => 0,
    'CSS::Tiny::Style'                                                                                                         => 0,
    'CSS::Watcher'                                                                                                             => 0,
    'CSV::HistoryPlayer'                                                                                                       => 0,
    'CSV::Processor'                                                                                                           => 0,
    'CSV::Template'                                                                                                            => 0,
    'CSVAWK'                                                                                                                   => 0,
    'CSel::Examples'                                                                                                           => 0,
    'CTK'                                                                                                                      => 0,
    'CTM'                                                                                                                      => 0,
    'CTime'                                                                                                                    => 0,
    'CUI'                                                                                                                      => 0,
    'CURRENT'                                                                                                                  => 0,
    'CVS::Metrics'                                                                                                             => 0,
    'CVX::Utils'                                                                                                               => 0,
    'CWB::CQP::More'                                                                                                           => 0,
    'CaCORE::ApplicationService'                                                                                               => 0,
    'Cac'                                                                                                                      => 0,
    'Cache'                                                                                                                    => 0,
    'Cache::Adaptive'                                                                                                          => 0,
    'Cache::Adaptive::ByLoad'                                                                                                  => 0,
    'Cache::AgainstFile'                                                                                                       => 0,
    'Cache::BDB'                                                                                                               => 0,
    'Cache::BaseCache'                                                                                                         => 0,
    'Cache::Benchmark'                                                                                                         => 0,
    'Cache::BerkeleyDB'                                                                                                        => 0,
    'Cache::Bounded'                                                                                                           => 0,
    'Cache::CacheFactory'                                                                                                      => 0,
    'Cache::Cascade'                                                                                                           => 0,
    'Cache::Ehcache'                                                                                                           => 0,
    'Cache::Elasticache::Memcache'                                                                                             => 0,
    'Cache::Escalate'                                                                                                          => 0,
    'Cache::FastMemoryBackend'                                                                                                 => 0,
    'Cache::FastMmap'                                                                                                          => 0,
    'Cache::FastMmap::Tie'                                                                                                     => 0,
    'Cache::Funky'                                                                                                             => 0,
    'Cache::Funky::Storage::Memcached'                                                                                         => 0,
    'Cache::Historical'                                                                                                        => 0,
    'Cache::Isolator'                                                                                                          => 0,
    'Cache::Keys::DSL'                                                                                                         => 0,
    'Cache::KyotoTycoon'                                                                                                       => 0,
    'Cache::KyotoTycoon::REST'                                                                                                 => 0,
    'Cache::LRU'                                                                                                               => 0,
    'Cache::LRU::WithExpires'                                                                                                  => 0,
    'Cache::Meh'                                                                                                               => 0,
    'Cache::Memcached'                                                                                                         => 0,
    'Cache::Memcached::AnyEvent'                                                                                               => 0,
    'Cache::Memcached::Fast'                                                                                                   => 0,
    'Cache::Memcached::Fast::CGI'                                                                                              => 0,
    'Cache::Memcached::Fast::Logger'                                                                                           => 0,
    'Cache::Memcached::Fast::Safe'                                                                                             => 0,
    'Cache::Memcached::GetParserXS'                                                                                            => 0,
    'Cache::Memcached::Indexable'                                                                                              => 0,
    'Cache::Memcached::Managed'                                                                                                => 0,
    'Cache::Memcached::Mock'                                                                                                   => 0,
    'Cache::Memcached::Queue'                                                                                                  => 0,
    'Cache::Memcached::Semaphore'                                                                                              => 0,
    'Cache::Memcached::Sweet'                                                                                                  => 0,
    'Cache::Memcached::Tags'                                                                                                   => 0,
    'Cache::Memcached::Tie'                                                                                                    => 0,
    'Cache::Memcached::Turnstile'                                                                                              => 0,
    'Cache::Memcached::XS'                                                                                                     => 0,
    'Cache::Memcached::libmemcached'                                                                                           => 0,
    'Cache::Memory::Simple'                                                                                                    => 0,
    'Cache::Method'                                                                                                            => 0,
    'Cache::Mmap'                                                                                                              => 0,
    'Cache::Moustache'                                                                                                         => 0,
    'Cache::Profile'                                                                                                           => 0,
    'Cache::RamDisk'                                                                                                           => 0,
    'Cache::Range'                                                                                                             => 0,
    'Cache::Reddit'                                                                                                            => 0,
    'Cache::Redis'                                                                                                             => 0,
    'Cache::RedisDB'                                                                                                           => 0,
    'Cache::Ref'                                                                                                               => 0,
    'Cache::Repository'                                                                                                        => 0,
    'Cache::Scalar::WithExpiry'                                                                                                => 0,
    'Cache::Simple::TimedExpiry'                                                                                               => 0,
    'Cache::SimpleDir'                                                                                                         => 0,
    'Cache::Sliding'                                                                                                           => 0,
    'Cache::Static'                                                                                                            => 0,
    'Cache::Swifty'                                                                                                            => 0,
    'Cache::Weak'                                                                                                              => 0,
    'Cache::YAMLBackend'                                                                                                       => 0,
    'Cache::utLRU'                                                                                                             => 0,
    'CacheHash'                                                                                                                => 0,
    'Cairo'                                                                                                                    => 0,
    'Cairo::GObject'                                                                                                           => 0,
    'CairoX::CuttingLine'                                                                                                      => 0,
    'CairoX::Pager'                                                                                                            => 0,
    'CairoX::Sweet'                                                                                                            => 0,
    'Cal::DAV'                                                                                                                 => 0,
    'CalDAV::Simple'                                                                                                           => 0,
    'Calendar::Any'                                                                                                            => 0,
    'Calendar::Bahai'                                                                                                          => 0,
    'Calendar::CSA'                                                                                                            => 0,
    'Calendar::Dates'                                                                                                          => 0,
    'Calendar::Dates::Academic::ID::UT::PPs'                                                                                   => 0,
    'Calendar::Dates::CFA'                                                                                                     => 0,
    'Calendar::Dates::FRM'                                                                                                     => 0,
    'Calendar::Dates::ID::Holiday'                                                                                             => 0,
    'Calendar::DatesRoles::DataPreparer::CalendarVar::FromData'                                                                => 0,
    'Calendar::DatesRoles::DataUser::CalendarVar'                                                                              => 0,
    'Calendar::Functions'                                                                                                      => 0,
    'Calendar::Gregorian'                                                                                                      => 0,
    'Calendar::Hebrew'                                                                                                         => 0,
    'Calendar::Hijri'                                                                                                          => 0,
    'Calendar::Indonesia::Holiday'                                                                                             => 0,
    'Calendar::Japanese::Acme::Syukujitsu'                                                                                     => 0,
    'Calendar::Japanese::Holiday'                                                                                              => 0,
    'Calendar::Julian'                                                                                                         => 0,
    'Calendar::Model'                                                                                                          => 0,
    'Calendar::Persian'                                                                                                        => 0,
    'Calendar::Plugin::Renderer'                                                                                               => 0,
    'Calendar::Saka'                                                                                                           => 0,
    'Calendar::Schedule'                                                                                                       => 0,
    'Calendar::Simple'                                                                                                         => 0,
    'Calendar::Slots'                                                                                                          => 0,
    'Call::Context'                                                                                                            => 0,
    'Call::From'                                                                                                               => 0,
    'Call::Haskell'                                                                                                            => 0,
    'Call::Immediate'                                                                                                          => 0,
    'CallBackery'                                                                                                              => 0,
    'CallGraph'                                                                                                                => 0,
    'CallOfDuty::LANMapper'                                                                                                    => 0,
    'Callback'                                                                                                                 => 0,
    'Callback::Cleanup'                                                                                                        => 0,
    'Callback::Frame'                                                                                                          => 0,
    'Caller::Easy'                                                                                                             => 0,
    'Callerid'                                                                                                                 => 0,
    'Callgrind::Parser'                                                                                                        => 0,
    'Canary::Stability'                                                                                                        => 0,
    'Canella'                                                                                                                  => 0,
    'Cant'                                                                                                                     => 0,
    'Cantella::Store::UUID'                                                                                                    => 0,
    'Cantella::Worker'                                                                                                         => 0,
    'Cantella::Worker::Role::Beanstalk'                                                                                        => 0,
    'CanvasCloud'                                                                                                              => 0,
    'Capstone'                                                                                                                 => 0,
    'Captcha::NocaptchaMailru'                                                                                                 => 0,
    'Captcha::Peoplesign'                                                                                                      => 0,
    'Captcha::Stateless'                                                                                                       => 0,
    'Captcha::noCAPTCHA'                                                                                                       => 0,
    'Captcha::reCAPTCHA'                                                                                                       => 0,
    'Captcha::reCAPTCHA::Mailhide'                                                                                             => 0,
    'Captcha::reCAPTCHA::V2'                                                                                                   => 0,
    'Captive::Portal'                                                                                                          => 0,
    'Capture::Attribute'                                                                                                       => 0,
    'Capture::SystemIO'                                                                                                        => 0,
    'Capture::Tiny'                                                                                                            => 0,
    'Capture::Tiny::Extended'                                                                                                  => 0,
    'Car1'                                                                                                                     => 0,
    'Car::AbstractFactory'                                                                                                     => 0,
    'Card::Magnetic'                                                                                                           => 0,
    'Carmel'                                                                                                                   => 0,
    'Caroline'                                                                                                                 => 0,
    'Carp'                                                                                                                     => 0,
    'Carp::Always'                                                                                                             => 0,
    'Carp::Always::Color'                                                                                                      => 0,
    'Carp::Always::DieOnly'                                                                                                    => 0,
    'Carp::Always::SHS'                                                                                                        => 0,
    'Carp::Assert'                                                                                                             => 0,
    'Carp::Assert::More'                                                                                                       => 0,
    'Carp::Capture'                                                                                                            => 0,
    'Carp::Clan'                                                                                                               => 0,
    'Carp::Clan::Share'                                                                                                        => 0,
    'Carp::Datum'                                                                                                              => 0,
    'Carp::Diagnostics'                                                                                                        => 0,
    'Carp::Ensure'                                                                                                             => 0,
    'Carp::Fix::1_25'                                                                                                          => 0,
    'Carp::Growl'                                                                                                              => 0,
    'Carp::Mailer'                                                                                                             => 0,
    'Carp::Notify'                                                                                                             => 0,
    'Carp::POE'                                                                                                                => 0,
    'Carp::Parse'                                                                                                              => 0,
    'Carp::Parse::CallerInformation::Redacted'                                                                                 => 0,
    'Carp::Patch::Config'                                                                                                      => 0,
    'Carp::Perror'                                                                                                             => 0,
    'Carp::Proxy'                                                                                                              => 0,
    'Carp::REPL'                                                                                                               => 0,
    'Carp::Reply'                                                                                                              => 0,
    'Carp::Source'                                                                                                             => 0,
    'Carp::Syslog'                                                                                                             => 0,
    'Carp::Trace'                                                                                                              => 0,
    'Carrot'                                                                                                                   => 0,
    'Cartography::Projection::GCTP'                                                                                            => 0,
    'Carton'                                                                                                                   => 0,
    'Carton::TreeNode'                                                                                                         => 0,
    'Cassandra::AuthenticationException'                                                                                       => 0,
    'Cassandra::Cassandra_execute_prepared_cql_query_args'                                                                     => 0,
    'Cassandra::Client'                                                                                                        => 0,
    'Catalyst'                                                                                                                 => 0,
    'Catalyst::Action::CMS'                                                                                                    => 0,
    'Catalyst::Action::DBIC::Transaction'                                                                                      => 0,
    'Catalyst::Action::Deserialize'                                                                                            => 0,
    'Catalyst::Action::Deserialize::Data::Serializer'                                                                          => 0,
    'Catalyst::Action::Deserialize::XML::Hash::LX'                                                                             => 0,
    'Catalyst::Action::DetachOnDie'                                                                                            => 0,
    'Catalyst::Action::Firebug'                                                                                                => 0,
    'Catalyst::Action::Fixup::XHTML'                                                                                           => 0,
    'Catalyst::Action::FromPSGI'                                                                                               => 0,
    'Catalyst::Action::JSORB'                                                                                                  => 0,
    'Catalyst::Action::RenderView'                                                                                             => 0,
    'Catalyst::Action::RenderView::ErrorHandler'                                                                               => 0,
    'Catalyst::Action::RenderView::ErrorHandler::Action::Email'                                                                => 0,
    'Catalyst::Action::Role::ACL'                                                                                              => 0,
    'Catalyst::Action::SOAP'                                                                                                   => 0,
    'Catalyst::Action::Serialize::SimpleExcel'                                                                                 => 0,
    'Catalyst::Action::SubDomain'                                                                                              => 0,
    'Catalyst::Action::XMLRPC'                                                                                                 => 0,
    'Catalyst::ActionRole::BuildDBICResult'                                                                                    => 0,
    'Catalyst::ActionRole::CheckTrailingSlash'                                                                                 => 0,
    'Catalyst::ActionRole::Code'                                                                                               => 0,
    'Catalyst::ActionRole::ExpiresHeader'                                                                                      => 0,
    'Catalyst::ActionRole::FindViewByIsa'                                                                                      => 0,
    'Catalyst::ActionRole::JMS'                                                                                                => 0,
    'Catalyst::ActionRole::JSV'                                                                                                => 0,
    'Catalyst::ActionRole::MatchHost'                                                                                          => 0,
    'Catalyst::ActionRole::MatchRequestAccepts'                                                                                => 0,
    'Catalyst::ActionRole::MatchRequestMethod'                                                                                 => 0,
    'Catalyst::ActionRole::MethodSignatureDependencyInjection'                                                                 => 0,
    'Catalyst::ActionRole::Methods'                                                                                            => 0,
    'Catalyst::ActionRole::NamedFields'                                                                                        => 0,
    'Catalyst::ActionRole::NeedsLogin'                                                                                         => 0,
    'Catalyst::ActionRole::NoSSL'                                                                                              => 0,
    'Catalyst::ActionRole::NotCacheableHeaders'                                                                                => 0,
    'Catalyst::ActionRole::OAuth2::AuthToken::ViaAuthGrant'                                                                    => 0,
    'Catalyst::ActionRole::ProtectedResource'                                                                                  => 0,
    'Catalyst::ActionRole::ProvidesMedia'                                                                                      => 0,
    'Catalyst::ActionRole::PseudoCache'                                                                                        => 0,
    'Catalyst::ActionRole::Public'                                                                                             => 0,
    'Catalyst::ActionRole::QueryParameter'                                                                                     => 0,
    'Catalyst::ActionRole::Renderer'                                                                                           => 0,
    'Catalyst::ActionRole::Tabs'                                                                                               => 0,
    'Catalyst::ActionSignatures'                                                                                               => 0,
    'Catalyst::Alarm'                                                                                                          => 0,
    'Catalyst::Authentication::AuthTkt'                                                                                        => 0,
    'Catalyst::Authentication::Credential::Authen::Simple'                                                                     => 0,
    'Catalyst::Authentication::Credential::CAS'                                                                                => 0,
    'Catalyst::Authentication::Credential::Crowd'                                                                              => 0,
    'Catalyst::Authentication::Credential::FBConnect'                                                                          => 0,
    'Catalyst::Authentication::Credential::Facebook'                                                                           => 0,
    'Catalyst::Authentication::Credential::Facebook::OAuth2'                                                                   => 0,
    'Catalyst::Authentication::Credential::Fallback'                                                                           => 0,
    'Catalyst::Authentication::Credential::Flickr'                                                                             => 0,
    'Catalyst::Authentication::Credential::GSSAPI'                                                                             => 0,
    'Catalyst::Authentication::Credential::HTTP'                                                                               => 0,
    'Catalyst::Authentication::Credential::HTTP::Proxy'                                                                        => 0,
    'Catalyst::Authentication::Credential::Kerberos'                                                                           => 0,
    'Catalyst::Authentication::Credential::MultiFactor'                                                                        => 0,
    'Catalyst::Authentication::Credential::NoPassword'                                                                         => 0,
    'Catalyst::Authentication::Credential::OAuth'                                                                              => 0,
    'Catalyst::Authentication::Credential::OpenID'                                                                             => 0,
    'Catalyst::Authentication::Credential::RPX'                                                                                => 0,
    'Catalyst::Authentication::Credential::RemoteHTTP'                                                                         => 0,
    'Catalyst::Authentication::Credential::Testing'                                                                            => 0,
    'Catalyst::Authentication::Credential::Twitter'                                                                            => 0,
    'Catalyst::Authentication::Credential::TypeKey'                                                                            => 0,
    'Catalyst::Authentication::Credential::Upstream::Headers'                                                                  => 0,
    'Catalyst::Authentication::Credential::YubiKey'                                                                            => 0,
    'Catalyst::Authentication::FromSub::User::Object'                                                                          => 0,
    'Catalyst::Authentication::Realm::Adaptor'                                                                                 => 0,
    'Catalyst::Authentication::Realm::SimpleDB'                                                                                => 0,
    'Catalyst::Authentication::Store::CouchDB'                                                                                 => 0,
    'Catalyst::Authentication::Store::Crowd'                                                                                   => 0,
    'Catalyst::Authentication::Store::DBI'                                                                                     => 0,
    'Catalyst::Authentication::Store::DBI::ButMaintained'                                                                      => 0,
    'Catalyst::Authentication::Store::Fey::ORM'                                                                                => 0,
    'Catalyst::Authentication::Store::FromSub::Hash'                                                                           => 0,
    'Catalyst::Authentication::Store::Htpasswd'                                                                                => 0,
    'Catalyst::Authentication::Store::Jifty::DBI'                                                                              => 0,
    'Catalyst::Authentication::Store::KiokuDB'                                                                                 => 0,
    'Catalyst::Authentication::Store::LDAP'                                                                                    => 0,
    'Catalyst::Authentication::Store::LDAP::AD::Class'                                                                         => 0,
    'Catalyst::Authentication::Store::Model::KiokuDB'                                                                          => 0,
    'Catalyst::Authentication::Store::MongoDB'                                                                                 => 0,
    'Catalyst::Authentication::Store::Proxy'                                                                                   => 0,
    'Catalyst::Authentication::Store::RDBO'                                                                                    => 0,
    'Catalyst::Authentication::Store::Tangram'                                                                                 => 0,
    'Catalyst::Authentication::Store::UserXML'                                                                                 => 0,
    'Catalyst::Blinker'                                                                                                        => 0,
    'Catalyst::Component::ACCEPT_CONTEXT'                                                                                      => 0,
    'Catalyst::Component::Deferred'                                                                                            => 0,
    'Catalyst::Component::InstancePerContext'                                                                                  => 0,
    'Catalyst::ComponentRole::InjectionHelpers'                                                                                => 0,
    'Catalyst::ComponentRole::PathFrom'                                                                                        => 0,
    'Catalyst::Continuation'                                                                                                   => 0,
    'Catalyst::Controller::Accessors'                                                                                          => 0,
    'Catalyst::Controller::ActionRole'                                                                                         => 0,
    'Catalyst::Controller::AllowDisable'                                                                                       => 0,
    'Catalyst::Controller::Atompub'                                                                                            => 0,
    'Catalyst::Controller::AutoAssets'                                                                                         => 0,
    'Catalyst::Controller::BindLex'                                                                                            => 0,
    'Catalyst::Controller::CGIBin'                                                                                             => 0,
    'Catalyst::Controller::CRUD'                                                                                               => 0,
    'Catalyst::Controller::Combine'                                                                                            => 0,
    'Catalyst::Controller::DBIC::API'                                                                                          => 0,
    'Catalyst::Controller::DirectoryDispatch'                                                                                  => 0,
    'Catalyst::Controller::ElasticSearch'                                                                                      => 0,
    'Catalyst::Controller::FlashRemoting'                                                                                      => 0,
    'Catalyst::Controller::FormBuilder'                                                                                        => 0,
    'Catalyst::Controller::FormBuilder::MultiForm'                                                                             => 0,
    'Catalyst::Controller::FormValidator'                                                                                      => 0,
    'Catalyst::Controller::HTML::FormFu'                                                                                       => 0,
    'Catalyst::Controller::Imager'                                                                                             => 0,
    'Catalyst::Controller::LeakTracker'                                                                                        => 0,
    'Catalyst::Controller::MIME'                                                                                               => 0,
    'Catalyst::Controller::MessageDriven'                                                                                      => 0,
    'Catalyst::Controller::Metal'                                                                                              => 0,
    'Catalyst::Controller::Mobile::JP'                                                                                         => 0,
    'Catalyst::Controller::MovableType'                                                                                        => 0,
    'Catalyst::Controller::POD'                                                                                                => 0,
    'Catalyst::Controller::Public'                                                                                             => 0,
    'Catalyst::Controller::RateLimit'                                                                                          => 0,
    'Catalyst::Controller::RequestToken'                                                                                       => 0,
    'Catalyst::Controller::SRU'                                                                                                => 0,
    'Catalyst::Controller::SimpleCAS'                                                                                          => 0,
    'Catalyst::Controller::Validation::DFV'                                                                                    => 0,
    'Catalyst::Controller::VersionedURI'                                                                                       => 0,
    'Catalyst::Controller::View'                                                                                               => 0,
    'Catalyst::Controller::reCAPTCHA'                                                                                          => 0,
    'Catalyst::ControllerRole::At'                                                                                             => 0,
    'Catalyst::ControllerRole::CatchErrors'                                                                                    => 0,
    'Catalyst::Devel'                                                                                                          => 0,
    'Catalyst::DispatchType::LocalRegex'                                                                                       => 0,
    'Catalyst::Engine::Apache'                                                                                                 => 0,
    'Catalyst::Engine::Embeddable'                                                                                             => 0,
    'Catalyst::Engine::HTTP::POE'                                                                                              => 0,
    'Catalyst::Engine::HTTP::Prefork'                                                                                          => 0,
    'Catalyst::Engine::JobQueue::POE'                                                                                          => 0,
    'Catalyst::Engine::SCGI'                                                                                                   => 0,
    'Catalyst::Engine::Server'                                                                                                 => 0,
    'Catalyst::Engine::XMPP2'                                                                                                  => 0,
    'Catalyst::Engine::Zeus'                                                                                                   => 0,
    'Catalyst::Enzyme'                                                                                                         => 0,
    'Catalyst::Exception::Apoptosis'                                                                                           => 0,
    'Catalyst::Helper::AuthDBIC'                                                                                               => 0,
    'Catalyst::Helper::Controller::DBIC::API::REST'                                                                            => 0,
    'Catalyst::Helper::Controller::Scaffold'                                                                                   => 0,
    'Catalyst::Helper::Controller::Scaffold::HTML::Template'                                                                   => 0,
    'Catalyst::Helper::Controller::Scaffold::Mason'                                                                            => 0,
    'Catalyst::Helper::DBIC::DeploymentHandler'                                                                                => 0,
    'Catalyst::Helper::Doc'                                                                                                    => 0,
    'Catalyst::Helper::Dojo'                                                                                                   => 0,
    'Catalyst::Helper::FastCGI::ExternalServer'                                                                                => 0,
    'Catalyst::Helper::Graphics'                                                                                               => 0,
    'Catalyst::Helper::HTML::FormHandler::Scripts'                                                                             => 0,
    'Catalyst::Helper::InitScript::FreeBSD'                                                                                    => 0,
    'Catalyst::Helper::Model::Adaptor'                                                                                         => 0,
    'Catalyst::Helper::Model::Akismet'                                                                                         => 0,
    'Catalyst::Helper::Model::Bitcoin'                                                                                         => 0,
    'Catalyst::Helper::Model::CDBI'                                                                                            => 0,
    'Catalyst::Helper::Model::CDBI::Plain'                                                                                     => 0,
    'Catalyst::Helper::Model::CouchDB'                                                                                         => 0,
    'Catalyst::Helper::Model::DBI'                                                                                             => 0,
    'Catalyst::Helper::Model::DBI::SQL::Library'                                                                               => 0,
    'Catalyst::Helper::Model::DBIC::Plain'                                                                                     => 0,
    'Catalyst::Helper::Model::DBIC::Schema'                                                                                    => 0,
    'Catalyst::Helper::Model::DBIC::Schema::ForRapidDbic'                                                                      => 0,
    'Catalyst::Helper::Model::DBIDM'                                                                                           => 0,
    'Catalyst::Helper::Model::DBIx::Raw'                                                                                       => 0,
    'Catalyst::Helper::Model::DBR'                                                                                             => 0,
    'Catalyst::Helper::Model::DataLocalize'                                                                                    => 0,
    'Catalyst::Helper::Model::EVDB'                                                                                            => 0,
    'Catalyst::Helper::Model::Email'                                                                                           => 0,
    'Catalyst::Helper::Model::EmailStore'                                                                                      => 0,
    'Catalyst::Helper::Model::Estraier'                                                                                        => 0,
    'Catalyst::Helper::Model::Facebook'                                                                                        => 0,
    'Catalyst::Helper::Model::File'                                                                                            => 0,
    'Catalyst::Helper::Model::Filemaker'                                                                                       => 0,
    'Catalyst::Helper::Model::Gedcom'                                                                                          => 0,
    'Catalyst::Helper::Model::HTML::FormFu'                                                                                    => 0,
    'Catalyst::Helper::Model::ISBNDB'                                                                                          => 0,
    'Catalyst::Helper::Model::JabberRPC'                                                                                       => 0,
    'Catalyst::Helper::Model::Jifty::DBI'                                                                                      => 0,
    'Catalyst::Helper::Model::LDAP'                                                                                            => 0,
    'Catalyst::Helper::Model::MetaCPAN'                                                                                        => 0,
    'Catalyst::Helper::Model::MogileFS::Client'                                                                                => 0,
    'Catalyst::Helper::Model::MongoDB'                                                                                         => 0,
    'Catalyst::Helper::Model::MultiAdaptor'                                                                                    => 0,
    'Catalyst::Helper::Model::Net::Amazon'                                                                                     => 0,
    'Catalyst::Helper::Model::Net::Stripe'                                                                                     => 0,
    'Catalyst::Helper::Model::NetBlogger'                                                                                      => 0,
    'Catalyst::Helper::Model::Oryx'                                                                                            => 0,
    'Catalyst::Helper::Model::PayPal::API'                                                                                     => 0,
    'Catalyst::Helper::Model::Proxy'                                                                                           => 0,
    'Catalyst::Helper::Model::Redis'                                                                                           => 0,
    'Catalyst::Helper::Model::Riak'                                                                                            => 0,
    'Catalyst::Helper::Model::S3'                                                                                              => 0,
    'Catalyst::Helper::Model::SMS'                                                                                             => 0,
    'Catalyst::Helper::Model::SVN'                                                                                             => 0,
    'Catalyst::Helper::Model::SWISH'                                                                                           => 0,
    'Catalyst::Helper::Model::TextLinkAds'                                                                                     => 0,
    'Catalyst::Helper::Model::WebService::CRUST'                                                                               => 0,
    'Catalyst::Helper::Model::XMLRPC'                                                                                          => 0,
    'Catalyst::Helper::Model::Xapian'                                                                                          => 0,
    'Catalyst::Helper::Model::YouTube'                                                                                         => 0,
    'Catalyst::Helper::TDClass'                                                                                                => 0,
    'Catalyst::Helper::View::APNS'                                                                                             => 0,
    'Catalyst::Helper::View::BK'                                                                                               => 0,
    'Catalyst::Helper::View::Bootstrap'                                                                                        => 0,
    'Catalyst::Helper::View::ByCode'                                                                                           => 0,
    'Catalyst::Helper::View::CSS::Minifier::XS'                                                                                => 0,
    'Catalyst::Helper::View::CSS::Squish'                                                                                      => 0,
    'Catalyst::Helper::View::CSV'                                                                                              => 0,
    'Catalyst::Helper::View::Chart::Strip'                                                                                     => 0,
    'Catalyst::Helper::View::ClearSilver'                                                                                      => 0,
    'Catalyst::Helper::View::Download'                                                                                         => 0,
    'Catalyst::Helper::View::Email'                                                                                            => 0,
    'Catalyst::Helper::View::GD::Barcode::QRcode'                                                                              => 0,
    'Catalyst::Helper::View::GD::Thumbnail'                                                                                    => 0,
    'Catalyst::Helper::View::GraphView'                                                                                        => 0,
    'Catalyst::Helper::View::Graphics::Primitive'                                                                              => 0,
    'Catalyst::Helper::View::HTML::CTPP2'                                                                                      => 0,
    'Catalyst::Helper::View::HTML::Embperl'                                                                                    => 0,
    'Catalyst::Helper::View::HTML::Mason'                                                                                      => 0,
    'Catalyst::Helper::View::HTML::Template::Compiled'                                                                         => 0,
    'Catalyst::Helper::View::Haml'                                                                                             => 0,
    'Catalyst::Helper::View::Image::Empty'                                                                                     => 0,
    'Catalyst::Helper::View::Image::Text2Image'                                                                                => 0,
    'Catalyst::Helper::View::JSON'                                                                                             => 0,
    'Catalyst::Helper::View::JavaScript::Minifier::XS'                                                                         => 0,
    'Catalyst::Helper::View::Jemplate'                                                                                         => 0,
    'Catalyst::Helper::View::Markdown'                                                                                         => 0,
    'Catalyst::Helper::View::Mason'                                                                                            => 0,
    'Catalyst::Helper::View::Mason2'                                                                                           => 0,
    'Catalyst::Helper::View::MicroMason'                                                                                       => 0,
    'Catalyst::Helper::View::PDF::API2'                                                                                        => 0,
    'Catalyst::Helper::View::PDF::API2::Simple'                                                                                => 0,
    'Catalyst::Helper::View::PDF::Reuse'                                                                                       => 0,
    'Catalyst::Helper::View::PHP'                                                                                              => 0,
    'Catalyst::Helper::View::PSP'                                                                                              => 0,
    'Catalyst::Helper::View::Petal'                                                                                            => 0,
    'Catalyst::Helper::View::RRDGraph'                                                                                         => 0,
    'Catalyst::Helper::View::Reproxy'                                                                                          => 0,
    'Catalyst::Helper::View::SVG::TT::Graph'                                                                                   => 0,
    'Catalyst::Helper::View::Seamstress'                                                                                       => 0,
    'Catalyst::Helper::View::SemanticUI'                                                                                       => 0,
    'Catalyst::Helper::View::TT'                                                                                               => 0,
    'Catalyst::Helper::View::TT::Alloy'                                                                                        => 0,
    'Catalyst::Helper::View::TT::Bootstrap'                                                                                    => 0,
    'Catalyst::Helper::View::TT::Bootstrap::YUI'                                                                               => 0,
    'Catalyst::Helper::View::TT::Filters::LazyLoader'                                                                          => 0,
    'Catalyst::Helper::View::TT::ForceUTF8'                                                                                    => 0,
    'Catalyst::Helper::View::TT::Layout'                                                                                       => 0,
    'Catalyst::Helper::View::TTControllerLocal'                                                                                => 0,
    'Catalyst::Helper::View::TTSimple'                                                                                         => 0,
    'Catalyst::Helper::View::Template::PHP'                                                                                    => 0,
    'Catalyst::Helper::View::Tenjin'                                                                                           => 0,
    'Catalyst::Helper::View::Text::Template'                                                                                   => 0,
    'Catalyst::Helper::View::Thumbnail'                                                                                        => 0,
    'Catalyst::Helper::View::Wkhtmltopdf'                                                                                      => 0,
    'Catalyst::Helper::View::XLSX'                                                                                             => 0,
    'Catalyst::Helper::View::XML'                                                                                              => 0,
    'Catalyst::Helper::View::XML::Hash::LX'                                                                                    => 0,
    'Catalyst::Helper::View::XSLT'                                                                                             => 0,
    'Catalyst::Helper::View::Xslate'                                                                                           => 0,
    'Catalyst::Log::Log4perl'                                                                                                  => 0,
    'Catalyst::Log::Log4perlSimple'                                                                                            => 0,
    'Catalyst::Manual'                                                                                                         => 0,
    'Catalyst::Manual::Monthly'                                                                                                => 0,
    'Catalyst::Model::CDBI::CRUD'                                                                                              => 0,
    'Catalyst::Model::CDBI::Sweet'                                                                                             => 0,
    'Catalyst::Model::CPI'                                                                                                     => 0,
    'Catalyst::Model::CacheFunky::Loader'                                                                                      => 0,
    'Catalyst::Model::DBIC::ConfigPerSite'                                                                                     => 0,
    'Catalyst::Model::DBIC::Schema::PerRequest'                                                                                => 0,
    'Catalyst::Model::DBIC::Schema::QueryLog'                                                                                  => 0,
    'Catalyst::Model::DBIx::Connector'                                                                                         => 0,
    'Catalyst::Model::DBIxResultSet'                                                                                           => 0,
    'Catalyst::Model::Data::Localize'                                                                                          => 0,
    'Catalyst::Model::Data::MuForm'                                                                                            => 0,
    'Catalyst::Model::DataHash'                                                                                                => 0,
    'Catalyst::Model::DynamicAdaptor'                                                                                          => 0,
    'Catalyst::Model::FormFu'                                                                                                  => 0,
    'Catalyst::Model::HTMLFormhandler'                                                                                         => 0,
    'Catalyst::Model::JSON::ViewData'                                                                                          => 0,
    'Catalyst::Model::LDAP::FromAuthentication'                                                                                => 0,
    'Catalyst::Model::Lucy'                                                                                                    => 0,
    'Catalyst::Model::Memcached'                                                                                               => 0,
    'Catalyst::Model::MenuGrinder'                                                                                             => 0,
    'Catalyst::Model::Orochi'                                                                                                  => 0,
    'Catalyst::Model::PayPal::IPN'                                                                                             => 0,
    'Catalyst::Model::Plucene'                                                                                                 => 0,
    'Catalyst::Model::RDF'                                                                                                     => 0,
    'Catalyst::Model::REST'                                                                                                    => 0,
    'Catalyst::Model::Reaction::InterfaceModel::DBIC'                                                                          => 0,
    'Catalyst::Model::Role::RunAfterRequest'                                                                                   => 0,
    'Catalyst::Model::SCP'                                                                                                     => 0,
    'Catalyst::Model::SOAP'                                                                                                    => 0,
    'Catalyst::Model::Search'                                                                                                  => 0,
    'Catalyst::Model::Search::ElasticSearch'                                                                                   => 0,
    'Catalyst::Model::Sedna'                                                                                                   => 0,
    'Catalyst::Model::Tarantool'                                                                                               => 0,
    'Catalyst::Model::Text::MicroTemplate::ViewData'                                                                           => 0,
    'Catalyst::Model::WebService::Lucene'                                                                                      => 0,
    'Catalyst::Model::WebService::MyGengo'                                                                                     => 0,
    'Catalyst::Model::WebService::Solr'                                                                                        => 0,
    'Catalyst::Model::XML::Feed'                                                                                               => 0,
    'Catalyst::Plugin::AccessLog'                                                                                              => 0,
    'Catalyst::Plugin::Account::AutoDiscovery'                                                                                 => 0,
    'Catalyst::Plugin::Acme::LOLCAT'                                                                                           => 0,
    'Catalyst::Plugin::Acme::Scramble'                                                                                         => 0,
    'Catalyst::Plugin::ActionPaths'                                                                                            => 0,
    'Catalyst::Plugin::Assets'                                                                                                 => 0,
    'Catalyst::Plugin::AtomPP'                                                                                                 => 0,
    'Catalyst::Plugin::AtomServer'                                                                                             => 0,
    'Catalyst::Plugin::AuthenCookie'                                                                                           => 0,
    'Catalyst::Plugin::Authentication::Basic::Remote'                                                                          => 0,
    'Catalyst::Plugin::Authentication::CDBI'                                                                                   => 0,
    'Catalyst::Plugin::Authentication::CDBI::Basic'                                                                            => 0,
    'Catalyst::Plugin::Authentication::Credential::AOL'                                                                        => 0,
    'Catalyst::Plugin::Authentication::Credential::BBAuth'                                                                     => 0,
    'Catalyst::Plugin::Authentication::Credential::CHAP'                                                                       => 0,
    'Catalyst::Plugin::Authentication::Credential::Flickr'                                                                     => 0,
    'Catalyst::Plugin::Authentication::Credential::GooglePlus'                                                                 => 0,
    'Catalyst::Plugin::Authentication::Credential::HTTP'                                                                       => 0,
    'Catalyst::Plugin::Authentication::Credential::HTTP::Proxy'                                                                => 0,
    'Catalyst::Plugin::Authentication::Credential::Hatena'                                                                     => 0,
    'Catalyst::Plugin::Authentication::Credential::JugemKey'                                                                   => 0,
    'Catalyst::Plugin::Authentication::Credential::Livedoor'                                                                   => 0,
    'Catalyst::Plugin::Authentication::Credential::OpenID'                                                                     => 0,
    'Catalyst::Plugin::Authentication::Credential::PAM'                                                                        => 0,
    'Catalyst::Plugin::Authentication::Credential::TypeKey'                                                                    => 0,
    'Catalyst::Plugin::Authentication::LDAP'                                                                                   => 0,
    'Catalyst::Plugin::Authentication::Simple'                                                                                 => 0,
    'Catalyst::Plugin::Authentication::Store::DBIC'                                                                            => 0,
    'Catalyst::Plugin::Authentication::Store::HTTP'                                                                            => 0,
    'Catalyst::Plugin::Authentication::Store::RDBO'                                                                            => 0,
    'Catalyst::Plugin::Authorization::ACL'                                                                                     => 0,
    'Catalyst::Plugin::Authorization::Abilities'                                                                               => 0,
    'Catalyst::Plugin::Authorization::CDBI::GroupToken'                                                                        => 0,
    'Catalyst::Plugin::Authorization::RoleAbilities'                                                                           => 0,
    'Catalyst::Plugin::Authorization::Roles'                                                                                   => 0,
    'Catalyst::Plugin::AutoCRUD'                                                                                               => 0,
    'Catalyst::Plugin::AutoRestart'                                                                                            => 0,
    'Catalyst::Plugin::AutoSession'                                                                                            => 0,
    'Catalyst::Plugin::Babelfish'                                                                                              => 0,
    'Catalyst::Plugin::BigSitemap'                                                                                             => 0,
    'Catalyst::Plugin::BootstrapAlert'                                                                                         => 0,
    'Catalyst::Plugin::Bread::Board'                                                                                           => 0,
    'Catalyst::Plugin::Browser'                                                                                                => 0,
    'Catalyst::Plugin::BuildURI'                                                                                               => 0,
    'Catalyst::Plugin::C3'                                                                                                     => 0,
    'Catalyst::Plugin::CDBI::Transaction'                                                                                      => 0,
    'Catalyst::Plugin::CDN'                                                                                                    => 0,
    'Catalyst::Plugin::CGI::Untaint'                                                                                           => 0,
    'Catalyst::Plugin::Cache'                                                                                                  => 0,
    'Catalyst::Plugin::Cache::Backend::FastMmap'                                                                               => 0,
    'Catalyst::Plugin::Cache::BerkeleyDB'                                                                                      => 0,
    'Catalyst::Plugin::Cache::FastMmap'                                                                                        => 0,
    'Catalyst::Plugin::Cache::HTTP'                                                                                            => 0,
    'Catalyst::Plugin::Cache::HTTP::Preempt'                                                                                   => 0,
    'Catalyst::Plugin::Cache::MemCached'                                                                                       => 0,
    'Catalyst::Plugin::Cache::Memcached::Fast'                                                                                 => 0,
    'Catalyst::Plugin::Captcha'                                                                                                => 0,
    'Catalyst::Plugin::ChainedURI'                                                                                             => 0,
    'Catalyst::Plugin::Charsets::Japanese'                                                                                     => 0,
    'Catalyst::Plugin::ClamAV'                                                                                                 => 0,
    'Catalyst::Plugin::CodeEval'                                                                                               => 0,
    'Catalyst::Plugin::Compress'                                                                                               => 0,
    'Catalyst::Plugin::Compress::Bzip2'                                                                                        => 0,
    'Catalyst::Plugin::Compress::Deflate'                                                                                      => 0,
    'Catalyst::Plugin::Compress::WithExclusions'                                                                               => 0,
    'Catalyst::Plugin::Config::JSON'                                                                                           => 0,
    'Catalyst::Plugin::Config::Multi'                                                                                          => 0,
    'Catalyst::Plugin::Config::Perl'                                                                                           => 0,
    'Catalyst::Plugin::Config::YAML'                                                                                           => 0,
    'Catalyst::Plugin::ConfigLoader'                                                                                           => 0,
    'Catalyst::Plugin::ConfigLoader::Environment'                                                                              => 0,
    'Catalyst::Plugin::ConfigLoader::Etc'                                                                                      => 0,
    'Catalyst::Plugin::ConfigLoader::Multi'                                                                                    => 0,
    'Catalyst::Plugin::ConfigLoader::MultiState'                                                                               => 0,
    'Catalyst::Plugin::ConfigLoader::Remote'                                                                                   => 0,
    'Catalyst::Plugin::ConfigurablePathTo'                                                                                     => 0,
    'Catalyst::Plugin::CookiedSession'                                                                                         => 0,
    'Catalyst::Plugin::CurrentComponents'                                                                                      => 0,
    'Catalyst::Plugin::CustomErrorMessage'                                                                                     => 0,
    'Catalyst::Plugin::DBIC::ConsoleQueryLog'                                                                                  => 0,
    'Catalyst::Plugin::DBIC::Schema::Profiler'                                                                                 => 0,
    'Catalyst::Plugin::Data::Pensieve'                                                                                         => 0,
    'Catalyst::Plugin::DateTime'                                                                                               => 0,
    'Catalyst::Plugin::DebugCookie'                                                                                            => 0,
    'Catalyst::Plugin::DefaultEnd'                                                                                             => 0,
    'Catalyst::Plugin::Devel::ModuleVersions'                                                                                  => 0,
    'Catalyst::Plugin::DoCoMoUID'                                                                                              => 0,
    'Catalyst::Plugin::ENV'                                                                                                    => 0,
    'Catalyst::Plugin::Email'                                                                                                  => 0,
    'Catalyst::Plugin::Email::Japanese'                                                                                        => 0,
    'Catalyst::Plugin::Email::Page'                                                                                            => 0,
    'Catalyst::Plugin::EnableMiddleware'                                                                                       => 0,
    'Catalyst::Plugin::EncryptID'                                                                                              => 0,
    'Catalyst::Plugin::Environment'                                                                                            => 0,
    'Catalyst::Plugin::EnvironmentDetector'                                                                                    => 0,
    'Catalyst::Plugin::ErrorCatcher'                                                                                           => 0,
    'Catalyst::Plugin::ErrorCatcher::ActiveMQ::Stomp'                                                                          => 0,
    'Catalyst::Plugin::ExternalURI'                                                                                            => 0,
    'Catalyst::Plugin::Facebook'                                                                                               => 0,
    'Catalyst::Plugin::File::RotateLogs'                                                                                       => 0,
    'Catalyst::Plugin::FillInForm'                                                                                             => 0,
    'Catalyst::Plugin::FillInForm::ForceUTF8'                                                                                  => 0,
    'Catalyst::Plugin::Flavour'                                                                                                => 0,
    'Catalyst::Plugin::Form::Processor'                                                                                        => 0,
    'Catalyst::Plugin::FormBuilder'                                                                                            => 0,
    'Catalyst::Plugin::FormValidator'                                                                                          => 0,
    'Catalyst::Plugin::FormValidator::Lazy'                                                                                    => 0,
    'Catalyst::Plugin::FormValidator::Simple'                                                                                  => 0,
    'Catalyst::Plugin::FormValidator::Simple::Auto'                                                                            => 0,
    'Catalyst::Plugin::FormValidator::Simple::Messages'                                                                        => 0,
    'Catalyst::Plugin::FormValidator::Simple::OwnCheck'                                                                        => 0,
    'Catalyst::Plugin::ForwardChained'                                                                                         => 0,
    'Catalyst::Plugin::Geocoding'                                                                                              => 0,
    'Catalyst::Plugin::Geography'                                                                                              => 0,
    'Catalyst::Plugin::HTML::Scrubber'                                                                                         => 0,
    'Catalyst::Plugin::HTML::Widget'                                                                                           => 0,
    'Catalyst::Plugin::HashedCookies'                                                                                          => 0,
    'Catalyst::Plugin::Hooks'                                                                                                  => 0,
    'Catalyst::Plugin::I18N'                                                                                                   => 0,
    'Catalyst::Plugin::I18N::DBI'                                                                                              => 0,
    'Catalyst::Plugin::I18N::DBIC'                                                                                             => 0,
    'Catalyst::Plugin::I18N::PathPrefix'                                                                                       => 0,
    'Catalyst::Plugin::I18N::PathPrefixGeoIP'                                                                                  => 0,
    'Catalyst::Plugin::I18N::Request'                                                                                          => 0,
    'Catalyst::Plugin::Imager'                                                                                                 => 0,
    'Catalyst::Plugin::Images'                                                                                                 => 0,
    'Catalyst::Plugin::JSONRPC'                                                                                                => 0,
    'Catalyst::Plugin::JavaScript::Console'                                                                                    => 0,
    'Catalyst::Plugin::LeakTracker'                                                                                            => 0,
    'Catalyst::Plugin::Localize::Simple'                                                                                       => 0,
    'Catalyst::Plugin::Log4perl::Simple'                                                                                       => 0,
    'Catalyst::Plugin::Log::Colorful'                                                                                          => 0,
    'Catalyst::Plugin::Log::Dispatch'                                                                                          => 0,
    'Catalyst::Plugin::Log::Handler'                                                                                           => 0,
    'Catalyst::Plugin::Log::Log4perl'                                                                                          => 0,
    'Catalyst::Plugin::Log::Message'                                                                                           => 0,
    'Catalyst::Plugin::LogDeep'                                                                                                => 0,
    'Catalyst::Plugin::LogWarnings'                                                                                            => 0,
    'Catalyst::Plugin::MapComponentDependencies'                                                                               => 0,
    'Catalyst::Plugin::Markdown'                                                                                               => 0,
    'Catalyst::Plugin::MemoryUsage'                                                                                            => 0,
    'Catalyst::Plugin::Message'                                                                                                => 0,
    'Catalyst::Plugin::MessageStack'                                                                                           => 0,
    'Catalyst::Plugin::MobileAgent'                                                                                            => 0,
    'Catalyst::Plugin::MobileUserID'                                                                                           => 0,
    'Catalyst::Plugin::Mode'                                                                                                   => 0,
    'Catalyst::Plugin::Moostash'                                                                                               => 0,
    'Catalyst::Plugin::MortalForward'                                                                                          => 0,
    'Catalyst::Plugin::Navigation'                                                                                             => 0,
    'Catalyst::Plugin::Observe'                                                                                                => 0,
    'Catalyst::Plugin::OrderedParams'                                                                                          => 0,
    'Catalyst::Plugin::PageCache'                                                                                              => 0,
    'Catalyst::Plugin::Params::Demoronize'                                                                                     => 0,
    'Catalyst::Plugin::Params::Nested'                                                                                         => 0,
    'Catalyst::Plugin::Params::Profile'                                                                                        => 0,
    'Catalyst::Plugin::Perlinfo'                                                                                               => 0,
    'Catalyst::Plugin::PickComponents'                                                                                         => 0,
    'Catalyst::Plugin::Pluggable'                                                                                              => 0,
    'Catalyst::Plugin::PluginLoader'                                                                                           => 0,
    'Catalyst::Plugin::Prototype'                                                                                              => 0,
    'Catalyst::Plugin::Redirect'                                                                                               => 0,
    'Catalyst::Plugin::RedirectAndDetach'                                                                                      => 0,
    'Catalyst::Plugin::RedirectTo'                                                                                             => 0,
    'Catalyst::Plugin::ReferingKeyword'                                                                                        => 0,
    'Catalyst::Plugin::RequestToken'                                                                                           => 0,
    'Catalyst::Plugin::RequireSSL'                                                                                             => 0,
    'Catalyst::Plugin::ResponseFrom'                                                                                           => 0,
    'Catalyst::Plugin::Scheduler'                                                                                              => 0,
    'Catalyst::Plugin::ServeFile'                                                                                              => 0,
    'Catalyst::Plugin::Server'                                                                                                 => 0,
    'Catalyst::Plugin::Server::JSONRPC'                                                                                        => 0,
    'Catalyst::Plugin::Server::JSONRPC::Batch'                                                                                 => 0,
    'Catalyst::Plugin::Session'                                                                                                => 0,
    'Catalyst::Plugin::Session::AsObject'                                                                                      => 0,
    'Catalyst::Plugin::Session::CGISession'                                                                                    => 0,
    'Catalyst::Plugin::Session::Defaults'                                                                                      => 0,
    'Catalyst::Plugin::Session::DynamicExpiry'                                                                                 => 0,
    'Catalyst::Plugin::Session::FastMmap'                                                                                      => 0,
    'Catalyst::Plugin::Session::Flex'                                                                                          => 0,
    'Catalyst::Plugin::Session::Manager'                                                                                       => 0,
    'Catalyst::Plugin::Session::PSGI'                                                                                          => 0,
    'Catalyst::Plugin::Session::PerUser'                                                                                       => 0,
    'Catalyst::Plugin::Session::PerUser::AutoLogout'                                                                           => 0,
    'Catalyst::Plugin::Session::State::Auth'                                                                                   => 0,
    'Catalyst::Plugin::Session::State::Cookie'                                                                                 => 0,
    'Catalyst::Plugin::Session::State::Header'                                                                                 => 0,
    'Catalyst::Plugin::Session::State::Stash'                                                                                  => 0,
    'Catalyst::Plugin::Session::State::URI'                                                                                    => 0,
    'Catalyst::Plugin::Session::Store::BerkeleyDB'                                                                             => 0,
    'Catalyst::Plugin::Session::Store::CDBI'                                                                                   => 0,
    'Catalyst::Plugin::Session::Store::CHI'                                                                                    => 0,
    'Catalyst::Plugin::Session::Store::CHI::CHI'                                                                               => 0,
    'Catalyst::Plugin::Session::Store::Cache'                                                                                  => 0,
    'Catalyst::Plugin::Session::Store::Cookie'                                                                                 => 0,
    'Catalyst::Plugin::Session::Store::CouchDB'                                                                                => 0,
    'Catalyst::Plugin::Session::Store::Couchbase'                                                                              => 0,
    'Catalyst::Plugin::Session::Store::DBI'                                                                                    => 0,
    'Catalyst::Plugin::Session::Store::DBIC'                                                                                   => 0,
    'Catalyst::Plugin::Session::Store::DOD'                                                                                    => 0,
    'Catalyst::Plugin::Session::Store::Delegate'                                                                               => 0,
    'Catalyst::Plugin::Session::Store::FastMmap'                                                                               => 0,
    'Catalyst::Plugin::Session::Store::File'                                                                                   => 0,
    'Catalyst::Plugin::Session::Store::Jifty::DBI'                                                                             => 0,
    'Catalyst::Plugin::Session::Store::KiokuDB'                                                                                => 0,
    'Catalyst::Plugin::Session::Store::Memcached'                                                                              => 0,
    'Catalyst::Plugin::Session::Store::Memcached::Fast'                                                                        => 0,
    'Catalyst::Plugin::Session::Store::MongoDB'                                                                                => 0,
    'Catalyst::Plugin::Session::Store::Redis'                                                                                  => 0,
    'Catalyst::Plugin::Session::Store::TestMemcached'                                                                          => 0,
    'Catalyst::Plugin::Setenv'                                                                                                 => 0,
    'Catalyst::Plugin::Shorten'                                                                                                => 0,
    'Catalyst::Plugin::SimpleAuth'                                                                                             => 0,
    'Catalyst::Plugin::SimpleMessage'                                                                                          => 0,
    'Catalyst::Plugin::Singleton'                                                                                              => 0,
    'Catalyst::Plugin::Sitemap'                                                                                                => 0,
    'Catalyst::Plugin::SmartURI'                                                                                               => 0,
    'Catalyst::Plugin::Snippets'                                                                                               => 0,
    'Catalyst::Plugin::Spark::Form'                                                                                            => 0,
    'Catalyst::Plugin::SpecialAction::Trail'                                                                                   => 0,
    'Catalyst::Plugin::StackTrace'                                                                                             => 0,
    'Catalyst::Plugin::Starch'                                                                                                 => 0,
    'Catalyst::Plugin::Static'                                                                                                 => 0,
    'Catalyst::Plugin::Static::Simple'                                                                                         => 0,
    'Catalyst::Plugin::Static::Simple::ButMaintained'                                                                          => 0,
    'Catalyst::Plugin::Static::Simple::ByClass'                                                                                => 0,
    'Catalyst::Plugin::Static::TT'                                                                                             => 0,
    'Catalyst::Plugin::Statsd'                                                                                                 => 0,
    'Catalyst::Plugin::StatusMessage'                                                                                          => 0,
    'Catalyst::Plugin::StripScripts'                                                                                           => 0,
    'Catalyst::Plugin::SubRequest'                                                                                             => 0,
    'Catalyst::Plugin::SuperForm'                                                                                              => 0,
    'Catalyst::Plugin::SwiffUploaderCookieHack'                                                                                => 0,
    'Catalyst::Plugin::Text::Xatena'                                                                                           => 0,
    'Catalyst::Plugin::Textile'                                                                                                => 0,
    'Catalyst::Plugin::Twitter'                                                                                                => 0,
    'Catalyst::Plugin::URI'                                                                                                    => 0,
    'Catalyst::Plugin::URLMap'                                                                                                 => 0,
    'Catalyst::Plugin::Unicode'                                                                                                => 0,
    'Catalyst::Plugin::Upload::Audio::File'                                                                                    => 0,
    'Catalyst::Plugin::Upload::Basename'                                                                                       => 0,
    'Catalyst::Plugin::Upload::Digest'                                                                                         => 0,
    'Catalyst::Plugin::Upload::Image::Magick'                                                                                  => 0,
    'Catalyst::Plugin::Upload::MD5'                                                                                            => 0,
    'Catalyst::Plugin::Upload::MIME'                                                                                           => 0,
    'Catalyst::Plugin::UploadProgress'                                                                                         => 0,
    'Catalyst::Plugin::UserAgent'                                                                                              => 0,
    'Catalyst::Plugin::Widget'                                                                                                 => 0,
    'Catalyst::Plugin::XSendFile'                                                                                              => 0,
    'Catalyst::ResponseHelpers'                                                                                                => 0,
    'Catalyst::TraitFor::Context::PSGI::FindEnv'                                                                               => 0,
    'Catalyst::TraitFor::Controller::Breadcrumb::Followed'                                                                     => 0,
    'Catalyst::TraitFor::Controller::CAPTCHA'                                                                                  => 0,
    'Catalyst::TraitFor::Controller::DBIC::DoesPaging'                                                                         => 0,
    'Catalyst::TraitFor::Controller::DoesExtPaging'                                                                            => 0,
    'Catalyst::TraitFor::Controller::Harbinger'                                                                                => 0,
    'Catalyst::TraitFor::Controller::LocaleSelect'                                                                             => 0,
    'Catalyst::TraitFor::Controller::PermissionCheck'                                                                          => 0,
    'Catalyst::TraitFor::Controller::Ping'                                                                                     => 0,
    'Catalyst::TraitFor::Controller::RenderView'                                                                               => 0,
    'Catalyst::TraitFor::Controller::jQuery::jqGrid'                                                                           => 0,
    'Catalyst::TraitFor::Controller::jQuery::jqGrid::Search'                                                                   => 0,
    'Catalyst::TraitFor::Controller::reCAPTCHA'                                                                                => 0,
    'Catalyst::TraitFor::Log::Audio'                                                                                           => 0,
    'Catalyst::TraitFor::Model::DBIC::Schema::FromMigration'                                                                   => 0,
    'Catalyst::TraitFor::Model::DBIC::Schema::QueryLog'                                                                        => 0,
    'Catalyst::TraitFor::Model::DBIC::Schema::QueryLog::AdoptPlack'                                                            => 0,
    'Catalyst::TraitFor::Model::DBIC::Schema::RequestConnectionPool'                                                           => 0,
    'Catalyst::TraitFor::Model::DBIC::Schema::Result'                                                                          => 0,
    'Catalyst::TraitFor::Model::DBIC::Schema::ResultRoles'                                                                     => 0,
    'Catalyst::TraitFor::Model::DBIC::Schema::WithCurrentUser'                                                                 => 0,
    'Catalyst::TraitFor::Model::DBIC::Shortcut'                                                                                => 0,
    'Catalyst::TraitFor::Request::BrowserDetect'                                                                               => 0,
    'Catalyst::TraitFor::Request::DecodedParams'                                                                               => 0,
    'Catalyst::TraitFor::Request::GeoIP'                                                                                       => 0,
    'Catalyst::TraitFor::Request::Params::Hashed'                                                                              => 0,
    'Catalyst::TraitFor::Request::PerLanguageDomains'                                                                          => 0,
    'Catalyst::TraitFor::Request::Plack::Session'                                                                              => 0,
    'Catalyst::TraitFor::Request::ProxyBase'                                                                                   => 0,
    'Catalyst::TraitFor::Request::QueryFromJSONY'                                                                              => 0,
    'Catalyst::TraitFor::Request::REST::ForBrowsers::AndPJAX'                                                                  => 0,
    'Catalyst::TraitFor::Request::XMLHttpRequest'                                                                              => 0,
    'Catalyst::TraitFor::View::MarkupValidation'                                                                               => 0,
    'Catalyst::View::Base::JSON'                                                                                               => 0,
    'Catalyst::View::Bio::SeqIO'                                                                                               => 0,
    'Catalyst::View::Component::ESI'                                                                                           => 0,
    'Catalyst::View::Component::SubInclude'                                                                                    => 0,
    'Catalyst::View::Component::jQuery'                                                                                        => 0,
    'Catalyst::View::ContentNegotiation::XHTML'                                                                                => 0,
    'Catalyst::View::Embperl'                                                                                                  => 0,
    'Catalyst::View::Excel::Template::Plus'                                                                                    => 0,
    'Catalyst::View::FillInForm'                                                                                               => 0,
    'Catalyst::View::GD'                                                                                                       => 0,
    'Catalyst::View::GD::Barcode'                                                                                              => 0,
    'Catalyst::View::HTML::Template'                                                                                           => 0,
    'Catalyst::View::HTML::Zoom'                                                                                               => 0,
    'Catalyst::View::JavaScript'                                                                                               => 0,
    'Catalyst::View::MicroTemplate'                                                                                            => 0,
    'Catalyst::View::MicroTemplate::DataSection'                                                                               => 0,
    'Catalyst::View::MobileJpFilter'                                                                                           => 0,
    'Catalyst::View::PDFBoxer'                                                                                                 => 0,
    'Catalyst::View::RDF'                                                                                                      => 0,
    'Catalyst::View::REST::Data::Serializer'                                                                                   => 0,
    'Catalyst::View::REST::XML'                                                                                                => 0,
    'Catalyst::View::REST::YAML'                                                                                               => 0,
    'Catalyst::View::SVGTTGraph'                                                                                               => 0,
    'Catalyst::View::Semantic'                                                                                                 => 0,
    'Catalyst::View::Spreadsheet::Template'                                                                                    => 0,
    'Catalyst::View::TT::FunctionGenerator'                                                                                    => 0,
    'Catalyst::View::Template::Lace'                                                                                           => 0,
    'Catalyst::View::Template::Pure'                                                                                           => 0,
    'Catalyst::View::Templated'                                                                                                => 0,
    'Catalyst::View::Vega'                                                                                                     => 0,
    'Catalyst::View::XML::Feed'                                                                                                => 0,
    'Catalyst::View::XML::Generator'                                                                                           => 0,
    'Catalyst::View::vCard'                                                                                                    => 0,
    'CatalystX::ASP'                                                                                                           => 0,
    'CatalystX::Action::ExtJS::Deserialize'                                                                                    => 0,
    'CatalystX::Action::ExtJS::REST'                                                                                           => 0,
    'CatalystX::ActionBuilders'                                                                                                => 0,
    'CatalystX::AppBuilder'                                                                                                    => 0,
    'CatalystX::AuthenCookie'                                                                                                  => 0,
    'CatalystX::CRUD'                                                                                                          => 0,
    'CatalystX::CRUD::Controller::REST'                                                                                        => 0,
    'CatalystX::CRUD::Controller::RHTMLO'                                                                                      => 0,
    'CatalystX::CRUD::Model::RDBO'                                                                                             => 0,
    'CatalystX::CRUD::ModelAdapter::DBIC'                                                                                      => 0,
    'CatalystX::CRUD::View::Excel'                                                                                             => 0,
    'CatalystX::CRUD::YUI'                                                                                                     => 0,
    'CatalystX::Component::Traits'                                                                                             => 0,
    'CatalystX::ComponentsFromConfig'                                                                                          => 0,
    'CatalystX::ConsumesJMS'                                                                                                   => 0,
    'CatalystX::Controller::Auth'                                                                                              => 0,
    'CatalystX::Controller::ExtJS::ImageChooser'                                                                               => 0,
    'CatalystX::Controller::ExtJS::REST::SimpleExcel'                                                                          => 0,
    'CatalystX::Controller::OpenSearch'                                                                                        => 0,
    'CatalystX::Controller::PSGI'                                                                                              => 0,
    'CatalystX::Controller::Verifier'                                                                                          => 0,
    'CatalystX::Debug::RequestHeaders'                                                                                         => 0,
    'CatalystX::Debug::ResponseHeaders'                                                                                        => 0,
    'CatalystX::DebugFilter'                                                                                                   => 0,
    'CatalystX::Declare'                                                                                                       => 0,
    'CatalystX::Dispatcher::AsGraph'                                                                                           => 0,
    'CatalystX::Eta'                                                                                                           => 0,
    'CatalystX::Example::YUIUploader'                                                                                          => 0,
    'CatalystX::FacebookURI'                                                                                                   => 0,
    'CatalystX::Fastly::Role::Response'                                                                                        => 0,
    'CatalystX::Features'                                                                                                      => 0,
    'CatalystX::FeedbackMessages'                                                                                              => 0,
    'CatalystX::Imports'                                                                                                       => 0,
    'CatalystX::InjectComponent'                                                                                               => 0,
    'CatalystX::InjectModule'                                                                                                  => 0,
    'CatalystX::LeakChecker'                                                                                                   => 0,
    'CatalystX::ListFramework'                                                                                                 => 0,
    'CatalystX::Menu::Suckerfish'                                                                                              => 0,
    'CatalystX::Menu::Tree'                                                                                                    => 0,
    'CatalystX::Menu::mcDropdown'                                                                                              => 0,
    'CatalystX::MooseComponent'                                                                                                => 0,
    'CatalystX::PSGIApp'                                                                                                       => 0,
    'CatalystX::PathContext'                                                                                                   => 0,
    'CatalystX::Plugin::Blurb'                                                                                                 => 0,
    'CatalystX::Plugin::Engine::FastCGI::Lighttpd'                                                                             => 0,
    'CatalystX::Profile'                                                                                                       => 0,
    'CatalystX::REPL'                                                                                                          => 0,
    'CatalystX::RequestRole::StrictParams'                                                                                     => 0,
    'CatalystX::Resource'                                                                                                      => 0,
    'CatalystX::Restarter::GTK'                                                                                                => 0,
    'CatalystX::RoleApplicator'                                                                                                => 0,
    'CatalystX::RoseIntegrator'                                                                                                => 0,
    'CatalystX::Routes'                                                                                                        => 0,
    'CatalystX::Script::FCGI::Engine'                                                                                          => 0,
    'CatalystX::Script::Server::Starman'                                                                                       => 0,
    'CatalystX::Starter'                                                                                                       => 0,
    'CatalystX::Syntax::Action'                                                                                                => 0,
    'CatalystX::Test::MockContext'                                                                                             => 0,
    'CatalystX::Test::Most'                                                                                                    => 0,
    'CatalystX::Test::Recorder'                                                                                                => 0,
    'CatalystX::TraitFor::Dispatcher::ExactMatch'                                                                              => 0,
    'CatalystX::UriForStatic'                                                                                                  => 0,
    'CatalystX::VCS::Lookup'                                                                                                   => 0,
    'CatalystX::VirtualComponents'                                                                                             => 0,
    'CatalystX::Widget::Paginator'                                                                                             => 0,
    'CatalystX::self'                                                                                                          => 0,
    'Catapulse::Module::Test'                                                                                                  => 0,
    'Categories'                                                                                                               => 0,
    'Catmandu'                                                                                                                 => 0,
    'Catmandu::AAT'                                                                                                            => 0,
    'Catmandu::ALTOXML'                                                                                                        => 0,
    'Catmandu::Activiti'                                                                                                       => 0,
    'Catmandu::Adlib'                                                                                                          => 0,
    'Catmandu::AlephX'                                                                                                         => 0,
    'Catmandu::ArXiv'                                                                                                          => 0,
    'Catmandu::Atom'                                                                                                           => 0,
    'Catmandu::BagIt'                                                                                                          => 0,
    'Catmandu::BibTeX'                                                                                                         => 0,
    'Catmandu::Blacklight'                                                                                                     => 0,
    'Catmandu::Breaker'                                                                                                        => 0,
    'Catmandu::CA'                                                                                                             => 0,
    'Catmandu::Cmd::repl'                                                                                                      => 0,
    'Catmandu::Cmd::stream'                                                                                                    => 0,
    'Catmandu::CrossRef'                                                                                                       => 0,
    'Catmandu::DBI'                                                                                                            => 0,
    'Catmandu::EuropePMC'                                                                                                      => 0,
    'Catmandu::Exporter::HTML'                                                                                                 => 0,
    'Catmandu::Exporter::LIDO'                                                                                                 => 0,
    'Catmandu::Exporter::MAB2'                                                                                                 => 0,
    'Catmandu::Exporter::MARC'                                                                                                 => 0,
    'Catmandu::Exporter::PICA'                                                                                                 => 0,
    'Catmandu::Exporter::PNX'                                                                                                  => 0,
    'Catmandu::Exporter::RDF'                                                                                                  => 0,
    'Catmandu::Exporter::RIS'                                                                                                  => 0,
    'Catmandu::Exporter::Stat'                                                                                                 => 0,
    'Catmandu::Exporter::Table'                                                                                                => 0,
    'Catmandu::Exporter::Template'                                                                                             => 0,
    'Catmandu::Exporter::XLS'                                                                                                  => 0,
    'Catmandu::Exporter::XML'                                                                                                  => 0,
    'Catmandu::Exporter::XSD'                                                                                                  => 0,
    'Catmandu::FedoraCommons'                                                                                                  => 0,
    'Catmandu::Fix::Condition::is_archived_web_uri'                                                                            => 0,
    'Catmandu::Fix::Datahub'                                                                                                   => 0,
    'Catmandu::Fix::Date'                                                                                                      => 0,
    'Catmandu::Fix::XML'                                                                                                       => 0,
    'Catmandu::Fix::basename'                                                                                                  => 0,
    'Catmandu::Fix::cmd'                                                                                                       => 0,
    'Catmandu::Fix::geocode'                                                                                                   => 0,
    'Catmandu::Fix::get_json'                                                                                                  => 0,
    'Catmandu::Fix::i18n'                                                                                                      => 0,
    'Catmandu::Fix::make_pid'                                                                                                  => 0,
    'Catmandu::Fix::markdown_to_html'                                                                                          => 0,
    'Catmandu::Fix::rkd_name'                                                                                                  => 0,
    'Catmandu::Fix::sfx_threshold'                                                                                             => 0,
    'Catmandu::Fix::viaf_match'                                                                                                => 0,
    'Catmandu::Fix::viaf_read'                                                                                                 => 0,
    'Catmandu::Fix::wd_language'                                                                                               => 0,
    'Catmandu::HOCR'                                                                                                           => 0,
    'Catmandu::Importer::ApacheLog'                                                                                            => 0,
    'Catmandu::Importer::CPAN'                                                                                                 => 0,
    'Catmandu::Importer::DOI'                                                                                                  => 0,
    'Catmandu::Importer::Inspire'                                                                                              => 0,
    'Catmandu::Importer::LDAP'                                                                                                 => 0,
    'Catmandu::Importer::MODS'                                                                                                 => 0,
    'Catmandu::Importer::MWTemplates'                                                                                          => 0,
    'Catmandu::Importer::MediaMosa'                                                                                            => 0,
    'Catmandu::Importer::MediaWiki'                                                                                            => 0,
    'Catmandu::Importer::MendeleyCatalog'                                                                                      => 0,
    'Catmandu::Importer::OAI'                                                                                                  => 0,
    'Catmandu::Importer::PDF'                                                                                                  => 0,
    'Catmandu::Importer::PLoS'                                                                                                 => 0,
    'Catmandu::Importer::Parltrack'                                                                                            => 0,
    'Catmandu::Importer::PubMed'                                                                                               => 0,
    'Catmandu::Importer::Pure'                                                                                                 => 0,
    'Catmandu::Importer::Purr'                                                                                                 => 0,
    'Catmandu::Importer::SRU'                                                                                                  => 0,
    'Catmandu::Importer::Solr'                                                                                                 => 0,
    'Catmandu::Importer::Twitter'                                                                                              => 0,
    'Catmandu::Importer::WoS'                                                                                                  => 0,
    'Catmandu::Importer::Z3950'                                                                                                => 0,
    'Catmandu::Importer::Zotero'                                                                                               => 0,
    'Catmandu::Plack::unAPI'                                                                                                   => 0,
    'Catmandu::Serializer::messagepack'                                                                                        => 0,
    'Catmandu::Serializer::storable'                                                                                           => 0,
    'Catmandu::Store::AAT::API'                                                                                                => 0,
    'Catmandu::Store::CHI'                                                                                                     => 0,
    'Catmandu::Store::CouchDB'                                                                                                 => 0,
    'Catmandu::Store::Datahub'                                                                                                 => 0,
    'Catmandu::Store::ElasticSearch'                                                                                           => 0,
    'Catmandu::Store::Lucy'                                                                                                    => 0,
    'Catmandu::Store::MongoDB'                                                                                                 => 0,
    'Catmandu::Store::REST'                                                                                                    => 0,
    'Catmandu::Store::RKD::API::Extract'                                                                                       => 0,
    'Catmandu::Validator::JSONSchema'                                                                                          => 0,
    'Cave::Wrapper'                                                                                                            => 0,
    'Cdk'                                                                                                                      => 0,
    'CellBIS::Random'                                                                                                          => 0,
    'CellBIS::SQL::Abstract'                                                                                                   => 0,
    'Cellular::Automata::Wolfram'                                                                                              => 0,
    'CentOS::Releases'                                                                                                         => 0,
    'Centrifugo::Client'                                                                                                       => 0,
    'Ceph::Rados'                                                                                                              => 0,
    'Ceph::RadosGW::Admin'                                                                                                     => 0,
    'CfgTie::CfgArgs'                                                                                                          => 0,
    'Cfn'                                                                                                                      => 0,
    'ChainMake'                                                                                                                => 0,
    'Champlain'                                                                                                                => 0,
    'Char::Cyrillic'                                                                                                           => 0,
    'Char::EUCJP'                                                                                                              => 0,
    'Char::EUCTW'                                                                                                              => 0,
    'Char::GB18030'                                                                                                            => 0,
    'Char::GBK'                                                                                                                => 0,
    'Char::Greek'                                                                                                              => 0,
    'Char::HP15'                                                                                                               => 0,
    'Char::Hebrew'                                                                                                             => 0,
    'Char::INFORMIXV6ALS'                                                                                                      => 0,
    'Char::JIS8'                                                                                                               => 0,
    'Char::KOI8R'                                                                                                              => 0,
    'Char::KOI8U'                                                                                                              => 0,
    'Char::KPS9566'                                                                                                            => 0,
    'Char::Latin1'                                                                                                             => 0,
    'Char::Latin10'                                                                                                            => 0,
    'Char::Latin2'                                                                                                             => 0,
    'Char::Latin3'                                                                                                             => 0,
    'Char::Latin4'                                                                                                             => 0,
    'Char::Latin5'                                                                                                             => 0,
    'Char::Latin6'                                                                                                             => 0,
    'Char::Latin7'                                                                                                             => 0,
    'Char::Latin8'                                                                                                             => 0,
    'Char::Latin9'                                                                                                             => 0,
    'Char::OldUTF8'                                                                                                            => 0,
    'Char::Replace'                                                                                                            => 0,
    'Char::Sjis'                                                                                                               => 0,
    'Char::TIS620'                                                                                                             => 0,
    'Char::UHC'                                                                                                                => 0,
    'Char::USASCII'                                                                                                            => 0,
    'Char::UTF2'                                                                                                               => 0,
    'Char::Windows1252'                                                                                                        => 0,
    'Char::Windows1258'                                                                                                        => 0,
    'CharsetDetector'                                                                                                          => 0,
    'Chart::Bars'                                                                                                              => 0,
    'Chart::Bokeh'                                                                                                             => 0,
    'Chart::Clicker'                                                                                                           => 0,
    'Chart::Dygraphs'                                                                                                          => 0,
    'Chart::EPS_graph'                                                                                                         => 0,
    'Chart::GRACE'                                                                                                             => 0,
    'Chart::Gnuplot'                                                                                                           => 0,
    'Chart::Gnuplot::Pie'                                                                                                      => 0,
    'Chart::Graph'                                                                                                             => 0,
    'Chart::Math::Axis'                                                                                                        => 0,
    'Chart::OFC'                                                                                                               => 0,
    'Chart::OFC2'                                                                                                              => 0,
    'Chart::PNGgraph'                                                                                                          => 0,
    'Chart::Plot'                                                                                                              => 0,
    'Chart::Plot::Annotated'                                                                                                   => 0,
    'Chart::Plot::Canvas'                                                                                                      => 0,
    'Chart::Plot::Tagged'                                                                                                      => 0,
    'Chart::Plotly'                                                                                                            => 0,
    'Chart::Scientific'                                                                                                        => 0,
    'Chart::Sequence'                                                                                                          => 0,
    'Chart::Strip'                                                                                                             => 0,
    'Chart::ThreeD::Pie'                                                                                                       => 0,
    'Chart::Timecard'                                                                                                          => 0,
    'Chart::Weather::Forecast'                                                                                                 => 0,
    'Chart::XMGR'                                                                                                              => 0,
    'Chat::Controllers'                                                                                                        => 0,
    'Chat::Envolve'                                                                                                            => 0,
    'Chat::iFly'                                                                                                               => 0,
    'Chatbot::Alpha'                                                                                                           => 0,
    'Chatbot::Eliza'                                                                                                           => 0,
    'Cheater'                                                                                                                  => 0,
    'Check::ISA'                                                                                                               => 0,
    'Check::OneHash'                                                                                                           => 0,
    'Check::UnitCheck'                                                                                                         => 0,
    'CheckAncestors'                                                                                                           => 0,
    'CheckDisplayReads'                                                                                                        => 0,
    'Checkster'                                                                                                                => 0,
    'Chef'                                                                                                                     => 0,
    'Chef::Encoder'                                                                                                            => 0,
    'Chef::Knife::Cmd'                                                                                                         => 0,
    'Chemistry::3DBuilder'                                                                                                     => 0,
    'Chemistry::Artificial::Graphics'                                                                                          => 0,
    'Chemistry::Artificial::SQL'                                                                                               => 0,
    'Chemistry::Atom'                                                                                                          => 0,
    'Chemistry::Bond::Find'                                                                                                    => 0,
    'Chemistry::Canonicalize'                                                                                                  => 0,
    'Chemistry::Domain'                                                                                                        => 0,
    'Chemistry::ESPT::ADFout'                                                                                                  => 0,
    'Chemistry::Elements'                                                                                                      => 0,
    'Chemistry::File::FormulaPattern'                                                                                          => 0,
    'Chemistry::File::InternalCoords'                                                                                          => 0,
    'Chemistry::File::MDLMol'                                                                                                  => 0,
    'Chemistry::File::MidasPattern'                                                                                            => 0,
    'Chemistry::File::Mopac'                                                                                                   => 0,
    'Chemistry::File::PDB'                                                                                                     => 0,
    'Chemistry::File::QChemOut'                                                                                                => 0,
    'Chemistry::File::SLN'                                                                                                     => 0,
    'Chemistry::File::SMARTS'                                                                                                  => 0,
    'Chemistry::File::SMILES'                                                                                                  => 0,
    'Chemistry::File::VRML'                                                                                                    => 0,
    'Chemistry::File::XYZ'                                                                                                     => 0,
    'Chemistry::Harmonia'                                                                                                      => 0,
    'Chemistry::InternalCoords'                                                                                                => 0,
    'Chemistry::Isotope'                                                                                                       => 0,
    'Chemistry::Mok'                                                                                                           => 0,
    'Chemistry::MolecularMass'                                                                                                 => 0,
    'Chemistry::OpenBabel'                                                                                                     => 0,
    'Chemistry::Pattern'                                                                                                       => 0,
    'Chemistry::PointGroup'                                                                                                    => 0,
    'Chemistry::PointGroup::C1'                                                                                                => 0,
    'Chemistry::PointGroup::C2'                                                                                                => 0,
    'Chemistry::PointGroup::C2h'                                                                                               => 0,
    'Chemistry::PointGroup::C2v'                                                                                               => 0,
    'Chemistry::PointGroup::C3'                                                                                                => 0,
    'Chemistry::PointGroup::C3h'                                                                                               => 0,
    'Chemistry::PointGroup::C3v'                                                                                               => 0,
    'Chemistry::PointGroup::C4'                                                                                                => 0,
    'Chemistry::PointGroup::C4h'                                                                                               => 0,
    'Chemistry::PointGroup::C4v'                                                                                               => 0,
    'Chemistry::PointGroup::C6'                                                                                                => 0,
    'Chemistry::PointGroup::C6h'                                                                                               => 0,
    'Chemistry::PointGroup::C6v'                                                                                               => 0,
    'Chemistry::PointGroup::Ci'                                                                                                => 0,
    'Chemistry::PointGroup::Cs'                                                                                                => 0,
    'Chemistry::PointGroup::D2'                                                                                                => 0,
    'Chemistry::PointGroup::D2d'                                                                                               => 0,
    'Chemistry::PointGroup::D2h'                                                                                               => 0,
    'Chemistry::PointGroup::D3'                                                                                                => 0,
    'Chemistry::PointGroup::D3d'                                                                                               => 0,
    'Chemistry::PointGroup::D3h'                                                                                               => 0,
    'Chemistry::PointGroup::D4'                                                                                                => 0,
    'Chemistry::PointGroup::D4h'                                                                                               => 0,
    'Chemistry::PointGroup::D6'                                                                                                => 0,
    'Chemistry::PointGroup::D6h'                                                                                               => 0,
    'Chemistry::PointGroup::O'                                                                                                 => 0,
    'Chemistry::PointGroup::Oh'                                                                                                => 0,
    'Chemistry::PointGroup::S4'                                                                                                => 0,
    'Chemistry::PointGroup::S6'                                                                                                => 0,
    'Chemistry::PointGroup::T'                                                                                                 => 0,
    'Chemistry::PointGroup::Td'                                                                                                => 0,
    'Chemistry::PointGroup::Th'                                                                                                => 0,
    'Chemistry::Reaction'                                                                                                      => 0,
    'Chemistry::Ring'                                                                                                          => 0,
    'Chemistry::SQL'                                                                                                           => 0,
    'Chemistry::Smiles'                                                                                                        => 0,
    'Chess'                                                                                                                    => 0,
    'Chess::960'                                                                                                               => 0,
    'Chess::ELO::FEDA'                                                                                                         => 0,
    'Chess::Elo'                                                                                                               => 0,
    'Chess::FIDE'                                                                                                              => 0,
    'Chess::Games::DotCom'                                                                                                     => 0,
    'Chess::ICC'                                                                                                               => 0,
    'Chess::Mbox'                                                                                                              => 0,
    'Chess::NumberMoves'                                                                                                       => 0,
    'Chess::PGN::EPD'                                                                                                          => 0,
    'Chess::PGN::Extract'                                                                                                      => 0,
    'Chess::PGN::Filter'                                                                                                       => 0,
    'Chess::PGN::Moves'                                                                                                        => 0,
    'Chess::PGN::Parse'                                                                                                        => 0,
    'Chess::PGN::Parse::FileHandle'                                                                                            => 0,
    'Chess::Pgn'                                                                                                               => 0,
    'Chess::Play'                                                                                                              => 0,
    'Chess::Rep'                                                                                                               => 0,
    'Chess::Rep::Coverage'                                                                                                     => 0,
    'Child'                                                                                                                    => 0,
    'Child::IPC::Pipely'                                                                                                       => 0,
    'Child::IPC::Socket'                                                                                                       => 0,
    'Chimaera::Matcher'                                                                                                        => 0,
    'Chipcard::CTAPI'                                                                                                          => 0,
    'Chipcard::PCSC'                                                                                                           => 0,
    'Chloro'                                                                                                                   => 0,
    'Chooser'                                                                                                                  => 0,
    'Chorus::Engine'                                                                                                           => 0,
    'Chouette'                                                                                                                 => 0,
    'Chrome::DevToolsProtocol'                                                                                                 => 0,
    'Chromosome::Map'                                                                                                          => 0,
    'Chronos'                                                                                                                  => 0,
    'Chucker'                                                                                                                  => 0,
    'Cikl'                                                                                                                     => 0,
    'Cikl::RabbitMQ'                                                                                                           => 0,
    'Cikl::Redis'                                                                                                              => 0,
    'Cindy'                                                                                                                    => 0,
    'Cindy::Apache2'                                                                                                           => 0,
    'Cinnamon'                                                                                                                 => 0,
    'Circle'                                                                                                                   => 0,
    'Circle::FE::Gtk'                                                                                                          => 0,
    'Circle::FE::Term'                                                                                                         => 0,
    'Circle::Net::Matrix'                                                                                                      => 0,
    'CircuitLayout'                                                                                                            => 0,
    'Cisco::ACL'                                                                                                               => 0,
    'Cisco::Abbrev'                                                                                                            => 0,
    'Cisco::Accounting'                                                                                                        => 0,
    'Cisco::CopyConfig'                                                                                                        => 0,
    'Cisco::Hash'                                                                                                              => 0,
    'Cisco::IPPhone'                                                                                                           => 0,
    'Cisco::IronPort'                                                                                                          => 0,
    'Cisco::Management'                                                                                                        => 0,
    'Cisco::Reconfig'                                                                                                          => 0,
    'Cisco::Regex'                                                                                                             => 0,
    'Cisco::SNMP'                                                                                                              => 0,
    'Cisco::ShowIPRoute::Parser'                                                                                               => 0,
    'Cisco::UCS'                                                                                                               => 0,
    'Cisco::Version'                                                                                                           => 0,
    'Citrix'                                                                                                                   => 0,
    'ClamAV::Client'                                                                                                           => 0,
    'Clamd'                                                                                                                    => 0,
    'Clang'                                                                                                                    => 0,
    'Clarion'                                                                                                                  => 0,
    'ClarionUnlock'                                                                                                            => 0,
    'Clarity::XOG'                                                                                                             => 0,
    'Class::Accessor'                                                                                                          => 0,
    'Class::Accessor::Array'                                                                                                   => 0,
    'Class::Accessor::Array::Glob'                                                                                             => 0,
    'Class::Accessor::Array::Slurpy'                                                                                           => 0,
    'Class::Accessor::Assert'                                                                                                  => 0,
    'Class::Accessor::Chained'                                                                                                 => 0,
    'Class::Accessor::Children'                                                                                                => 0,
    'Class::Accessor::Class'                                                                                                   => 0,
    'Class::Accessor::Classy'                                                                                                  => 0,
    'Class::Accessor::Complex'                                                                                                 => 0,
    'Class::Accessor::Constructor'                                                                                             => 0,
    'Class::Accessor::Contextual'                                                                                              => 0,
    'Class::Accessor::FactoryTyped'                                                                                            => 0,
    'Class::Accessor::Fast::Contained'                                                                                         => 0,
    'Class::Accessor::Fast::GXS'                                                                                               => 0,
    'Class::Accessor::Fast::WithBuilder'                                                                                       => 0,
    'Class::Accessor::Fast::XS'                                                                                                => 0,
    'Class::Accessor::Grouped'                                                                                                 => 0,
    'Class::Accessor::Installer'                                                                                               => 0,
    'Class::Accessor::Lazy'                                                                                                    => 0,
    'Class::Accessor::Lite'                                                                                                    => 0,
    'Class::Accessor::Lite::Lazy'                                                                                              => 0,
    'Class::Accessor::Lvalue'                                                                                                  => 0,
    'Class::Accessor::Named'                                                                                                   => 0,
    'Class::Accessor::PackedString'                                                                                            => 0,
    'Class::Accessor::PackedString::Set'                                                                                       => 0,
    'Class::Accessor::Tiny'                                                                                                    => 0,
    'Class::Accessor::TrackDirty'                                                                                              => 0,
    'Class::AccessorMaker'                                                                                                     => 0,
    'Class::Action'                                                                                                            => 0,
    'Class::ActsLike'                                                                                                          => 0,
    'Class::Adapter'                                                                                                           => 0,
    'Class::Agreement'                                                                                                         => 0,
    'Class::AlzaboWrapper'                                                                                                     => 0,
    'Class::Anonymous'                                                                                                         => 0,
    'Class::ArrayObjects'                                                                                                      => 0,
    'Class::Attrib'                                                                                                            => 0,
    'Class::AutoAccess'                                                                                                        => 0,
    'Class::AutoAccess::Deep'                                                                                                  => 0,
    'Class::AutoClass'                                                                                                         => 0,
    'Class::AutoDB'                                                                                                            => 0,
    'Class::AutoGenerate'                                                                                                      => 0,
    'Class::AutoloadCAN'                                                                                                       => 0,
    'Class::Autouse'                                                                                                           => 0,
    'Class::Axelerator'                                                                                                        => 0,
    'Class::Base'                                                                                                              => 0,
    'Class::Bits'                                                                                                              => 0,
    'Class::BlackHole'                                                                                                         => 0,
    'Class::Build::Array::Glob'                                                                                                => 0,
    'Class::BuildMethods'                                                                                                      => 0,
    'Class::Builder'                                                                                                           => 0,
    'Class::Builtin'                                                                                                           => 0,
    'Class::ByOS'                                                                                                              => 0,
    'Class::C3'                                                                                                                => 0,
    'Class::C3::Adopt::NEXT'                                                                                                   => 0,
    'Class::C3::Componentised'                                                                                                 => 0,
    'Class::C3::XS'                                                                                                            => 0,
    'Class::CGI'                                                                                                               => 0,
    'Class::CGI::DateTime'                                                                                                     => 0,
    'Class::CGI::Email::Valid'                                                                                                 => 0,
    'Class::CSV'                                                                                                               => 0,
    'Class::Cache'                                                                                                             => 0,
    'Class::Can'                                                                                                               => 0,
    'Class::CanBeA'                                                                                                            => 0,
    'Class::Class'                                                                                                             => 0,
    'Class::ClassDecorator'                                                                                                    => 0,
    'Class::Classless'                                                                                                         => 0,
    'Class::Classless::C3'                                                                                                     => 0,
    'Class::Classless::DBI'                                                                                                    => 0,
    'Class::Cloneable'                                                                                                         => 0,
    'Class::Closure'                                                                                                           => 0,
    'Class::CodeStyler'                                                                                                        => 0,
    'Class::Colon'                                                                                                             => 0,
    'Class::Comparable'                                                                                                        => 0,
    'Class::CompiledC'                                                                                                         => 0,
    'Class::Component'                                                                                                         => 0,
    'Class::Composite'                                                                                                         => 0,
    'Class::CompoundMethods'                                                                                                   => 0,
    'Class::Config'                                                                                                            => 0,
    'Class::ConfigHash'                                                                                                        => 0,
    'Class::ConfigMgr'                                                                                                         => 0,
    'Class::Constant'                                                                                                          => 0,
    'Class::Constructor'                                                                                                       => 0,
    'Class::Container'                                                                                                         => 0,
    'Class::Contract'                                                                                                          => 0,
    'Class::Core'                                                                                                              => 0,
    'Class::DBI::AbstractSearch'                                                                                               => 0,
    'Class::DBI::AsForm'                                                                                                       => 0,
    'Class::DBI::AsXML'                                                                                                        => 0,
    'Class::DBI::Audit'                                                                                                        => 0,
    'Class::DBI::AutoIncrement'                                                                                                => 0,
    'Class::DBI::AutoIncrement::Simple'                                                                                        => 0,
    'Class::DBI::AutoLoader'                                                                                                   => 0,
    'Class::DBI::BaseDSN'                                                                                                      => 0,
    'Class::DBI::Cachable::IndexKey'                                                                                           => 0,
    'Class::DBI::Cascade::Plugin::Nullify'                                                                                     => 0,
    'Class::DBI::ClassGenerator'                                                                                               => 0,
    'Class::DBI::ConceptSearch'                                                                                                => 0,
    'Class::DBI::DATA::Schema'                                                                                                 => 0,
    'Class::DBI::DB2'                                                                                                          => 0,
    'Class::DBI::DDL'                                                                                                          => 0,
    'Class::DBI::DFV'                                                                                                          => 0,
    'Class::DBI::DataMigration'                                                                                                => 0,
    'Class::DBI::Extension'                                                                                                    => 0,
    'Class::DBI::Factory'                                                                                                      => 0,
    'Class::DBI::Form'                                                                                                         => 0,
    'Class::DBI::FormBuilder::Plugin::Time::Piece'                                                                             => 0,
    'Class::DBI::FormTools'                                                                                                    => 0,
    'Class::DBI::FreeTDS'                                                                                                      => 0,
    'Class::DBI::FromCGI'                                                                                                      => 0,
    'Class::DBI::FromForm'                                                                                                     => 0,
    'Class::DBI::Frozen::301'                                                                                                  => 0,
    'Class::DBI::Informix'                                                                                                     => 0,
    'Class::DBI::LazyInflate'                                                                                                  => 0,
    'Class::DBI::Lite'                                                                                                         => 0,
    'Class::DBI::Loader'                                                                                                       => 0,
    'Class::DBI::Loader::DB2'                                                                                                  => 0,
    'Class::DBI::Loader::GraphViz'                                                                                             => 0,
    'Class::DBI::Loader::Kinship'                                                                                              => 0,
    'Class::DBI::Loader::Oracle'                                                                                               => 0,
    'Class::DBI::Loader::Relationship'                                                                                         => 0,
    'Class::DBI::Loader::Sybase'                                                                                               => 0,
    'Class::DBI::Loader::mysql::Grok'                                                                                          => 0,
    'Class::DBI::MSAccess'                                                                                                     => 0,
    'Class::DBI::MSSQL'                                                                                                        => 0,
    'Class::DBI::MockDBD'                                                                                                      => 0,
    'Class::DBI::Oracle'                                                                                                       => 0,
    'Class::DBI::PagedSearch'                                                                                                  => 0,
    'Class::DBI::Pager'                                                                                                        => 0,
    'Class::DBI::Pageset'                                                                                                      => 0,
    'Class::DBI::Pg'                                                                                                           => 0,
    'Class::DBI::Pg::More'                                                                                                     => 0,
    'Class::DBI::Plugin'                                                                                                       => 0,
    'Class::DBI::Plugin::AbstractCount'                                                                                        => 0,
    'Class::DBI::Plugin::AccessionSearch'                                                                                      => 0,
    'Class::DBI::Plugin::AggregateFunction'                                                                                    => 0,
    'Class::DBI::Plugin::AutoUntaint'                                                                                          => 0,
    'Class::DBI::Plugin::Backtickify'                                                                                          => 0,
    'Class::DBI::Plugin::Calendar'                                                                                             => 0,
    'Class::DBI::Plugin::CountSearch'                                                                                          => 0,
    'Class::DBI::Plugin::DateFormat::Oracle'                                                                                   => 0,
    'Class::DBI::Plugin::DateTime'                                                                                             => 0,
    'Class::DBI::Plugin::DeepAbstractSearch'                                                                                   => 0,
    'Class::DBI::Plugin::DeepAbstractSearchPager'                                                                              => 0,
    'Class::DBI::Plugin::Factory'                                                                                              => 0,
    'Class::DBI::Plugin::FastDelete'                                                                                           => 0,
    'Class::DBI::Plugin::FilterOnClick'                                                                                        => 0,
    'Class::DBI::Plugin::Iterator'                                                                                             => 0,
    'Class::DBI::Plugin::MultiDatabases'                                                                                       => 0,
    'Class::DBI::Plugin::NoCache'                                                                                              => 0,
    'Class::DBI::Plugin::Pager'                                                                                                => 0,
    'Class::DBI::Plugin::Param'                                                                                                => 0,
    'Class::DBI::Plugin::PseudoColumns'                                                                                        => 0,
    'Class::DBI::Plugin::QueriesTime'                                                                                          => 0,
    'Class::DBI::Plugin::RetrieveAll'                                                                                          => 0,
    'Class::DBI::Plugin::Senna'                                                                                                => 0,
    'Class::DBI::Plugin::TO_JSON'                                                                                              => 0,
    'Class::DBI::Plugin::TimePiece'                                                                                            => 0,
    'Class::DBI::Plugin::TimePiece::Oracle'                                                                                    => 0,
    'Class::DBI::Plugin::Type'                                                                                                 => 0,
    'Class::DBI::Relationship::HasManyOrdered'                                                                                 => 0,
    'Class::DBI::Relationship::HasVariant'                                                                                     => 0,
    'Class::DBI::Replicated'                                                                                                   => 0,
    'Class::DBI::Replication'                                                                                                  => 0,
    'Class::DBI::SAK'                                                                                                          => 0,
    'Class::DBI::SQL::Transformer::Quotify'                                                                                    => 0,
    'Class::DBI::SQLite'                                                                                                       => 0,
    'Class::DBI::Search::Count'                                                                                                => 0,
    'Class::DBI::Search::LIMITed'                                                                                              => 0,
    'Class::DBI::SearchGenerator'                                                                                              => 0,
    'Class::DBI::Storable'                                                                                                     => 0,
    'Class::DBI::Sweet'                                                                                                        => 0,
    'Class::DBI::Sweet::More'                                                                                                  => 0,
    'Class::DBI::Sweet::Pie'                                                                                                   => 0,
    'Class::DBI::TempEssential'                                                                                                => 0,
    'Class::DBI::Template'                                                                                                     => 0,
    'Class::DBI::Test::TempDB'                                                                                                 => 0,
    'Class::DBI::ToSax'                                                                                                        => 0,
    'Class::DBI::UUID'                                                                                                         => 0,
    'Class::DBI::Untaint'                                                                                                      => 0,
    'Class::DBI::View'                                                                                                         => 0,
    'Class::DBI::ViewLoader'                                                                                                   => 0,
    'Class::DBI::ViewLoader::Pg'                                                                                               => 0,
    'Class::DBI::mysql'                                                                                                        => 0,
    'Class::DBI::mysql::FullTextSearch'                                                                                        => 0,
    'Class::DBI::utf8'                                                                                                         => 0,
    'Class::DI'                                                                                                                => 0,
    'Class::DOES'                                                                                                              => 0,
    'Class::Data::Accessor'                                                                                                    => 0,
    'Class::Data::Annotated'                                                                                                   => 0,
    'Class::Data::ConfigHash'                                                                                                  => 0,
    'Class::Data::Inheritable'                                                                                                 => 0,
    'Class::Data::Inheritable::Translucent'                                                                                    => 0,
    'Class::Data::Lazy'                                                                                                        => 0,
    'Class::Data::Lite'                                                                                                        => 0,
    'Class::Data::Localize'                                                                                                    => 0,
    'Class::Data::Reloadable'                                                                                                  => 0,
    'Class::Data::TIN'                                                                                                         => 0,
    'Class::DataStore'                                                                                                         => 0,
    'Class::Date'                                                                                                              => 0,
    'Class::DbC'                                                                                                               => 0,
    'Class::Declare'                                                                                                           => 0,
    'Class::Declare::Attributes'                                                                                               => 0,
    'Class::Decorator'                                                                                                         => 0,
    'Class::Default'                                                                                                           => 0,
    'Class::Delay'                                                                                                             => 0,
    'Class::Delegate'                                                                                                          => 0,
    'Class::Delegation'                                                                                                        => 0,
    'Class::Delegation::Simple'                                                                                                => 0,
    'Class::Delegator'                                                                                                         => 0,
    'Class::Discover'                                                                                                          => 0,
    'Class::DispatchToAll'                                                                                                     => 0,
    'Class::Dot'                                                                                                               => 0,
    'Class::Dot::Model'                                                                                                        => 0,
    'Class::Dynamic'                                                                                                           => 0,
    'Class::EHierarchy'                                                                                                        => 0,
    'Class::Easy'                                                                                                              => 0,
    'Class::Entity'                                                                                                            => 0,
    'Class::Enum'                                                                                                              => 0,
    'Class::Enumemon'                                                                                                          => 0,
    'Class::ErrorHandler'                                                                                                      => 0,
    'Class::Exporter'                                                                                                          => 0,
    'Class::ExtraAttributes'                                                                                                   => 0,
    'Class::Facade'                                                                                                            => 0,
    'Class::Factory'                                                                                                           => 0,
    'Class::Factory::Enhanced'                                                                                                 => 0,
    'Class::Factory::Util'                                                                                                     => 0,
    'Class::FakeAttributes'                                                                                                    => 0,
    'Class::Field'                                                                                                             => 0,
    'Class::Fields'                                                                                                            => 0,
    'Class::Frame'                                                                                                             => 0,
    'Class::Framework'                                                                                                         => 0,
    'Class::GAPI'                                                                                                              => 0,
    'Class::GenSource'                                                                                                         => 0,
    'Class::Generate'                                                                                                          => 0,
    'Class::Gomor'                                                                                                             => 0,
    'Class::HPLOO'                                                                                                             => 0,
    'Class::Handle'                                                                                                            => 0,
    'Class::Handler'                                                                                                           => 0,
    'Class::HasA'                                                                                                              => 0,
    'Class::Hash'                                                                                                              => 0,
    'Class::Hook'                                                                                                              => 0,
    'Class::ISA'                                                                                                               => 0,
    'Class::Implant'                                                                                                           => 0,
    'Class::Implements'                                                                                                        => 0,
    'Class::Indexed'                                                                                                           => 0,
    'Class::Inflate'                                                                                                           => 0,
    'Class::Inheritance'                                                                                                       => 0,
    'Class::Init'                                                                                                              => 0,
    'Class::Injection'                                                                                                         => 0,
    'Class::Inner'                                                                                                             => 0,
    'Class::InsideOut'                                                                                                         => 0,
    'Class::Inspector'                                                                                                         => 0,
    'Class::Interfaces'                                                                                                        => 0,
    'Class::IntrospectionMethods'                                                                                              => 0,
    'Class::Iter'                                                                                                              => 0,
    'Class::Iterator'                                                                                                          => 0,
    'Class::LOP'                                                                                                               => 0,
    'Class::LazyFactory'                                                                                                       => 0,
    'Class::LazyLoad'                                                                                                          => 0,
    'Class::LazyObject'                                                                                                        => 0,
    'Class::Lego'                                                                                                              => 0,
    'Class::Lego::Constructor'                                                                                                 => 0,
    'Class::Light'                                                                                                             => 0,
    'Class::Listener'                                                                                                          => 0,
    'Class::Lite'                                                                                                              => 0,
    'Class::Load'                                                                                                              => 0,
    'Class::Load::XS'                                                                                                          => 0,
    'Class::Loader'                                                                                                            => 0,
    'Class::MOP'                                                                                                               => 0,
    'Class::MVC'                                                                                                               => 0,
    'Class::MakeMethods'                                                                                                       => 0,
    'Class::Maker'                                                                                                             => 0,
    'Class::MaybeXSAccessor'                                                                                                   => 0,
    'Class::Measure'                                                                                                           => 0,
    'Class::Member'                                                                                                            => 0,
    'Class::Meta'                                                                                                              => 0,
    'Class::Meta::Declare'                                                                                                     => 0,
    'Class::Meta::Express'                                                                                                     => 0,
    'Class::Method::Auto'                                                                                                      => 0,
    'Class::Method::Cache::FastMmap'                                                                                           => 0,
    'Class::Method::Debug'                                                                                                     => 0,
    'Class::Method::Delegate'                                                                                                  => 0,
    'Class::Method::Modifiers'                                                                                                 => 0,
    'Class::Method::Modifiers::Fast'                                                                                           => 0,
    'Class::Method::ModifiersX::Augment'                                                                                       => 0,
    'Class::Method::ModifiersX::Override'                                                                                      => 0,
    'Class::MethodCache'                                                                                                       => 0,
    'Class::MethodFilter'                                                                                                      => 0,
    'Class::MethodMaker'                                                                                                       => 0,
    'Class::MethodMapper'                                                                                                      => 0,
    'Class::Methodist'                                                                                                         => 0,
    'Class::Methods'                                                                                                           => 0,
    'Class::Mix'                                                                                                               => 0,
    'Class::Mixer'                                                                                                             => 0,
    'Class::Mixin'                                                                                                             => 0,
    'Class::MixinFactory'                                                                                                      => 0,
    'Class::Mock::Generic::InterfaceTester'                                                                                    => 0,
    'Class::Modular'                                                                                                           => 0,
    'Class::ModuleByFile'                                                                                                      => 0,
    'Class::Monadic'                                                                                                           => 0,
    'Class::Monkey'                                                                                                            => 0,
    'Class::Multi'                                                                                                             => 0,
    'Class::Multimethods'                                                                                                      => 0,
    'Class::Multimethods::Pure'                                                                                                => 0,
    'Class::Mutator'                                                                                                           => 0,
    'Class::NamedParms'                                                                                                        => 0,
    'Class::NonOO'                                                                                                             => 0,
    'Class::Null'                                                                                                              => 0,
    'Class::OOorNO'                                                                                                            => 0,
    'Class::OWL'                                                                                                               => 0,
    'Class::Object'                                                                                                            => 0,
    'Class::ObjectTemplate'                                                                                                    => 0,
    'Class::ObjectTemplate::DB'                                                                                                => 0,
    'Class::Observable'                                                                                                        => 0,
    'Class::PINT'                                                                                                              => 0,
    'Class::Param'                                                                                                             => 0,
    'Class::ParamParser'                                                                                                       => 0,
    'Class::Params'                                                                                                            => 0,
    'Class::ParmList'                                                                                                          => 0,
    'Class::ParseText::Base'                                                                                                   => 0,
    'Class::Persist::Base'                                                                                                     => 0,
    'Class::Persistent::Plugin::MySQL'                                                                                         => 0,
    'Class::Phrasebook'                                                                                                        => 0,
    'Class::Phrasebook::Perl'                                                                                                  => 0,
    'Class::Pluggable'                                                                                                         => 0,
    'Class::Plugin::Util'                                                                                                      => 0,
    'Class::Prevayler'                                                                                                         => 0,
    'Class::Printable'                                                                                                         => 0,
    'Class::Privacy'                                                                                                           => 0,
    'Class::Private'                                                                                                           => 0,
    'Class::Property'                                                                                                          => 0,
    'Class::Protected'                                                                                                         => 0,
    'Class::Prototyped'                                                                                                        => 0,
    'Class::Prototyped::Mixin'                                                                                                 => 0,
    'Class::Proxy'                                                                                                             => 0,
    'Class::Proxy::Lite'                                                                                                       => 0,
    'Class::PseudoHash'                                                                                                        => 0,
    'Class::PublicPrivate'                                                                                                     => 0,
    'Class::Publisher'                                                                                                         => 0,
    'Class::RDF'                                                                                                               => 0,
    'Class::Random'                                                                                                            => 0,
    'Class::Rebirth'                                                                                                           => 0,
    'Class::Rebless'                                                                                                           => 0,
    'Class::Ref'                                                                                                               => 0,
    'Class::Refresh'                                                                                                           => 0,
    'Class::ReturnValue'                                                                                                       => 0,
    'Class::Role'                                                                                                              => 0,
    'Class::Roles'                                                                                                             => 0,
    'Class::Root'                                                                                                              => 0,
    'Class::Runtime'                                                                                                           => 0,
    'Class::STAF'                                                                                                              => 0,
    'Class::STL::Algorithms'                                                                                                   => 0,
    'Class::Scaffold'                                                                                                          => 0,
    'Class::SelfMethods'                                                                                                       => 0,
    'Class::Serializer'                                                                                                        => 0,
    'Class::Simple'                                                                                                            => 0,
    'Class::Singleton'                                                                                                         => 0,
    'Class::SingletonMethod'                                                                                                   => 0,
    'Class::SingletonProxy'                                                                                                    => 0,
    'Class::Skin'                                                                                                              => 0,
    'Class::Slot'                                                                                                              => 0,
    'Class::Sniff'                                                                                                             => 0,
    'Class::Spiffy'                                                                                                            => 0,
    'Class::StateMachine'                                                                                                      => 0,
    'Class::StateMachine::Declarative'                                                                                         => 0,
    'Class::Std'                                                                                                               => 0,
    'Class::Std::Fast'                                                                                                         => 0,
    'Class::Std::Fast_XS'                                                                                                      => 0,
    'Class::Std::Slots'                                                                                                        => 0,
    'Class::Std::Storable'                                                                                                     => 0,
    'Class::Std::Utils'                                                                                                        => 0,
    'Class::Storage'                                                                                                           => 0,
    'Class::StorageFactory'                                                                                                    => 0,
    'Class::StrongSingleton'                                                                                                   => 0,
    'Class::Struct::FIELDS'                                                                                                    => 0,
    'Class::Structured'                                                                                                        => 0,
    'Class::Superclasses'                                                                                                      => 0,
    'Class::TLB'                                                                                                               => 0,
    'Class::Tables'                                                                                                            => 0,
    'Class::Tag'                                                                                                               => 0,
    'Class::Tangram'                                                                                                           => 0,
    'Class::Template'                                                                                                          => 0,
    'Class::Throwable'                                                                                                         => 0,
    'Class::Tie::InsideOut'                                                                                                    => 0,
    'Class::Tiny'                                                                                                              => 0,
    'Class::Tiny::Antlers'                                                                                                     => 0,
    'Class::Tiny::Chained'                                                                                                     => 0,
    'Class::Tiny::Immutable'                                                                                                   => 0,
    'Class::Trait'                                                                                                             => 0,
    'Class::TransparentFactory'                                                                                                => 0,
    'Class::Trigger'                                                                                                           => 0,
    'Class::Type::Enum'                                                                                                        => 0,
    'Class::Unique'                                                                                                            => 0,
    'Class::Unload'                                                                                                            => 0,
    'Class::User::DBI'                                                                                                         => 0,
    'Class::Usul'                                                                                                              => 0,
    'Class::Utils'                                                                                                             => 0,
    'Class::Validating'                                                                                                        => 0,
    'Class::Value::Contact'                                                                                                    => 0,
    'Class::Value::Net'                                                                                                        => 0,
    'Class::Value::SemanticAdapter'                                                                                            => 0,
    'Class::Value::URI'                                                                                                        => 0,
    'Class::Variable'                                                                                                          => 0,
    'Class::Virtual'                                                                                                           => 0,
    'Class::Void'                                                                                                              => 0,
    'Class::WeakSingleton'                                                                                                     => 0,
    'Class::WhiteHole'                                                                                                         => 0,
    'Class::Workflow'                                                                                                          => 0,
    'Class::Wrap'                                                                                                              => 0,
    'Class::Wrapper'                                                                                                           => 0,
    'Class::XML'                                                                                                               => 0,
    'Class::XML::Parser'                                                                                                       => 0,
    'Class::XPath'                                                                                                             => 0,
    'Class::XSAccessor'                                                                                                        => 0,
    'Class::XSAccessor::Compat'                                                                                                => 0,
    'Class::XSConstructor'                                                                                                     => 0,
    'Class::constr'                                                                                                            => 0,
    'Class::orMapper'                                                                                                          => 0,
    'Class::orMapper::Memcached'                                                                                               => 0,
    'ClassLoader'                                                                                                              => 0,
    'ClassTemplate'                                                                                                            => 0,
    'Class_01_Bad_00'                                                                                                          => 0,
    'Classic::Perl'                                                                                                            => 0,
    'Clean::Backspace'                                                                                                         => 0,
    'ClearCase::Argv'                                                                                                          => 0,
    'ClearCase::Attache'                                                                                                       => 0,
    'ClearCase::CRDB'                                                                                                          => 0,
    'ClearCase::ClearPrompt'                                                                                                   => 0,
    'ClearCase::FixSrcCont'                                                                                                    => 0,
    'ClearCase::MtCmd'                                                                                                         => 0,
    'ClearCase::Region_Cfg_Parser'                                                                                             => 0,
    'ClearCase::SyncTree'                                                                                                      => 0,
    'ClearCase::Wrapper'                                                                                                       => 0,
    'ClearCase::Wrapper::DSB'                                                                                                  => 0,
    'ClearPress'                                                                                                               => 0,
    'ClickHouse'                                                                                                               => 0,
    'Client'                                                                                                                   => 0,
    'Clio'                                                                                                                     => 0,
    'Clip'                                                                                                                     => 0,
    'Clipboard'                                                                                                                => 0,
    'CljPerl'                                                                                                                  => 0,
    'Clone'                                                                                                                    => 0,
    'Clone::Any'                                                                                                               => 0,
    'Clone::AsUTF8Bytes'                                                                                                       => 0,
    'Clone::Choose'                                                                                                            => 0,
    'Clone::Closure'                                                                                                           => 0,
    'Clone::PP'                                                                                                                => 0,
    'Clone::Util'                                                                                                              => 0,
    'Closure::Explicit'                                                                                                        => 0,
    'Closure::Loop'                                                                                                            => 0,
    'CloudApp::REST'                                                                                                           => 0,
    'CloudCron::Worker'                                                                                                        => 0,
    'CloudFlare::Client'                                                                                                       => 0,
    'CloudHealth::API'                                                                                                         => 0,
    'CloudHealth::CLI'                                                                                                         => 0,
    'CloudPAN'                                                                                                                 => 0,
    'Cloudinary'                                                                                                               => 0,
    'Clownfish'                                                                                                                => 0,
    'Clownfish::CFC'                                                                                                           => 0,
    'Cluster::Init'                                                                                                            => 0,
    'Cluster::Similarity'                                                                                                      => 0,
    'Clustericious'                                                                                                            => 0,
    'Clustericious::Plugin::SelfPlugAuth'                                                                                      => 0,
    'Clusterize'                                                                                                               => 0,
    'Clutch'                                                                                                                   => 0,
    'Clutter'                                                                                                                  => 0,
    'Cmd::Dwarf'                                                                                                               => 0,
    'Cmd::Interpreter'                                                                                                         => 0,
    'CmdArguments'                                                                                                             => 0,
    'Cmenu'                                                                                                                    => 0,
    'Cnutt::Feed'                                                                                                              => 0,
    'Coat::Persistent'                                                                                                         => 0,
    'Cobalt::LCD'                                                                                                              => 0,
    'Cocoa::BatteryInfo'                                                                                                       => 0,
    'Cocoa::EventLoop'                                                                                                         => 0,
    'Cocoa::Growl'                                                                                                             => 0,
    'Cocoa::NetworkChange'                                                                                                     => 0,
    'Cocoa::Skype'                                                                                                             => 0,
    'Code::Class::C'                                                                                                           => 0,
    'Code::Crypt'                                                                                                              => 0,
    'Code::DRY'                                                                                                                => 0,
    'Code::Dumper'                                                                                                             => 0,
    'Code::Embeddable'                                                                                                         => 0,
    'Code::Explain'                                                                                                            => 0,
    'Code::Generator::Perl'                                                                                                    => 0,
    'Code::Includable::Tree::FromStruct'                                                                                       => 0,
    'Code::Perl'                                                                                                               => 0,
    'Code::Splice'                                                                                                             => 0,
    'Code::Statistics'                                                                                                         => 0,
    'Code::TidyAll'                                                                                                            => 0,
    'Code::TidyAll::Plugin::ClangFormat'                                                                                       => 0,
    'Code::TidyAll::Plugin::ESLint'                                                                                            => 0,
    'Code::TidyAll::Plugin::Flake8'                                                                                            => 0,
    'Code::TidyAll::Plugin::Go'                                                                                                => 0,
    'Code::TidyAll::Plugin::JSBeautifier'                                                                                      => 0,
    'Code::TidyAll::Plugin::Perl::AlignMooseAttributes'                                                                        => 0,
    'Code::TidyAll::Plugin::Perl::IgnoreMethodSignaturesSimple'                                                                => 0,
    'Code::TidyAll::Plugin::PgFormatter'                                                                                       => 0,
    'Code::TidyAll::Plugin::SVG'                                                                                               => 0,
    'Code::TidyAll::Plugin::SortLines::IPAddresses'                                                                            => 0,
    'Code::TidyAll::Plugin::SortLines::Naturally'                                                                              => 0,
    'Code::TidyAll::Plugin::TSLint'                                                                                            => 0,
    'Code::TidyAll::Plugin::Test::Vars'                                                                                        => 0,
    'Code::TidyAll::Plugin::TestCount'                                                                                         => 0,
    'Code::TidyAll::Plugin::UniqueLines'                                                                                       => 0,
    'Code::TidyAll::Plugin::YAML'                                                                                              => 0,
    'Code::TidyAll::Plugin::YAMLFrontMatter'                                                                                   => 0,
    'Code::TidyAll::Plugin::YAPF'                                                                                              => 0,
    'Code::Tooling'                                                                                                            => 0,
    'CodeBase'                                                                                                                 => 0,
    'Coerce::Types::Standard'                                                                                                  => 0,
    'Cog'                                                                                                                      => 0,
    'CogBase'                                                                                                                  => 0,
    'CogWiki'                                                                                                                  => 0,
    'Cogit'                                                                                                                    => 0,
    'Cogwheel'                                                                                                                 => 0,
    'CohortExplorer'                                                                                                           => 0,
    'Collectd::Plugin::Read::Message::Passing'                                                                                 => 0,
    'Collectd::Plugins::Amavis'                                                                                                => 0,
    'Collectd::Plugins::Common'                                                                                                => 0,
    'Collectd::Plugins::RedisClient'                                                                                           => 0,
    'Collectd::Plugins::Riemann'                                                                                               => 0,
    'Collectd::Plugins::RsyslogStats'                                                                                          => 0,
    'Collectd::Plugins::WriteSyslogGraphite'                                                                                   => 0,
    'Collection'                                                                                                               => 0,
    'Collection::Categorized'                                                                                                  => 0,
    'Collision::2D'                                                                                                            => 0,
    'Collision::Util'                                                                                                          => 0,
    'Colloquy::Bot::Simple'                                                                                                    => 0,
    'Colloquy::Data'                                                                                                           => 0,
    'Colon::Config'                                                                                                            => 0,
    'Color::ANSI::Util'                                                                                                        => 0,
    'Color::Brewer'                                                                                                            => 0,
    'Color::Calc'                                                                                                              => 0,
    'Color::Fade'                                                                                                              => 0,
    'Color::Library'                                                                                                           => 0,
    'Color::Library::Dictionary::XKCD'                                                                                         => 0,
    'Color::Mix'                                                                                                               => 0,
    'Color::Model::Munsell'                                                                                                    => 0,
    'Color::Model::Munsell::Util'                                                                                              => 0,
    'Color::Model::RGB'                                                                                                        => 0,
    'Color::Output'                                                                                                            => 0,
    'Color::Palette'                                                                                                           => 0,
    'Color::RGB::Util'                                                                                                         => 0,
    'Color::Rgb'                                                                                                               => 0,
    'Color::Scheme'                                                                                                            => 0,
    'Color::Similarity'                                                                                                        => 0,
    'Color::Similarity::HCL'                                                                                                   => 0,
    'Color::Spectrum'                                                                                                          => 0,
    'Color::Spectrum::Multi'                                                                                                   => 0,
    'Color::Swatch::ASE::Reader'                                                                                               => 0,
    'Color::Swatch::ASE::Writer'                                                                                               => 0,
    'Color::Theme'                                                                                                             => 0,
    'Color::Theme::Role'                                                                                                       => 0,
    'Color::Theme::Util'                                                                                                       => 0,
    'Color::Theme::Util::ANSI'                                                                                                 => 0,
    'Color::TupleEncode'                                                                                                       => 0,
    'Colouring::In'                                                                                                            => 0,
    'ComXo::Call2'                                                                                                             => 0,
    'Combinator'                                                                                                               => 0,
    'Combine::Keys'                                                                                                            => 0,
    'Combust::Spontaneously'                                                                                                   => 0,
    'Comedi::Lib'                                                                                                              => 0,
    'Comics'                                                                                                                   => 0,
    'Command::Interactive'                                                                                                     => 0,
    'Command::Runner'                                                                                                          => 0,
    'Commandable'                                                                                                              => 0,
    'Commands::Guarded'                                                                                                        => 0,
    'Comment::Block'                                                                                                           => 0,
    'Comment::Spell'                                                                                                           => 0,
    'Comment::Spell::Check'                                                                                                    => 0,
    'CommitBit'                                                                                                                => 0,
    'Common::CLI'                                                                                                              => 0,
    'Common::Routine'                                                                                                          => 0,
    'CommonMark'                                                                                                               => 0,
    'Comodo::DCV'                                                                                                              => 0,
    'Compare::Directory'                                                                                                       => 0,
    'Compass::Bearing'                                                                                                         => 0,
    'Compass::Points'                                                                                                          => 0,
    'Compellent::CompCU'                                                                                                       => 0,
    'Compile::Generators'                                                                                                      => 0,
    'Compiler::Lexer'                                                                                                          => 0,
    'Compiler::Parser'                                                                                                         => 0,
    'Complete'                                                                                                                 => 0,
    'Complete::Acme::MetaSyntactic'                                                                                            => 0,
    'Complete::Bash'                                                                                                           => 0,
    'Complete::Bash::History'                                                                                                  => 0,
    'Complete::Common'                                                                                                         => 0,
    'Complete::Dist'                                                                                                           => 0,
    'Complete::Dist::Zilla'                                                                                                    => 0,
    'Complete::Dpkg'                                                                                                           => 0,
    'Complete::Env'                                                                                                            => 0,
    'Complete::FS'                                                                                                             => 0,
    'Complete::File'                                                                                                           => 0,
    'Complete::Fish'                                                                                                           => 0,
    'Complete::Fish::Gen::FromGetoptLong'                                                                                      => 0,
    'Complete::Fish::Gen::FromGetoptLongDescriptive'                                                                           => 0,
    'Complete::Fish::Gen::FromPerinciCmdLine'                                                                                  => 0,
    'Complete::Getopt::Long'                                                                                                   => 0,
    'Complete::Host'                                                                                                           => 0,
    'Complete::Kernel'                                                                                                         => 0,
    'Complete::Locale'                                                                                                         => 0,
    'Complete::MAC'                                                                                                            => 0,
    'Complete::Man'                                                                                                            => 0,
    'Complete::Module'                                                                                                         => 0,
    'Complete::Number'                                                                                                         => 0,
    'Complete::PPR'                                                                                                            => 0,
    'Complete::Path'                                                                                                           => 0,
    'Complete::Perl'                                                                                                           => 0,
    'Complete::Pod::Weaver'                                                                                                    => 0,
    'Complete::Program'                                                                                                        => 0,
    'Complete::RPM'                                                                                                            => 0,
    'Complete::Regexp::Pattern'                                                                                                => 0,
    'Complete::Riap'                                                                                                           => 0,
    'Complete::Riap::Clientless'                                                                                               => 0,
    'Complete::Spanel'                                                                                                         => 0,
    'Complete::TZ'                                                                                                             => 0,
    'Complete::Tcsh'                                                                                                           => 0,
    'Complete::Unix'                                                                                                           => 0,
    'Complete::Util'                                                                                                           => 0,
    'Complete::Zsh'                                                                                                            => 0,
    'Complete::Zsh::Gen::FromGetoptLong'                                                                                       => 0,
    'Complete::Zsh::Gen::FromGetoptLongDescriptive'                                                                            => 0,
    'Complete::Zsh::Gen::FromPerinciCmdLine'                                                                                   => 0,
    'Compress::AsciiFlate'                                                                                                     => 0,
    'Compress::BGZF'                                                                                                           => 0,
    'Compress::BraceExpansion'                                                                                                 => 0,
    'Compress::Bzip2'                                                                                                          => 0,
    'Compress::DSRC'                                                                                                           => 0,
    'Compress::Deflate7'                                                                                                       => 0,
    'Compress::Huffman'                                                                                                        => 0,
    'Compress::LZ4'                                                                                                            => 0,
    'Compress::LZ4Frame'                                                                                                       => 0,
    'Compress::LZF'                                                                                                            => 0,
    'Compress::LZF_PP'                                                                                                         => 0,
    'Compress::LZMA::External'                                                                                                 => 0,
    'Compress::LZMA::Simple'                                                                                                   => 0,
    'Compress::LZO'                                                                                                            => 0,
    'Compress::LZV1'                                                                                                           => 0,
    'Compress::LZW'                                                                                                            => 0,
    'Compress::LZW::Progressive'                                                                                               => 0,
    'Compress::LeadingBlankSpaces'                                                                                             => 0,
    'Compress::PPMd'                                                                                                           => 0,
    'Compress::Raw::Bzip2'                                                                                                     => 0,
    'Compress::Raw::Lzma'                                                                                                      => 0,
    'Compress::Raw::Zlib'                                                                                                      => 0,
    'Compress::SelfExtracting'                                                                                                 => 0,
    'Compress::Snappy'                                                                                                         => 0,
    'Compress::Zlib'                                                                                                           => 0,
    'Compress::Zlib::Perl'                                                                                                     => 0,
    'Compress::Zopfli'                                                                                                         => 0,
    'Compress::Zstd'                                                                                                           => 0,
    'Compress::unLZMA'                                                                                                         => 0,
    'Comskil'                                                                                                                  => 0,
    'Conan'                                                                                                                    => 0,
    'Conclave::OTK'                                                                                                            => 0,
    'Concurrent::Channel::LinkedPipes'                                                                                         => 0,
    'Cond::Expr'                                                                                                               => 0,
    'ConditionSystem'                                                                                                          => 0,
    'Conductrics::Agent'                                                                                                       => 0,
    'Conductrics::Client'                                                                                                      => 0,
    'Conf::Libconfig'                                                                                                          => 0,
    'ConfInt'                                                                                                                  => 0,
    'Config::AWS'                                                                                                              => 0,
    'Config::Abstract'                                                                                                         => 0,
    'Config::Ant'                                                                                                              => 0,
    'Config::Any'                                                                                                              => 0,
    'Config::Any::CSV'                                                                                                         => 0,
    'Config::Any::Log4perl'                                                                                                    => 0,
    'Config::Any::Merge'                                                                                                       => 0,
    'Config::Any::Properties'                                                                                                  => 0,
    'Config::Any::Settings'                                                                                                    => 0,
    'Config::Any::TOML'                                                                                                        => 0,
    'Config::Any::TT2'                                                                                                         => 0,
    'Config::Any::WTScript'                                                                                                    => 0,
    'Config::ApacheExtended'                                                                                                   => 0,
    'Config::ApacheFormat'                                                                                                     => 0,
    'Config::Apachish::Base'                                                                                                   => 0,
    'Config::App'                                                                                                              => 0,
    'Config::Apt::SourceEntry'                                                                                                 => 0,
    'Config::Augeas'                                                                                                           => 0,
    'Config::Augeas::Exporter'                                                                                                 => 0,
    'Config::Augeas::Validator'                                                                                                => 0,
    'Config::Auto'                                                                                                             => 0,
    'Config::AutoConf'                                                                                                         => 0,
    'Config::AutoConf::INI'                                                                                                    => 0,
    'Config::Autoload'                                                                                                         => 0,
    'Config::Backend::File'                                                                                                    => 0,
    'Config::Backend::INI'                                                                                                     => 0,
    'Config::Backend::INIREG'                                                                                                  => 0,
    'Config::Backend::SQL'                                                                                                     => 0,
    'Config::Basic'                                                                                                            => 0,
    'Config::BuildHelper'                                                                                                      => 0,
    'Config::Cascade'                                                                                                          => 0,
    'Config::Cfe'                                                                                                              => 0,
    'Config::Checker'                                                                                                          => 0,
    'Config::Cmd'                                                                                                              => 0,
    'Config::CmdRC'                                                                                                            => 0,
    'Config::Column'                                                                                                           => 0,
    'Config::Constants'                                                                                                        => 0,
    'Config::Context'                                                                                                          => 0,
    'Config::Crontab'                                                                                                          => 0,
    'Config::DB'                                                                                                               => 0,
    'Config::DBI'                                                                                                              => 0,
    'Config::Directory'                                                                                                        => 0,
    'Config::Divide'                                                                                                           => 0,
    'Config::Dot'                                                                                                              => 0,
    'Config::Dot::Array'                                                                                                       => 0,
    'Config::DotNetXML'                                                                                                        => 0,
    'Config::ENV'                                                                                                              => 0,
    'Config::ENV::Multi'                                                                                                       => 0,
    'Config::Entities'                                                                                                         => 0,
    'Config::Environment'                                                                                                      => 0,
    'Config::Extend::MySQL'                                                                                                    => 0,
    'Config::Fast'                                                                                                             => 0,
    'Config::File'                                                                                                             => 0,
    'Config::File::Simple'                                                                                                     => 0,
    'Config::FileManager'                                                                                                      => 0,
    'Config::Files::Simple'                                                                                                    => 0,
    'Config::Find'                                                                                                             => 0,
    'Config::Format::Ini'                                                                                                      => 0,
    'Config::Framework'                                                                                                        => 0,
    'Config::FreeForm'                                                                                                         => 0,
    'Config::From'                                                                                                             => 0,
    'Config::FromHash'                                                                                                         => 0,
    'Config::Frontend::Tie'                                                                                                    => 0,
    'Config::General'                                                                                                          => 0,
    'Config::General::Hierarchical'                                                                                            => 0,
    'Config::General::Match'                                                                                                   => 0,
    'Config::GitLike'                                                                                                          => 0,
    'Config::Grammar'                                                                                                          => 0,
    'Config::HAProxy'                                                                                                          => 0,
    'Config::Hierarchical'                                                                                                     => 0,
    'Config::Hosts'                                                                                                            => 0,
    'Config::INI'                                                                                                              => 0,
    'Config::INI::Access'                                                                                                      => 0,
    'Config::INI::Reader::LibIni'                                                                                              => 0,
    'Config::INI::Reader::Multiline'                                                                                           => 0,
    'Config::INI::Reader::Ordered'                                                                                             => 0,
    'Config::INI::Serializer'                                                                                                  => 0,
    'Config::INIPlus'                                                                                                          => 0,
    'Config::IOD'                                                                                                              => 0,
    'Config::IOD::Base'                                                                                                        => 0,
    'Config::IPFilter'                                                                                                         => 0,
    'Config::Identity'                                                                                                         => 0,
    'Config::Identity::Bitbucket'                                                                                              => 0,
    'Config::Inetd'                                                                                                            => 0,
    'Config::IniFiles'                                                                                                         => 0,
    'Config::IniFiles::_section'                                                                                               => 0,
    'Config::IniHashReadDeep'                                                                                                  => 0,
    'Config::IniMan'                                                                                                           => 0,
    'Config::IniRegEx'                                                                                                         => 0,
    'Config::IniSearch'                                                                                                        => 0,
    'Config::Interactive'                                                                                                      => 0,
    'Config::Irssi::Lexer'                                                                                                     => 0,
    'Config::JFDI'                                                                                                             => 0,
    'Config::JSON'                                                                                                             => 0,
    'Config::KeyValue'                                                                                                         => 0,
    'Config::KingKong'                                                                                                         => 0,
    'Config::LDAPClient'                                                                                                       => 0,
    'Config::LNPath'                                                                                                           => 0,
    'Config::Layered'                                                                                                          => 0,
    'Config::Lite'                                                                                                             => 0,
    'Config::Locale'                                                                                                           => 0,
    'Config::LotusNotes'                                                                                                       => 0,
    'Config::MVP'                                                                                                              => 0,
    'Config::MVP::BundleInspector'                                                                                             => 0,
    'Config::MVP::Reader::INI'                                                                                                 => 0,
    'Config::MVP::Slicer'                                                                                                      => 0,
    'Config::MVP::Writer::INI'                                                                                                 => 0,
    'Config::Magic'                                                                                                            => 0,
    'Config::Maker'                                                                                                            => 0,
    'Config::Manager'                                                                                                          => 0,
    'Config::Merge'                                                                                                            => 0,
    'Config::Merge::Dynamic'                                                                                                   => 0,
    'Config::Merged'                                                                                                           => 0,
    'Config::MethodProxy'                                                                                                      => 0,
    'Config::Micro'                                                                                                            => 0,
    'Config::Mini'                                                                                                             => 0,
    'Config::Model'                                                                                                            => 0,
    'Config::Model::Approx'                                                                                                    => 0,
    'Config::Model::Backend::Augeas'                                                                                           => 0,
    'Config::Model::Backend::OpenSsh'                                                                                          => 0,
    'Config::Model::Backend::Systemd'                                                                                          => 0,
    'Config::Model::Backend::Xorg'                                                                                             => 0,
    'Config::Model::Backend::Yaml'                                                                                             => 0,
    'Config::Model::CursesUI'                                                                                                  => 0,
    'Config::Model::LcdProc'                                                                                                   => 0,
    'Config::Model::Tester'                                                                                                    => 0,
    'Config::Model::Tk::AnyViewer'                                                                                             => 0,
    'Config::Multi'                                                                                                            => 0,
    'Config::MyConfig2'                                                                                                        => 0,
    'Config::MySQL'                                                                                                            => 0,
    'Config::NameValue'                                                                                                        => 0,
    'Config::Natural'                                                                                                          => 0,
    'Config::Neat'                                                                                                             => 0,
    'Config::Nested'                                                                                                           => 0,
    'Config::Objective'                                                                                                        => 0,
    'Config::Onion'                                                                                                            => 0,
    'Config::OpenSSH::Authkey'                                                                                                 => 0,
    'Config::Options'                                                                                                          => 0,
    'Config::PFiles::Path'                                                                                                     => 0,
    'Config::PL'                                                                                                               => 0,
    'Config::PP'                                                                                                               => 0,
    'Config::PackageGlobal::OO'                                                                                                => 0,
    'Config::Param'                                                                                                            => 0,
    'Config::Patch'                                                                                                            => 0,
    'Config::Path'                                                                                                             => 0,
    'Config::Perl'                                                                                                             => 0,
    'Config::Perl::V'                                                                                                          => 0,
    'Config::Pg::ServiceFile'                                                                                                  => 0,
    'Config::Pit'                                                                                                              => 0,
    'Config::Plugin::Tiny'                                                                                                     => 0,
    'Config::Plugin::TinyManifold'                                                                                             => 0,
    'Config::Pod'                                                                                                              => 0,
    'Config::Processor'                                                                                                        => 0,
    'Config::Properties'                                                                                                       => 0,
    'Config::Properties::Commons'                                                                                              => 0,
    'Config::Properties::Simple'                                                                                               => 0,
    'Config::PropertiesSequence'                                                                                               => 0,
    'Config::ReadAndCheck'                                                                                                     => 0,
    'Config::Record'                                                                                                           => 0,
    'Config::Reload'                                                                                                           => 0,
    'Config::Role'                                                                                                             => 0,
    'Config::SL'                                                                                                               => 0,
    'Config::Scoped'                                                                                                           => 0,
    'Config::Secure'                                                                                                           => 0,
    'Config::Setting'                                                                                                          => 0,
    'Config::Simple'                                                                                                           => 0,
    'Config::Simple::Conf'                                                                                                     => 0,
    'Config::Simple::Extended'                                                                                                 => 0,
    'Config::Simple::Inherit'                                                                                                  => 0,
    'Config::Singleton'                                                                                                        => 0,
    'Config::Sofu'                                                                                                             => 0,
    'Config::Source'                                                                                                           => 0,
    'Config::Station'                                                                                                          => 0,
    'Config::Std'                                                                                                              => 0,
    'Config::Strict'                                                                                                           => 0,
    'Config::TOML'                                                                                                             => 0,
    'Config::TT2'                                                                                                              => 0,
    'Config::Terse'                                                                                                            => 0,
    'Config::Tiny'                                                                                                             => 0,
    'Config::Tiny::Ordered'                                                                                                    => 0,
    'Config::Tiny::Singleton'                                                                                                  => 0,
    'Config::TinyDNS'                                                                                                          => 0,
    'Config::Tree'                                                                                                             => 0,
    'Config::Trivial'                                                                                                          => 0,
    'Config::Trivial::Storable'                                                                                                => 0,
    'Config::Universal'                                                                                                        => 0,
    'Config::Utils'                                                                                                            => 0,
    'Config::Validate'                                                                                                         => 0,
    'Config::Validator'                                                                                                        => 0,
    'Config::Vars'                                                                                                             => 0,
    'Config::Versioned'                                                                                                        => 0,
    'Config::Wild'                                                                                                             => 0,
    'Config::Win32'                                                                                                            => 0,
    'Config::Wrest'                                                                                                            => 0,
    'Config::XMLPerl'                                                                                                          => 0,
    'Config::XPath'                                                                                                            => 0,
    'Config::YAARG'                                                                                                            => 0,
    'Config::YAML'                                                                                                             => 0,
    'Config::YAML::Modern'                                                                                                     => 0,
    'Config::YAML::Tiny'                                                                                                       => 0,
    'Config::Yacp'                                                                                                             => 0,
    'Config::Yak'                                                                                                              => 0,
    'Config::ZOMG'                                                                                                             => 0,
    'Config::apiLayers'                                                                                                        => 0,
    'ConfigFile'                                                                                                               => 0,
    'ConfigHandler'                                                                                                            => 0,
    'ConfigReader::DirectiveStyle'                                                                                             => 0,
    'ConfigReader::Simple'                                                                                                     => 0,
    'Config_u'                                                                                                                 => 0,
    'Confluence::Client::XMLRPC'                                                                                               => 0,
    'Confluent::SchemaRegistry'                                                                                                => 0,
    'Confman'                                                                                                                  => 0,
    'Conjury::C'                                                                                                               => 0,
    'Conjury::Core::Stage'                                                                                                     => 0,
    'Connector'                                                                                                                => 0,
    'Const::Common'                                                                                                            => 0,
    'Const::Common::Generator'                                                                                                 => 0,
    'Const::Dual'                                                                                                              => 0,
    'Const::Exporter'                                                                                                          => 0,
    'Const::Fast'                                                                                                              => 0,
    'Const::Fast::Exporter'                                                                                                    => 0,
    'Constant::Export::Lazy'                                                                                                   => 0,
    'Constant::Exporter'                                                                                                       => 0,
    'Constant::FromGlobal'                                                                                                     => 0,
    'Constant::Generate'                                                                                                       => 0,
    'Constant::Generator'                                                                                                      => 0,
    'Constructor::Sugar'                                                                                                       => 0,
    'Consul'                                                                                                                   => 0,
    'Consul::Simple'                                                                                                           => 0,
    'ContentOfRandomFileInScalarContext'                                                                                       => 0,
    'Contenticious'                                                                                                            => 0,
    'Context::Handle'                                                                                                          => 0,
    'Context::Micro'                                                                                                           => 0,
    'Context::Preserve'                                                                                                        => 0,
    'Context::Set'                                                                                                             => 0,
    'Context::Singleton'                                                                                                       => 0,
    'Contextual::Call'                                                                                                         => 0,
    'Contextual::Return'                                                                                                       => 0,
    'Contextual::Return::Wrapper'                                                                                              => 0,
    'Continual::Process'                                                                                                       => 0,
    'Continuation::Escape'                                                                                                     => 0,
    'Continuity'                                                                                                               => 0,
    'Continuity::REPL'                                                                                                         => 0,
    'Continuus'                                                                                                                => 0,
    'Contize'                                                                                                                  => 0,
    'ContractClosure'                                                                                                          => 0,
    'Control::CLI'                                                                                                             => 0,
    'Control::CLI::AvayaData'                                                                                                  => 0,
    'Control::CLI::Extreme'                                                                                                    => 0,
    'ControlFreak'                                                                                                             => 0,
    'ControlX10::CM11'                                                                                                         => 0,
    'ControlX10::CM17'                                                                                                         => 0,
    'Convert::ASCII::Armor'                                                                                                    => 0,
    'Convert::ASCIInames'                                                                                                      => 0,
    'Convert::ASN1'                                                                                                            => 0,
    'Convert::ASN1::asn1c'                                                                                                     => 0,
    'Convert::AcrossLite'                                                                                                      => 0,
    'Convert::Addressbook::Mozilla2Blackberry'                                                                                 => 0,
    'Convert::Age'                                                                                                             => 0,
    'Convert::AnyBase'                                                                                                         => 0,
    'Convert::Ascii85'                                                                                                         => 0,
    'Convert::BER'                                                                                                             => 0,
    'Convert::Base32'                                                                                                          => 0,
    'Convert::Base32::Crockford'                                                                                               => 0,
    'Convert::Base64'                                                                                                          => 0,
    'Convert::Base81'                                                                                                          => 0,
    'Convert::Base85'                                                                                                          => 0,
    'Convert::Base91'                                                                                                          => 0,
    'Convert::BaseN'                                                                                                           => 0,
    'Convert::Bencode'                                                                                                         => 0,
    'Convert::Bencode_XS'                                                                                                      => 0,
    'Convert::BinHex'                                                                                                          => 0,
    'Convert::Binary::C'                                                                                                       => 0,
    'Convert::Braille'                                                                                                         => 0,
    'Convert::BulkDecoder'                                                                                                     => 0,
    'Convert::CEGH::Gematria'                                                                                                  => 0,
    'Convert::CharMap'                                                                                                         => 0,
    'Convert::Cisco'                                                                                                           => 0,
    'Convert::Color'                                                                                                           => 0,
    'Convert::Color::HPLuv'                                                                                                    => 0,
    'Convert::Color::HTML'                                                                                                     => 0,
    'Convert::Color::HUSL'                                                                                                     => 0,
    'Convert::Color::IRC'                                                                                                      => 0,
    'Convert::Color::ScaleModels'                                                                                              => 0,
    'Convert::Color::XTerm'                                                                                                    => 0,
    'Convert::Color::mIRC'                                                                                                     => 0,
    'Convert::Context'                                                                                                         => 0,
    'Convert::CookingTimes'                                                                                                    => 0,
    'Convert::Cyr'                                                                                                             => 0,
    'Convert::Cyrillic'                                                                                                        => 0,
    'Convert::DUDE'                                                                                                            => 0,
    'Convert::Dayi'                                                                                                            => 0,
    'Convert::EBCDIC'                                                                                                          => 0,
    'Convert::EDS::XDD'                                                                                                        => 0,
    'Convert::EastAsianWidth'                                                                                                  => 0,
    'Convert::Ethiopic'                                                                                                        => 0,
    'Convert::GeekCode'                                                                                                        => 0,
    'Convert::IBM390'                                                                                                          => 0,
    'Convert::MIL1750A'                                                                                                        => 0,
    'Convert::MRC'                                                                                                             => 0,
    'Convert::ModHex'                                                                                                          => 0,
    'Convert::Moji'                                                                                                            => 0,
    'Convert::Morse'                                                                                                           => 0,
    'Convert::NLS_DATE_FORMAT'                                                                                                 => 0,
    'Convert::Number::Armenian'                                                                                                => 0,
    'Convert::Number::Coptic'                                                                                                  => 0,
    'Convert::Number::Digits'                                                                                                  => 0,
    'Convert::Number::Ethiopic'                                                                                                => 0,
    'Convert::Number::Greek'                                                                                                   => 0,
    'Convert::Number::Roman'                                                                                                   => 0,
    'Convert::PEM'                                                                                                             => 0,
    'Convert::PerlRef2String'                                                                                                  => 0,
    'Convert::Pluggable'                                                                                                       => 0,
    'Convert::RACE'                                                                                                            => 0,
    'Convert::Recode'                                                                                                          => 0,
    'Convert::SSH2'                                                                                                            => 0,
    'Convert::Scalar'                                                                                                          => 0,
    'Convert::SciEng'                                                                                                          => 0,
    'Convert::TAP::Archive'                                                                                                    => 0,
    'Convert::TBX::Basic'                                                                                                      => 0,
    'Convert::TBX::Min'                                                                                                        => 0,
    'Convert::TBX::RNG'                                                                                                        => 0,
    'Convert::TBX::UTX'                                                                                                        => 0,
    'Convert::TLI'                                                                                                             => 0,
    'Convert::TNEF'                                                                                                            => 0,
    'Convert::Temperature'                                                                                                     => 0,
    'Convert::Transcribe'                                                                                                      => 0,
    'Convert::Translit'                                                                                                        => 0,
    'Convert::UU'                                                                                                              => 0,
    'Convert::UUlib'                                                                                                           => 0,
    'Convert::Wiki'                                                                                                            => 0,
    'Convert::X509'                                                                                                            => 0,
    'Convert::XText'                                                                                                           => 0,
    'Convert::YText'                                                                                                           => 0,
    'Convert::Z85'                                                                                                             => 0,
    'Convert::yEnc'                                                                                                            => 0,
    'Convert::zBase32'                                                                                                         => 0,
    'CookBookA::Ex1'                                                                                                           => 0,
    'CookBookB::ArrayOfStruct'                                                                                                 => 0,
    'Cookie::Baker'                                                                                                            => 0,
    'Cookie::Baker::XS'                                                                                                        => 0,
    'Cookie::XS'                                                                                                               => 0,
    'Copy::From::Git'                                                                                                          => 0,
    'CopyTree::VendorProof'                                                                                                    => 0,
    'CopyTree::VendorProof::LocalFileOp'                                                                                       => 0,
    'Corelist::API'                                                                                                            => 0,
    'Coro'                                                                                                                     => 0,
    'Coro::Channel::Factory'                                                                                                   => 0,
    'Coro::Countdown'                                                                                                          => 0,
    'Coro::DataPipe'                                                                                                           => 0,
    'Coro::Generator'                                                                                                          => 0,
    'Coro::LocalScalar'                                                                                                        => 0,
    'Coro::LocalScalar::XS'                                                                                                    => 0,
    'Coro::Localize'                                                                                                           => 0,
    'Coro::MP'                                                                                                                 => 0,
    'Coro::Multicore'                                                                                                          => 0,
    'Coro::Mysql'                                                                                                              => 0,
    'Coro::PatchSet'                                                                                                           => 0,
    'Coro::PrioChannel'                                                                                                        => 0,
    'Coro::PriorityQueue'                                                                                                      => 0,
    'Coro::ProcessPool'                                                                                                        => 0,
    'Coro::Twiggy'                                                                                                             => 0,
    'Corona'                                                                                                                   => 0,
    'Costume::Doublet'                                                                                                         => 0,
    'Coteng'                                                                                                                   => 0,
    'CouchDB::Client'                                                                                                          => 0,
    'CouchDB::Deploy'                                                                                                          => 0,
    'CouchDB::ExternalProcess'                                                                                                 => 0,
    'CouchDB::Utils'                                                                                                           => 0,
    'CouchDB::View'                                                                                                            => 0,
    'Couchbase'                                                                                                                => 0,
    'Couchbase::Client'                                                                                                        => 0,
    'Counter'                                                                                                                  => 0,
    'Country::Codes'                                                                                                           => 0,
    'Courier::Config'                                                                                                          => 0,
    'Courriel'                                                                                                                 => 0,
    'Cow'                                                                                                                      => 0,
    'Coy'                                                                                                                      => 0,
    'Cpanel::JSON::XS'                                                                                                         => 0,
    'CracTools'                                                                                                                => 0,
    'CracTools::DigitagCT'                                                                                                     => 0,
    'Crane'                                                                                                                    => 0,
    'CrawlerCommons::ParseState'                                                                                               => 0,
    'Criteria::Compile'                                                                                                        => 0,
    'Crixa'                                                                                                                    => 0,
    'Cron::RunJob'                                                                                                             => 0,
    'CrowdControl'                                                                                                             => 0,
    'CryoTel::CryoCon'                                                                                                         => 0,
    'Crypt::AES::CTR'                                                                                                          => 0,
    'Crypt::ARIA'                                                                                                              => 0,
    'Crypt::Affine'                                                                                                            => 0,
    'Crypt::AllOrNothing'                                                                                                      => 0,
    'Crypt::AllOrNothing::Util'                                                                                                => 0,
    'Crypt::Anubis'                                                                                                            => 0,
    'Crypt::AppleTwoFish'                                                                                                      => 0,
    'Crypt::Argon2'                                                                                                            => 0,
    'Crypt::AuthEnc'                                                                                                           => 0,
    'Crypt::Blowfish'                                                                                                          => 0,
    'Crypt::Blowfish::Mod'                                                                                                     => 0,
    'Crypt::Blowfish_PP'                                                                                                       => 0,
    'Crypt::CAST5'                                                                                                             => 0,
    'Crypt::CAST5_PP'                                                                                                          => 0,
    'Crypt::CBC'                                                                                                               => 0,
    'Crypt::CBCeasy'                                                                                                           => 0,
    'Crypt::CCM'                                                                                                               => 0,
    'Crypt::CFB'                                                                                                               => 0,
    'Crypt::CVS'                                                                                                               => 0,
    'Crypt::Caesar'                                                                                                            => 0,
    'Crypt::Camellia'                                                                                                          => 0,
    'Crypt::Camellia_PP'                                                                                                       => 0,
    'Crypt::Chimera'                                                                                                           => 0,
    'Crypt::CipherSaber'                                                                                                       => 0,
    'Crypt::Cisco'                                                                                                             => 0,
    'Crypt::Cracklib'                                                                                                          => 0,
    'Crypt::Cryptoki'                                                                                                          => 0,
    'Crypt::Ctr'                                                                                                               => 0,
    'Crypt::Ctr::FullWidth'                                                                                                    => 0,
    'Crypt::Curve25519'                                                                                                        => 0,
    'Crypt::DES'                                                                                                               => 0,
    'Crypt::DES_EDE3'                                                                                                          => 0,
    'Crypt::DES_EEE3'                                                                                                          => 0,
    'Crypt::DES_PP'                                                                                                            => 0,
    'Crypt::DH'                                                                                                                => 0,
    'Crypt::DH::GMP'                                                                                                           => 0,
    'Crypt::DRBG'                                                                                                              => 0,
    'Crypt::DSA'                                                                                                               => 0,
    'Crypt::DSA::GMP'                                                                                                          => 0,
    'Crypt::Diceware'                                                                                                          => 0,
    'Crypt::Dining'                                                                                                            => 0,
    'Crypt::Discordian'                                                                                                        => 0,
    'Crypt::EAMessage'                                                                                                         => 0,
    'Crypt::ECB'                                                                                                               => 0,
    'Crypt::ECDH_ES'                                                                                                           => 0,
    'Crypt::ECDSA::Blind'                                                                                                      => 0,
    'Crypt::EC_DSA'                                                                                                            => 0,
    'Crypt::EECDH'                                                                                                             => 0,
    'Crypt::Ed25519'                                                                                                           => 0,
    'Crypt::Eksblowfish'                                                                                                       => 0,
    'Crypt::Elijah'                                                                                                            => 0,
    'Crypt::Enigma::Reflectors'                                                                                                => 0,
    'Crypt::FDH'                                                                                                               => 0,
    'Crypt::FNA'                                                                                                               => 0,
    'Crypt::FNA::Async'                                                                                                        => 0,
    'Crypt::Fernet'                                                                                                            => 0,
    'Crypt::FileHandle'                                                                                                        => 0,
    'Crypt::Format'                                                                                                            => 0,
    'Crypt::GCM'                                                                                                               => 0,
    'Crypt::GCrypt'                                                                                                            => 0,
    'Crypt::GOST'                                                                                                              => 0,
    'Crypt::GOST_PP'                                                                                                           => 0,
    'Crypt::GPG'                                                                                                               => 0,
    'Crypt::GeneratePassword'                                                                                                  => 0,
    'Crypt::GpgME'                                                                                                             => 0,
    'Crypt::HC128::HC128'                                                                                                      => 0,
    'Crypt::HCE_MD5'                                                                                                           => 0,
    'Crypt::HSXKPasswd'                                                                                                        => 0,
    'Crypt::HashCash'                                                                                                          => 0,
    'Crypt::Hill'                                                                                                              => 0,
    'Crypt::IDA'                                                                                                               => 0,
    'Crypt::IDEA'                                                                                                              => 0,
    'Crypt::Image'                                                                                                             => 0,
    'Crypt::Imail'                                                                                                             => 0,
    'Crypt::JWT'                                                                                                               => 0,
    'Crypt::Juniper'                                                                                                           => 0,
    'Crypt::KDF::_base'                                                                                                        => 0,
    'Crypt::Keyczar'                                                                                                           => 0,
    'Crypt::Keys'                                                                                                              => 0,
    'Crypt::Khazad'                                                                                                            => 0,
    'Crypt::LE'                                                                                                                => 0,
    'Crypt::LibSCEP'                                                                                                           => 0,
    'Crypt::Libmcrypt'                                                                                                         => 0,
    'Crypt::Lite'                                                                                                              => 0,
    'Crypt::Loki97'                                                                                                            => 0,
    'Crypt::Lucifer'                                                                                                           => 0,
    'Crypt::MCrypt'                                                                                                            => 0,
    'Crypt::MagicSignatures::Envelope'                                                                                         => 0,
    'Crypt::MagicSignatures::Key'                                                                                              => 0,
    'Crypt::MatrixSSL'                                                                                                         => 0,
    'Crypt::MatrixSSL3'                                                                                                        => 0,
    'Crypt::Memfrob'                                                                                                           => 0,
    'Crypt::Mimetic'                                                                                                           => 0,
    'Crypt::Misty1'                                                                                                            => 0,
    'Crypt::Mode::CBC::Easy'                                                                                                   => 0,
    'Crypt::MySQL'                                                                                                             => 0,
    'Crypt::NSS'                                                                                                               => 0,
    'Crypt::NSS::X509'                                                                                                         => 0,
    'Crypt::NULL'                                                                                                              => 0,
    'Crypt::NaCl::Sodium'                                                                                                      => 0,
    'Crypt::NamedKeys'                                                                                                         => 0,
    'Crypt::Nash'                                                                                                              => 0,
    'Crypt::Nettle::Cipher'                                                                                                    => 0,
    'Crypt::Noekeon'                                                                                                           => 0,
    'Crypt::OFB'                                                                                                               => 0,
    'Crypt::OICQ'                                                                                                              => 0,
    'Crypt::OOEnigma'                                                                                                          => 0,
    'Crypt::OTP'                                                                                                               => 0,
    'Crypt::OTP26'                                                                                                             => 0,
    'Crypt::OTR'                                                                                                               => 0,
    'Crypt::OpenBSD::Blowfish'                                                                                                 => 0,
    'Crypt::OpenPGP'                                                                                                           => 0,
    'Crypt::OpenSSH::ChachaPoly'                                                                                               => 0,
    'Crypt::OpenSSL::AES'                                                                                                      => 0,
    'Crypt::OpenSSL::Bignum'                                                                                                   => 0,
    'Crypt::OpenSSL::Blowfish'                                                                                                 => 0,
    'Crypt::OpenSSL::Blowfish::CFB64'                                                                                          => 0,
    'Crypt::OpenSSL::CA'                                                                                                       => 0,
    'Crypt::OpenSSL::Cloner'                                                                                                   => 0,
    'Crypt::OpenSSL::Common'                                                                                                   => 0,
    'Crypt::OpenSSL::DSA'                                                                                                      => 0,
    'Crypt::OpenSSL::EC'                                                                                                       => 0,
    'Crypt::OpenSSL::ECDSA'                                                                                                    => 0,
    'Crypt::OpenSSL::FASTPBKDF2'                                                                                               => 0,
    'Crypt::OpenSSL::Guess'                                                                                                    => 0,
    'Crypt::OpenSSL::PBKDF2'                                                                                                   => 0,
    'Crypt::OpenSSL::PKCS10'                                                                                                   => 0,
    'Crypt::OpenSSL::PKCS12'                                                                                                   => 0,
    'Crypt::OpenSSL::RC4'                                                                                                      => 0,
    'Crypt::OpenSSL::RSA'                                                                                                      => 0,
    'Crypt::OpenSSL::Random'                                                                                                   => 0,
    'Crypt::OpenSSL::SMIME'                                                                                                    => 0,
    'Crypt::OpenSSL::VerifyX509'                                                                                               => 0,
    'Crypt::OpenSSL::X509'                                                                                                     => 0,
    'Crypt::OpenToken'                                                                                                         => 0,
    'Crypt::PBC'                                                                                                               => 0,
    'Crypt::PBC::WIBE'                                                                                                         => 0,
    'Crypt::PBKDF2'                                                                                                            => 0,
    'Crypt::PGP2'                                                                                                              => 0,
    'Crypt::PGP5'                                                                                                              => 0,
    'Crypt::PGPSimple'                                                                                                         => 0,
    'Crypt::PKCS10'                                                                                                            => 0,
    'Crypt::PKCS11'                                                                                                            => 0,
    'Crypt::PKCS11::Easy'                                                                                                      => 0,
    'Crypt::PKCS5'                                                                                                             => 0,
    'Crypt::PPDES'                                                                                                             => 0,
    'Crypt::PW44'                                                                                                              => 0,
    'Crypt::PWSafe3'                                                                                                           => 0,
    'Crypt::PassGen'                                                                                                           => 0,
    'Crypt::Passwd'                                                                                                            => 0,
    'Crypt::Passwd::XS'                                                                                                        => 0,
    'Crypt::PasswdMD5'                                                                                                         => 0,
    'Crypt::Password'                                                                                                          => 0,
    'Crypt::Password::StretchedHash'                                                                                           => 0,
    'Crypt::Password::Util'                                                                                                    => 0,
    'Crypt::Perl'                                                                                                              => 0,
    'Crypt::Polybius'                                                                                                          => 0,
    'Crypt::Present'                                                                                                           => 0,
    'Crypt::Primes'                                                                                                            => 0,
    'Crypt::Pwsafe'                                                                                                            => 0,
    'Crypt::RC4'                                                                                                               => 0,
    'Crypt::RC4::XS'                                                                                                           => 0,
    'Crypt::RC5'                                                                                                               => 0,
    'Crypt::RC6'                                                                                                               => 0,
    'Crypt::RIPEMD160'                                                                                                         => 0,
    'Crypt::RNCryptor'                                                                                                         => 0,
    'Crypt::RS14_PP'                                                                                                           => 0,
    'Crypt::RSA'                                                                                                               => 0,
    'Crypt::RSA::Blind'                                                                                                        => 0,
    'Crypt::RSA::Parse'                                                                                                        => 0,
    'Crypt::RSA::Yandex'                                                                                                       => 0,
    'Crypt::Rabbit'                                                                                                            => 0,
    'Crypt::Rainbow'                                                                                                           => 0,
    'Crypt::RandPasswd'                                                                                                        => 0,
    'Crypt::Random'                                                                                                            => 0,
    'Crypt::Random::Seed'                                                                                                      => 0,
    'Crypt::Random::Source'                                                                                                    => 0,
    'Crypt::Random::Source::SSLeay'                                                                                            => 0,
    'Crypt::Random::Source::Strong::Win32'                                                                                     => 0,
    'Crypt::Random::Source::Weak::OpenSSLRand'                                                                                 => 0,
    'Crypt::Random::Source::Weak::openssl'                                                                                     => 0,
    'Crypt::Random::TESHA2'                                                                                                    => 0,
    'Crypt::RandomEncryption'                                                                                                  => 0,
    'Crypt::Rhash'                                                                                                             => 0,
    'Crypt::Rijndael'                                                                                                          => 0,
    'Crypt::Rijndael::MySQL'                                                                                                   => 0,
    'Crypt::Rijndael::PP'                                                                                                      => 0,
    'Crypt::Rijndael_PP'                                                                                                       => 0,
    'Crypt::Rot47'                                                                                                             => 0,
    'Crypt::SEAL2'                                                                                                             => 0,
    'Crypt::SEED'                                                                                                              => 0,
    'Crypt::SHAVS'                                                                                                             => 0,
    'Crypt::SKey'                                                                                                              => 0,
    'Crypt::SMIME'                                                                                                             => 0,
    'Crypt::SMimeEngine'                                                                                                       => 0,
    'Crypt::SRP'                                                                                                               => 0,
    'Crypt::SSLeay'                                                                                                            => 0,
    'Crypt::SSSS'                                                                                                              => 0,
    'Crypt::Salsa20'                                                                                                           => 0,
    'Crypt::Salt'                                                                                                              => 0,
    'Crypt::SaltedHash'                                                                                                        => 0,
    'Crypt::Scrypt'                                                                                                            => 0,
    'Crypt::ScryptKDF'                                                                                                         => 0,
    'Crypt::Serpent'                                                                                                           => 0,
    'Crypt::Shark'                                                                                                             => 0,
    'Crypt::Simple'                                                                                                            => 0,
    'Crypt::Simple::SMIME'                                                                                                     => 0,
    'Crypt::SimpleGPG'                                                                                                         => 0,
    'Crypt::Skip32'                                                                                                            => 0,
    'Crypt::Skip32::Base32Crockford'                                                                                           => 0,
    'Crypt::Skip32::Base64URLSafe'                                                                                             => 0,
    'Crypt::Skip32::XS'                                                                                                        => 0,
    'Crypt::Skipjack'                                                                                                          => 0,
    'Crypt::SmbHash'                                                                                                           => 0,
    'Crypt::Smithy'                                                                                                            => 0,
    'Crypt::Sodium'                                                                                                            => 0,
    'Crypt::Sodium::Nitrate'                                                                                                   => 0,
    'Crypt::Solitaire'                                                                                                         => 0,
    'Crypt::Spritz'                                                                                                            => 0,
    'Crypt::Square'                                                                                                            => 0,
    'Crypt::TC18'                                                                                                              => 0,
    'Crypt::TEA'                                                                                                               => 0,
    'Crypt::TEA_PP'                                                                                                            => 0,
    'Crypt::TEA_XS'                                                                                                            => 0,
    'Crypt::Tea_JS'                                                                                                            => 0,
    'Crypt::Trifid'                                                                                                            => 0,
    'Crypt::TripleDES::CBC'                                                                                                    => 0,
    'Crypt::Twofish'                                                                                                           => 0,
    'Crypt::Twofish2'                                                                                                          => 0,
    'Crypt::Twofish_PP'                                                                                                        => 0,
    'Crypt::U2F::Server'                                                                                                       => 0,
    'Crypt::URandom'                                                                                                           => 0,
    'Crypt::UnixCrypt'                                                                                                         => 0,
    'Crypt::UnixCrypt_XS'                                                                                                      => 0,
    'Crypt::Unsnoopable'                                                                                                       => 0,
    'Crypt::Util'                                                                                                              => 0,
    'Crypt::VERPString'                                                                                                        => 0,
    'Crypt::Vernam'                                                                                                            => 0,
    'Crypt::Vigenere'                                                                                                          => 0,
    'Crypt::Wilkins'                                                                                                           => 0,
    'Crypt::X509'                                                                                                              => 0,
    'Crypt::X509::CRL'                                                                                                         => 0,
    'Crypt::XTEA'                                                                                                              => 0,
    'Crypt::XTEA::LE'                                                                                                          => 0,
    'Crypt::XTEA_PP'                                                                                                           => 0,
    'Crypt::XXTEA'                                                                                                             => 0,
    'Crypt::XXTEA::CImpl'                                                                                                      => 0,
    'Crypt::XXTEA_PP'                                                                                                          => 0,
    'Crypt::XXTEA_XS'                                                                                                          => 0,
    'Crypt::XkcdPassword'                                                                                                      => 0,
    'Crypt::YAPassGen'                                                                                                         => 0,
    'Crypt::ZCert'                                                                                                             => 0,
    'Crypt::xDBM_File'                                                                                                         => 0,
    'CryptoCurrency::Catalog'                                                                                                  => 0,
    'CryptoExchange::Catalog'                                                                                                  => 0,
    'Csistck'                                                                                                                  => 0,
    'Csound'                                                                                                                   => 0,
    'CtrlO::Crypt::XkcdPassword'                                                                                               => 0,
    'CtrlO::PDF'                                                                                                               => 0,
    'Ctype'                                                                                                                    => 0,
    'Cuckoo::Filter'                                                                                                           => 0,
    'Curia'                                                                                                                    => 0,
    'Curses'                                                                                                                   => 0,
    'Curses::Application'                                                                                                      => 0,
    'Curses::Forms'                                                                                                            => 0,
    'Curses::Simp'                                                                                                             => 0,
    'Curses::UI'                                                                                                               => 0,
    'Curses::UI::AnyEvent'                                                                                                     => 0,
    'Curses::UI::DelimitedTextViewer'                                                                                          => 0,
    'Curses::UI::Grid'                                                                                                         => 0,
    'Curses::UI::Mousehandler::GPM'                                                                                            => 0,
    'Curses::UI::Number'                                                                                                       => 0,
    'Curses::UI::POE'                                                                                                          => 0,
    'Curses::UI::Time'                                                                                                         => 0,
    'Curses::UI::Volume'                                                                                                       => 0,
    'Curses::Widgets'                                                                                                          => 0,
    'CursorBase'                                                                                                               => 0,
    'Cv'                                                                                                                       => 0,
    'Cv::Pango'                                                                                                                => 0,
    'Cvs'                                                                                                                      => 0,
    'Cvs::Simple'                                                                                                              => 0,
    'Cvs::Temp'                                                                                                                => 0,
    'Cwd'                                                                                                                      => 0,
    'Cwd::Ext'                                                                                                                 => 0,
    'Cwd::Guard'                                                                                                               => 0,
    'Cwd::utf8'                                                                                                                => 0,
    'CyberSource'                                                                                                              => 0,
    'Cz::Cstocs'                                                                                                               => 0,
    'CzFast'                                                                                                                   => 0,
    'D64::Disk::BAM'                                                                                                           => 0,
    'D64::Disk::Dir'                                                                                                           => 0,
    'D64::Disk::Dir::Item'                                                                                                     => 0,
    'D64::Disk::Image'                                                                                                         => 0,
    'D64::Disk::Layout::Base'                                                                                                  => 0,
    'D64::Disk::Layout::Dir'                                                                                                   => 0,
    'D64::Disk::Layout::Sector'                                                                                                => 0,
    'D64::Disk::Status'                                                                                                        => 0,
    'D64::File::PRG'                                                                                                           => 0,
    'D::oh'                                                                                                                    => 0,
    'D::oh::Year'                                                                                                              => 0,
    'DAIA'                                                                                                                     => 0,
    'DAPNET::API'                                                                                                              => 0,
    'DAT::TimTen'                                                                                                              => 0,
    'DB2::Admin'                                                                                                               => 0,
    'DB2::db'                                                                                                                  => 0,
    'DB::Appgen'                                                                                                               => 0,
    'DB::AsKVS'                                                                                                                => 0,
    'DB::Batch'                                                                                                                => 0,
    'DB::Color'                                                                                                                => 0,
    'DB::CouchDB'                                                                                                              => 0,
    'DB::Ent'                                                                                                                  => 0,
    'DB::Error'                                                                                                                => 0,
    'DB::Evented'                                                                                                              => 0,
    'DB::Introspector'                                                                                                         => 0,
    'DB::Pluggable'                                                                                                            => 0,
    'DB::Pluggable::Dumper'                                                                                                    => 0,
    'DB::Pluggable::Plugin::StackTraceAsHTML'                                                                                  => 0,
    'DB::SPEEDYB'                                                                                                              => 0,
    'DB::SQL::Migrations'                                                                                                      => 0,
    'DB::Sandbox'                                                                                                              => 0,
    'DB::Skip'                                                                                                                 => 0,
    'DB::Transaction'                                                                                                          => 0,
    'DB::Tutorial::DBIx::Class::PT::BR'                                                                                        => 0,
    'DB::fake'                                                                                                                 => 0,
    'DBD'                                                                                                                      => 0,
    'DBD::ADO'                                                                                                                 => 0,
    'DBD::ASAny'                                                                                                               => 0,
    'DBD::Adabas'                                                                                                              => 0,
    'DBD::Amazon'                                                                                                              => 0,
    'DBD::AnyData'                                                                                                             => 0,
    'DBD::AnyData2'                                                                                                            => 0,
    'DBD::BlackHole'                                                                                                           => 0,
    'DBD::CSV'                                                                                                                 => 0,
    'DBD::Cassandra'                                                                                                           => 0,
    'DBD::Cego'                                                                                                                => 0,
    'DBD::Chart'                                                                                                               => 0,
    'DBD::Crate'                                                                                                               => 0,
    'DBD::DBMaker'                                                                                                             => 0,
    'DBD::DtfSQLmac'                                                                                                           => 0,
    'DBD::Empress'                                                                                                             => 0,
    'DBD::EmpressNet'                                                                                                          => 0,
    'DBD::Excel'                                                                                                               => 0,
    'DBD::Firebird'                                                                                                            => 0,
    'DBD::Fulcrum'                                                                                                             => 0,
    'DBD::Gofer::Transport::http'                                                                                              => 0,
    'DBD::Google'                                                                                                              => 0,
    'DBD::Illustra'                                                                                                            => 0,
    'DBD::Informix4'                                                                                                           => 0,
    'DBD::Ingres'                                                                                                              => 0,
    'DBD::IngresII'                                                                                                            => 0,
    'DBD::InterBase'                                                                                                           => 0,
    'DBD::LDAP'                                                                                                                => 0,
    'DBD::Log'                                                                                                                 => 0,
    'DBD::MVS_FTPSQL'                                                                                                          => 0,
    'DBD::MariaDB'                                                                                                             => 0,
    'DBD::MaxDB::GetInfo'                                                                                                      => 0,
    'DBD::Mimer'                                                                                                               => 0,
    'DBD::Mock'                                                                                                                => 0,
    'DBD::Multi'                                                                                                               => 0,
    'DBD::Multiplex'                                                                                                           => 0,
    'DBD::NET'                                                                                                                 => 0,
    'DBD::Neo4p'                                                                                                               => 0,
    'DBD::ODBC'                                                                                                                => 0,
    'DBD::Oracle'                                                                                                              => 0,
    'DBD::Ovrimos'                                                                                                             => 0,
    'DBD::PO'                                                                                                                  => 0,
    'DBD::PassThrough'                                                                                                         => 0,
    'DBD::PgLite'                                                                                                              => 0,
    'DBD::PgPP'                                                                                                                => 0,
    'DBD::PgPPSjis'                                                                                                            => 0,
    'DBD::PgSPI'                                                                                                               => 0,
    'DBD::Plibdata'                                                                                                            => 0,
    'DBD::PrimeBase'                                                                                                           => 0,
    'DBD::QBase'                                                                                                               => 0,
    'DBD::RAM'                                                                                                                 => 0,
    'DBD::RDB'                                                                                                                 => 0,
    'DBD::RDFStore'                                                                                                            => 0,
    'DBD::Redbase'                                                                                                             => 0,
    'DBD::SQLAnywhere'                                                                                                         => 0,
    'DBD::SQLcipher'                                                                                                           => 0,
    'DBD::SQLeet'                                                                                                              => 0,
    'DBD::SQLite'                                                                                                              => 0,
    'DBD::SQLite2'                                                                                                             => 0,
    'DBD::SQLite::Amalgamation'                                                                                                => 0,
    'DBD::SQLite::FTS3Transitional'                                                                                            => 0,
    'DBD::Safe'                                                                                                                => 0,
    'DBD::Salesforce'                                                                                                          => 0,
    'DBD::SearchServer'                                                                                                        => 0,
    'DBD::Simulated'                                                                                                           => 0,
    'DBD::Solid'                                                                                                               => 0,
    'DBD::Sprite'                                                                                                              => 0,
    'DBD::Sqlflex'                                                                                                             => 0,
    'DBD::Sybase'                                                                                                              => 0,
    'DBD::TSM'                                                                                                                 => 0,
    'DBD::Template'                                                                                                            => 0,
    'DBD::Teradata'                                                                                                            => 0,
    'DBD::TimesTen'                                                                                                            => 0,
    'DBD::TreeData'                                                                                                            => 0,
    'DBD::Unify'                                                                                                               => 0,
    'DBD::WMI'                                                                                                                 => 0,
    'DBD::Wire10'                                                                                                              => 0,
    'DBD::XBase'                                                                                                               => 0,
    'DBD::XMLSimple'                                                                                                           => 0,
    'DBD::cubrid'                                                                                                              => 0,
    'DBD::drizzle'                                                                                                             => 0,
    'DBD::iPod'                                                                                                                => 0,
    'DBD::monetdb'                                                                                                             => 0,
    'DBD::mysql::AutoTypes'                                                                                                    => 0,
    'DBD::mysql::SimpleMySQL'                                                                                                  => 0,
    'DBD::mysqlPP'                                                                                                             => 0,
    'DBD::mysqlPPrawSjis'                                                                                                      => 0,
    'DBD::mysqlx'                                                                                                              => 0,
    'DBD::pNET'                                                                                                                => 0,
    'DBG'                                                                                                                      => 0,
    'DBGp::Client'                                                                                                             => 0,
    'DBGp::Client::AnyEvent'                                                                                                   => 0,
    'DBI::BabyConnect'                                                                                                         => 0,
    'DBI::Dumper'                                                                                                              => 0,
    'DBI::Easy'                                                                                                                => 0,
    'DBI::Filesystem'                                                                                                          => 0,
    'DBI::Format'                                                                                                              => 0,
    'DBI::Format::Raw'                                                                                                         => 0,
    'DBI::Gofer::Transport::psgi'                                                                                              => 0,
    'DBI::Library'                                                                                                             => 0,
    'DBI::Lite'                                                                                                                => 0,
    'DBI::Log'                                                                                                                 => 0,
    'DBI::Mock'                                                                                                                => 0,
    'DBI::ResultPager'                                                                                                         => 0,
    'DBI::Transaction'                                                                                                         => 0,
    'DBICx::AutoDoc'                                                                                                           => 0,
    'DBICx::DataDictionary'                                                                                                    => 0,
    'DBICx::Deploy'                                                                                                            => 0,
    'DBICx::Hooks'                                                                                                             => 0,
    'DBICx::Indexing'                                                                                                          => 0,
    'DBICx::MapMaker'                                                                                                          => 0,
    'DBICx::MaterializedPath'                                                                                                  => 0,
    'DBICx::Modeler'                                                                                                           => 0,
    'DBICx::Shortcuts'                                                                                                         => 0,
    'DBICx::Sugar'                                                                                                             => 0,
    'DBICx::TestDatabase'                                                                                                      => 0,
    'DBICx::TxnInsert'                                                                                                         => 0,
    'DBIPR'                                                                                                                    => 0,
    'DBIx::Abstract'                                                                                                           => 0,
    'DBIx::AbstractLite'                                                                                                       => 0,
    'DBIx::AbstractStatement'                                                                                                  => 0,
    'DBIx::ActiveRecord'                                                                                                       => 0,
    'DBIx::Admin::BackupRestore'                                                                                               => 0,
    'DBIx::Admin::CreateTable'                                                                                                 => 0,
    'DBIx::Admin::DSNManager'                                                                                                  => 0,
    'DBIx::Admin::TableInfo'                                                                                                   => 0,
    'DBIx::AnyDBD'                                                                                                             => 0,
    'DBIx::Array'                                                                                                              => 0,
    'DBIx::Array::Connect'                                                                                                     => 0,
    'DBIx::AssertIndex'                                                                                                        => 0,
    'DBIx::Async'                                                                                                              => 0,
    'DBIx::Aurora'                                                                                                             => 0,
    'DBIx::AutoReconnect'                                                                                                      => 0,
    'DBIx::BLOB::Handle'                                                                                                       => 0,
    'DBIx::BabelKit'                                                                                                           => 0,
    'DBIx::BatchChunker'                                                                                                       => 0,
    'DBIx::BlackBox'                                                                                                           => 0,
    'DBIx::Brev'                                                                                                               => 0,
    'DBIx::Broker'                                                                                                             => 0,
    'DBIx::Browse'                                                                                                             => 0,
    'DBIx::BulkLoader::Mysql'                                                                                                  => 0,
    'DBIx::BulkUtil'                                                                                                           => 0,
    'DBIx::CGITables'                                                                                                          => 0,
    'DBIx::CSSQuery'                                                                                                           => 0,
    'DBIx::CSV'                                                                                                                => 0,
    'DBIx::CSVDumper'                                                                                                          => 0,
    'DBIx::Changeset'                                                                                                          => 0,
    'DBIx::Chart'                                                                                                              => 0,
    'DBIx::CheckConnectivity'                                                                                                  => 0,
    'DBIx::Class'                                                                                                              => 0,
    'DBIx::Class::AlwaysUpdate'                                                                                                => 0,
    'DBIx::Class::AsFdat'                                                                                                      => 0,
    'DBIx::Class::AuditAny'                                                                                                    => 0,
    'DBIx::Class::AuditLog'                                                                                                    => 0,
    'DBIx::Class::BatchUpdate'                                                                                                 => 0,
    'DBIx::Class::BitField'                                                                                                    => 0,
    'DBIx::Class::Bootstrap::Simple'                                                                                           => 0,
    'DBIx::Class::Candy'                                                                                                       => 0,
    'DBIx::Class::ColumnDefault'                                                                                               => 0,
    'DBIx::Class::CompressColumns'                                                                                             => 0,
    'DBIx::Class::Cursor::Cached'                                                                                              => 0,
    'DBIx::Class::CustomPrefetch'                                                                                              => 0,
    'DBIx::Class::DateTime::Epoch'                                                                                             => 0,
    'DBIx::Class::DeleteAction'                                                                                                => 0,
    'DBIx::Class::DeploymentAdapter'                                                                                           => 0,
    'DBIx::Class::DeploymentHandler'                                                                                           => 0,
    'DBIx::Class::DeploymentHandler::CLI'                                                                                      => 0,
    'DBIx::Class::DeploymentHandler::VersionStorage::WithSchema'                                                               => 0,
    'DBIx::Class::DigestColumns'                                                                                               => 0,
    'DBIx::Class::DigestColumns::Lite'                                                                                         => 0,
    'DBIx::Class::DynamicDefault'                                                                                              => 0,
    'DBIx::Class::DynamicSubclass'                                                                                             => 0,
    'DBIx::Class::EasyConf::YAML'                                                                                              => 0,
    'DBIx::Class::EasyFixture'                                                                                                 => 0,
    'DBIx::Class::ElasticSync'                                                                                                 => 0,
    'DBIx::Class::EncodeColumns'                                                                                               => 0,
    'DBIx::Class::EncodedColumn'                                                                                               => 0,
    'DBIx::Class::EncodedColumn::Crypt::PBKDF2'                                                                                => 0,
    'DBIx::Class::EncodedColumn::Crypt::Scrypt'                                                                                => 0,
    'DBIx::Class::Factory'                                                                                                     => 0,
    'DBIx::Class::FilterColumn::ByType'                                                                                        => 0,
    'DBIx::Class::Fixtures'                                                                                                    => 0,
    'DBIx::Class::ForceUTF8'                                                                                                   => 0,
    'DBIx::Class::FormTools'                                                                                                   => 0,
    'DBIx::Class::FormatColumns'                                                                                               => 0,
    'DBIx::Class::FromSledge'                                                                                                  => 0,
    'DBIx::Class::FromValidators'                                                                                              => 0,
    'DBIx::Class::FrozenColumns'                                                                                               => 0,
    'DBIx::Class::GeomColumns'                                                                                                 => 0,
    'DBIx::Class::Graph'                                                                                                       => 0,
    'DBIx::Class::HTML::FormFu'                                                                                                => 0,
    'DBIx::Class::HTMLWidget'                                                                                                  => 0,
    'DBIx::Class::HashAccessor'                                                                                                => 0,
    'DBIx::Class::Helper::IgnoreWantarray'                                                                                     => 0,
    'DBIx::Class::Helper::ResultSet::CrossTab'                                                                                 => 0,
    'DBIx::Class::Helper::ResultSet::WindowFunctions'                                                                          => 0,
    'DBIx::Class::Helper::Row::Enumeration'                                                                                    => 0,
    'DBIx::Class::Helper::Row::Types'                                                                                          => 0,
    'DBIx::Class::I18NColumns'                                                                                                 => 0,
    'DBIx::Class::IndexSearch::Dezi'                                                                                           => 0,
    'DBIx::Class::Indexed'                                                                                                     => 0,
    'DBIx::Class::Indexer::WebService::Dezi'                                                                                   => 0,
    'DBIx::Class::Indexer::WebService::Lucene'                                                                                 => 0,
    'DBIx::Class::Indexer::WebService::Solr'                                                                                   => 0,
    'DBIx::Class::InflateColumn::Authen::Passphrase'                                                                           => 0,
    'DBIx::Class::InflateColumn::BigFloat'                                                                                     => 0,
    'DBIx::Class::InflateColumn::Boolean'                                                                                      => 0,
    'DBIx::Class::InflateColumn::Currency'                                                                                     => 0,
    'DBIx::Class::InflateColumn::DT'                                                                                           => 0,
    'DBIx::Class::InflateColumn::DateTime::Duration'                                                                           => 0,
    'DBIx::Class::InflateColumn::DateTime::WithTimeZone'                                                                       => 0,
    'DBIx::Class::InflateColumn::DateTimeX::Immutable'                                                                         => 0,
    'DBIx::Class::InflateColumn::FS'                                                                                           => 0,
    'DBIx::Class::InflateColumn::Geo'                                                                                          => 0,
    'DBIx::Class::InflateColumn::IP'                                                                                           => 0,
    'DBIx::Class::InflateColumn::ISBN'                                                                                         => 0,
    'DBIx::Class::InflateColumn::JSON2Object'                                                                                  => 0,
    'DBIx::Class::InflateColumn::Markup::Unified'                                                                              => 0,
    'DBIx::Class::InflateColumn::Math::Currency'                                                                               => 0,
    'DBIx::Class::InflateColumn::Object::Enum'                                                                                 => 0,
    'DBIx::Class::InflateColumn::Path::Class'                                                                                  => 0,
    'DBIx::Class::InflateColumn::Serializer'                                                                                   => 0,
    'DBIx::Class::InflateColumn::Serializer::CompressJSON'                                                                     => 0,
    'DBIx::Class::InflateColumn::Serializer::Hstore'                                                                           => 0,
    'DBIx::Class::InflateColumn::Serializer::JSYNC'                                                                            => 0,
    'DBIx::Class::InflateColumn::Serializer::Role::HashContentAccessor'                                                        => 0,
    'DBIx::Class::InflateColumn::Serializer::Sereal'                                                                           => 0,
    'DBIx::Class::InflateColumn::Time'                                                                                         => 0,
    'DBIx::Class::InflateColumn::TimeMoment'                                                                                   => 0,
    'DBIx::Class::InflateColumn::TimePiece'                                                                                    => 0,
    'DBIx::Class::InflateColumn::URI'                                                                                          => 0,
    'DBIx::Class::IntrospectableM2M'                                                                                           => 0,
    'DBIx::Class::Journal'                                                                                                     => 0,
    'DBIx::Class::KiokuDB'                                                                                                     => 0,
    'DBIx::Class::LibXMLdoc'                                                                                                   => 0,
    'DBIx::Class::Loader'                                                                                                      => 0,
    'DBIx::Class::Loader::ADO'                                                                                                 => 0,
    'DBIx::Class::LookupColumn'                                                                                                => 0,
    'DBIx::Class::MassAssignable'                                                                                              => 0,
    'DBIx::Class::MaterializedPath'                                                                                            => 0,
    'DBIx::Class::Migration::RunScript::Trait::AuthenPassphrase'                                                               => 0,
    'DBIx::Class::MooseColumns'                                                                                                => 0,
    'DBIx::Class::Numeric'                                                                                                     => 0,
    'DBIx::Class::Objects'                                                                                                     => 0,
    'DBIx::Class::OptimisticLocking'                                                                                           => 0,
    'DBIx::Class::ParameterizedJoinHack'                                                                                       => 0,
    'DBIx::Class::PassphraseColumn'                                                                                            => 0,
    'DBIx::Class::PgLog'                                                                                                       => 0,
    'DBIx::Class::PhoneticSearch'                                                                                              => 0,
    'DBIx::Class::Preview'                                                                                                     => 0,
    'DBIx::Class::ProxyTable'                                                                                                  => 0,
    'DBIx::Class::QueriesTime'                                                                                                 => 0,
    'DBIx::Class::QueryLog'                                                                                                    => 0,
    'DBIx::Class::QueryLog::Conditional'                                                                                       => 0,
    'DBIx::Class::QueryLog::Tee'                                                                                               => 0,
    'DBIx::Class::QueryLog::WithStackTrace'                                                                                    => 0,
    'DBIx::Class::QueryProfiler'                                                                                               => 0,
    'DBIx::Class::RDBOHelpers'                                                                                                 => 0,
    'DBIx::Class::RandomColumns'                                                                                               => 0,
    'DBIx::Class::RandomStringColumns'                                                                                         => 0,
    'DBIx::Class::Relationship::Abbreviate'                                                                                    => 0,
    'DBIx::Class::Relationship::Predicate'                                                                                     => 0,
    'DBIx::Class::Report'                                                                                                      => 0,
    'DBIx::Class::Result::ColumnData'                                                                                          => 0,
    'DBIx::Class::Result::ExternalAttribute'                                                                                   => 0,
    'DBIx::Class::Result::ProxyField'                                                                                          => 0,
    'DBIx::Class::Result::Validation'                                                                                          => 0,
    'DBIx::Class::ResultClass::CallbackInflator'                                                                               => 0,
    'DBIx::Class::ResultClass::HashRefInflator::UTF8'                                                                          => 0,
    'DBIx::Class::ResultSet::AccessorsEverywhere'                                                                              => 0,
    'DBIx::Class::ResultSet::Data::Pageset'                                                                                    => 0,
    'DBIx::Class::ResultSet::Excel'                                                                                            => 0,
    'DBIx::Class::ResultSet::Faceter'                                                                                          => 0,
    'DBIx::Class::ResultSet::HashRef'                                                                                          => 0,
    'DBIx::Class::ResultSet::ModifyMethods'                                                                                    => 0,
    'DBIx::Class::ResultSet::RecursiveUpdate'                                                                                  => 0,
    'DBIx::Class::ResultSet::SetControl'                                                                                       => 0,
    'DBIx::Class::ResultSet::Void'                                                                                             => 0,
    'DBIx::Class::ResultSet::WithMetaData'                                                                                     => 0,
    'DBIx::Class::ResultSource::MultipleTableInheritance'                                                                      => 0,
    'DBIx::Class::Row::Delta'                                                                                                  => 0,
    'DBIx::Class::SaltedPasswords'                                                                                             => 0,
    'DBIx::Class::Schema::Config'                                                                                              => 0,
    'DBIx::Class::Schema::Diff'                                                                                                => 0,
    'DBIx::Class::Schema::Loader'                                                                                              => 0,
    'DBIx::Class::Schema::Loader::DBI::RelPatterns'                                                                            => 0,
    'DBIx::Class::Schema::Loader::Dynamic'                                                                                     => 0,
    'DBIx::Class::Schema::PopulateMore'                                                                                        => 0,
    'DBIx::Class::Schema::RestrictWithObject'                                                                                  => 0,
    'DBIx::Class::Schema::ResultSetAccessors'                                                                                  => 0,
    'DBIx::Class::Schema::Slave'                                                                                               => 0,
    'DBIx::Class::Schema::TxnEndHook'                                                                                          => 0,
    'DBIx::Class::Schema::Versioned::Inline'                                                                                   => 0,
    'DBIx::Class::Service'                                                                                                     => 0,
    'DBIx::Class::Sims'                                                                                                        => 0,
    'DBIx::Class::Sims::REST'                                                                                                  => 0,
    'DBIx::Class::Sims::Type::Date'                                                                                            => 0,
    'DBIx::Class::SingletonRows'                                                                                               => 0,
    'DBIx::Class::Smooth'                                                                                                      => 0,
    'DBIx::Class::Snowflake'                                                                                                   => 0,
    'DBIx::Class::Stash'                                                                                                       => 0,
    'DBIx::Class::Storage::DBI::ODBC::OPENEDGE'                                                                                => 0,
    'DBIx::Class::Storage::DBI::OpenEdge'                                                                                      => 0,
    'DBIx::Class::Storage::DBI::mysql::backup'                                                                                 => 0,
    'DBIx::Class::StorageReadOnly'                                                                                             => 0,
    'DBIx::Class::TableNames'                                                                                                  => 0,
    'DBIx::Class::TimeStamp'                                                                                                   => 0,
    'DBIx::Class::TimeStamp::HiRes'                                                                                            => 0,
    'DBIx::Class::TimeStamp::WithTimeZone'                                                                                     => 0,
    'DBIx::Class::Tokenize'                                                                                                    => 0,
    'DBIx::Class::TopoSort'                                                                                                    => 0,
    'DBIx::Class::Tree'                                                                                                        => 0,
    'DBIx::Class::Tree::CalculateSets'                                                                                         => 0,
    'DBIx::Class::Tree::Mobius'                                                                                                => 0,
    'DBIx::Class::Tree::NestedSet'                                                                                             => 0,
    'DBIx::Class::UUIDColumns'                                                                                                 => 0,
    'DBIx::Class::UnicornLogger'                                                                                               => 0,
    'DBIx::Class::UserStamp'                                                                                                   => 0,
    'DBIx::Class::Validation'                                                                                                  => 0,
    'DBIx::Class::Validation::Structure'                                                                                       => 0,
    'DBIx::Class::VirtualColumns'                                                                                              => 0,
    'DBIx::Class::Visualizer'                                                                                                  => 0,
    'DBIx::Class::WebForm'                                                                                                     => 0,
    'DBIx::Class::Wrapper'                                                                                                     => 0,
    'DBIx::CodeKit'                                                                                                            => 0,
    'DBIx::Compat'                                                                                                             => 0,
    'DBIx::Composer'                                                                                                           => 0,
    'DBIx::Config'                                                                                                             => 0,
    'DBIx::Conn::MySQL'                                                                                                        => 0,
    'DBIx::Conn::Pg'                                                                                                           => 0,
    'DBIx::Conn::SQLite'                                                                                                       => 0,
    'DBIx::Connect::Any'                                                                                                       => 0,
    'DBIx::Connect::FromConfig'                                                                                                => 0,
    'DBIx::Connect::MySQL'                                                                                                     => 0,
    'DBIx::Connection'                                                                                                         => 0,
    'DBIx::Connector'                                                                                                          => 0,
    'DBIx::Connector::Pool'                                                                                                    => 0,
    'DBIx::Connector::Retry'                                                                                                   => 0,
    'DBIx::ContextualFetch'                                                                                                    => 0,
    'DBIx::Cookbook'                                                                                                           => 0,
    'DBIx::Copy'                                                                                                               => 0,
    'DBIx::CopyRecord'                                                                                                         => 0,
    'DBIx::Core::Handle::ReturnValue'                                                                                          => 0,
    'DBIx::CouchLike'                                                                                                          => 0,
    'DBIx::Counter'                                                                                                            => 0,
    'DBIx::Cursor'                                                                                                             => 0,
    'DBIx::Custom'                                                                                                             => 0,
    'DBIx::DBH'                                                                                                                => 0,
    'DBIx::DBHResolver'                                                                                                        => 0,
    'DBIx::DBHResolver::Strategy::RoundRobin'                                                                                  => 0,
    'DBIx::DBO'                                                                                                                => 0,
    'DBIx::DBO2'                                                                                                               => 0,
    'DBIx::DBSchema'                                                                                                           => 0,
    'DBIx::DBStag'                                                                                                             => 0,
    'DBIx::DR'                                                                                                                 => 0,
    'DBIx::DSN::Resolver'                                                                                                      => 0,
    'DBIx::DSN::Resolver::Cached'                                                                                              => 0,
    'DBIx::DWIW'                                                                                                               => 0,
    'DBIx::DataAudit'                                                                                                          => 0,
    'DBIx::DataFactory'                                                                                                        => 0,
    'DBIx::DataLookup'                                                                                                         => 0,
    'DBIx::DataModel'                                                                                                          => 0,
    'DBIx::DataSource'                                                                                                         => 0,
    'DBIx::DataStore'                                                                                                          => 0,
    'DBIx::Delta'                                                                                                              => 0,
    'DBIx::Deployer'                                                                                                           => 0,
    'DBIx::Dictionary'                                                                                                         => 0,
    'DBIx::Diff::Schema'                                                                                                       => 0,
    'DBIx::DisconnectAll'                                                                                                      => 0,
    'DBIx::DoMore'                                                                                                             => 0,
    'DBIx::Dump'                                                                                                               => 0,
    'DBIx::EAV'                                                                                                                => 0,
    'DBIx::Easy'                                                                                                               => 0,
    'DBIx::EnumConstraints'                                                                                                    => 0,
    'DBIx::Error'                                                                                                              => 0,
    'DBIx::Export'                                                                                                             => 0,
    'DBIx::Factory'                                                                                                            => 0,
    'DBIx::Fast'                                                                                                               => 0,
    'DBIx::FetchLoop'                                                                                                          => 0,
    'DBIx::File2do'                                                                                                            => 0,
    'DBIx::FileStore'                                                                                                          => 0,
    'DBIx::FileSystem'                                                                                                         => 0,
    'DBIx::Fixture::Admin'                                                                                                     => 0,
    'DBIx::FixtureLoader'                                                                                                      => 0,
    'DBIx::FlexibleBinding'                                                                                                    => 0,
    'DBIx::Foo'                                                                                                                => 0,
    'DBIx::Frame'                                                                                                              => 0,
    'DBIx::FullTextSearch'                                                                                                     => 0,
    'DBIx::Fun'                                                                                                                => 0,
    'DBIx::FunctionalAPI'                                                                                                      => 0,
    'DBIx::HA'                                                                                                                 => 0,
    'DBIx::HTML'                                                                                                               => 0,
    'DBIx::HTML::ClientDB'                                                                                                     => 0,
    'DBIx::HTML::LinkedMenus'                                                                                                  => 0,
    'DBIx::HTML::PopupRadio'                                                                                                   => 0,
    'DBIx::HTMLTable'                                                                                                          => 0,
    'DBIx::HTMLinterface'                                                                                                      => 0,
    'DBIx::Handler'                                                                                                            => 0,
    'DBIx::Handler::Sunny'                                                                                                     => 0,
    'DBIx::Hash2Table'                                                                                                         => 0,
    'DBIx::IO'                                                                                                                 => 0,
    'DBIx::Informix::Perform'                                                                                                  => 0,
    'DBIx::InsertHash'                                                                                                         => 0,
    'DBIx::Inspector'                                                                                                          => 0,
    'DBIx::Interp'                                                                                                             => 0,
    'DBIx::Interpolate::STX'                                                                                                   => 0,
    'DBIx::InterpolationBinding'                                                                                               => 0,
    'DBIx::Introspector'                                                                                                       => 0,
    'DBIx::Iterator'                                                                                                           => 0,
    'DBIx::JCL'                                                                                                                => 0,
    'DBIx::JSON'                                                                                                               => 0,
    'DBIx::Knowledge'                                                                                                          => 0,
    'DBIx::LazyMethod'                                                                                                         => 0,
    'DBIx::Librarian'                                                                                                          => 0,
    'DBIx::Lite'                                                                                                               => 0,
    'DBIx::Locker'                                                                                                             => 0,
    'DBIx::Log4perl'                                                                                                           => 0,
    'DBIx::LogAny'                                                                                                             => 0,
    'DBIx::LogProfile'                                                                                                         => 0,
    'DBIx::Lookup::Field'                                                                                                      => 0,
    'DBIx::Migrate'                                                                                                            => 0,
    'DBIx::Migration'                                                                                                          => 0,
    'DBIx::Migration::Classes'                                                                                                 => 0,
    'DBIx::Migration::Directories'                                                                                             => 0,
    'DBIx::Mint'                                                                                                               => 0,
    'DBIx::MoCo'                                                                                                               => 0,
    'DBIx::MoCo::Pageset'                                                                                                      => 0,
    'DBIx::Mojo::Model'                                                                                                        => 0,
    'DBIx::MultiDB'                                                                                                            => 0,
    'DBIx::MultiStatementDo'                                                                                                   => 0,
    'DBIx::MyDatabaseMunger'                                                                                                   => 0,
    'DBIx::MyParse'                                                                                                            => 0,
    'DBIx::MyParsePP'                                                                                                          => 0,
    'DBIx::MyParseX'                                                                                                           => 0,
    'DBIx::MyPassword'                                                                                                         => 0,
    'DBIx::MySQL::Replication::Slave'                                                                                          => 0,
    'DBIx::MySQLSequence'                                                                                                      => 0,
    'DBIx::MyServer'                                                                                                           => 0,
    'DBIx::MySperql'                                                                                                           => 0,
    'DBIx::MySperqlOO'                                                                                                         => 0,
    'DBIx::Mysql::InformationSchema'                                                                                           => 0,
    'DBIx::MysqlCoroAnyEvent'                                                                                                  => 0,
    'DBIx::NamedBinding'                                                                                                       => 0,
    'DBIx::NamedDSN'                                                                                                           => 0,
    'DBIx::NamedQuery'                                                                                                         => 0,
    'DBIx::NinjaORM'                                                                                                           => 0,
    'DBIx::NoSQL'                                                                                                              => 0,
    'DBIx::NoSQL::Store::Manager'                                                                                              => 0,
    'DBIx::OO'                                                                                                                 => 0,
    'DBIx::ORM::Declarative'                                                                                                   => 0,
    'DBIx::Object'                                                                                                             => 0,
    'DBIx::OnlineDDL'                                                                                                          => 0,
    'DBIx::Oracle::Unwrap'                                                                                                     => 0,
    'DBIx::OracleLogin'                                                                                                        => 0,
    'DBIx::OracleSequence'                                                                                                     => 0,
    'DBIx::Otogiri'                                                                                                            => 0,
    'DBIx::PDlib'                                                                                                              => 0,
    'DBIx::POS'                                                                                                                => 0,
    'DBIx::POS::Statement'                                                                                                     => 0,
    'DBIx::Pager'                                                                                                              => 0,
    'DBIx::ParseDSN'                                                                                                           => 0,
    'DBIx::Password'                                                                                                           => 0,
    'DBIx::PasswordIniFile'                                                                                                    => 0,
    'DBIx::Patcher'                                                                                                            => 0,
    'DBIx::Path'                                                                                                               => 0,
    'DBIx::Perform::AttributeGrammar'                                                                                          => 0,
    'DBIx::Perlish'                                                                                                            => 0,
    'DBIx::Pg::CallFunction'                                                                                                   => 0,
    'DBIx::PgCoroAnyEvent'                                                                                                     => 0,
    'DBIx::PgLink'                                                                                                             => 0,
    'DBIx::PhraseBook'                                                                                                         => 0,
    'DBIx::PivotQuery'                                                                                                         => 0,
    'DBIx::Placeholder::Named'                                                                                                 => 0,
    'DBIx::Poggy'                                                                                                              => 0,
    'DBIx::PreQL'                                                                                                              => 0,
    'DBIx::Printf'                                                                                                             => 0,
    'DBIx::Printf::Named'                                                                                                      => 0,
    'DBIx::Procedure::Oracle'                                                                                                  => 0,
    'DBIx::ProcedureCall'                                                                                                      => 0,
    'DBIx::Profile'                                                                                                            => 0,
    'DBIx::ProfileManager'                                                                                                     => 0,
    'DBIx::Query'                                                                                                              => 0,
    'DBIx::QueryByName'                                                                                                        => 0,
    'DBIx::QueryLog'                                                                                                           => 0,
    'DBIx::QuickDB'                                                                                                            => 0,
    'DBIx::Raw'                                                                                                                => 0,
    'DBIx::Recordset::Playground'                                                                                              => 0,
    'DBIx::Repgen'                                                                                                             => 0,
    'DBIx::Replicate'                                                                                                          => 0,
    'DBIx::Report::Excel'                                                                                                      => 0,
    'DBIx::Result::Convert::JSONSchema'                                                                                        => 0,
    'DBIx::ResultSet'                                                                                                          => 0,
    'DBIx::Retry'                                                                                                              => 0,
    'DBIx::RetryConnect'                                                                                                       => 0,
    'DBIx::RetryOverDisconnects'                                                                                               => 0,
    'DBIx::RewriteDSN'                                                                                                         => 0,
    'DBIx::RoboQuery'                                                                                                          => 0,
    'DBIx::Roles'                                                                                                              => 0,
    'DBIx::Romani'                                                                                                             => 0,
    'DBIx::RunSQL'                                                                                                             => 0,
    'DBIx::SQL::Abstract'                                                                                                      => 0,
    'DBIx::SQLCrosstab'                                                                                                        => 0,
    'DBIx::SQLEngine'                                                                                                          => 0,
    'DBIx::SQLite::Deploy'                                                                                                     => 0,
    'DBIx::SQLite::Simple'                                                                                                     => 0,
    'DBIx::Safe'                                                                                                               => 0,
    'DBIx::Schema::Annotate'                                                                                                   => 0,
    'DBIx::Schema::Changelog'                                                                                                  => 0,
    'DBIx::Schema::DSL'                                                                                                        => 0,
    'DBIx::Schema::DSL::Dumper'                                                                                                => 0,
    'DBIx::Schema::UpToDate'                                                                                                   => 0,
    'DBIx::SchemaChecksum'                                                                                                     => 0,
    'DBIx::ScopedTransaction'                                                                                                  => 0,
    'DBIx::SearchBuilder'                                                                                                      => 0,
    'DBIx::SecureCGI'                                                                                                          => 0,
    'DBIx::Sequence'                                                                                                           => 0,
    'DBIx::ShowCaller'                                                                                                         => 0,
    'DBIx::Simple'                                                                                                             => 0,
    'DBIx::Simple::Class'                                                                                                      => 0,
    'DBIx::Simple::Concrete'                                                                                                   => 0,
    'DBIx::Simple::DataSection'                                                                                                => 0,
    'DBIx::Simple::Inject'                                                                                                     => 0,
    'DBIx::Simple::Interpol'                                                                                                   => 0,
    'DBIx::Simple::OO'                                                                                                         => 0,
    'DBIx::Simple::UTF8Columns'                                                                                                => 0,
    'DBIx::SimpleGoBetween'                                                                                                    => 0,
    'DBIx::SimpleMigration'                                                                                                    => 0,
    'DBIx::SimplePerl'                                                                                                         => 0,
    'DBIx::SimpleQuery'                                                                                                        => 0,
    'DBIx::Simplish'                                                                                                           => 0,
    'DBIx::Skinny'                                                                                                             => 0,
    'DBIx::Skinny::InflateColumn::DateTime'                                                                                    => 0,
    'DBIx::Skinny::Mixin::BulkInsertWithTrigger'                                                                               => 0,
    'DBIx::Skinny::Mixin::DBHResolver'                                                                                         => 0,
    'DBIx::Skinny::Mixin::Pager'                                                                                               => 0,
    'DBIx::Skinny::Mixin::ProxyTable'                                                                                          => 0,
    'DBIx::Skinny::Schema::Loader'                                                                                             => 0,
    'DBIx::SpatialKey'                                                                                                         => 0,
    'DBIx::Struct'                                                                                                             => 0,
    'DBIx::Sunny'                                                                                                              => 0,
    'DBIx::SystemCatalog'                                                                                                      => 0,
    'DBIx::TNDBO'                                                                                                              => 0,
    'DBIx::TSV'                                                                                                                => 0,
    'DBIx::Table2Hash'                                                                                                         => 0,
    'DBIx::Table::Dup'                                                                                                         => 0,
    'DBIx::Table::TestDataGenerator'                                                                                           => 0,
    'DBIx::TableHash'                                                                                                          => 0,
    'DBIx::TableLoader'                                                                                                        => 0,
    'DBIx::TableLoader::CSV'                                                                                                   => 0,
    'DBIx::TableReferences::MSSQL'                                                                                             => 0,
    'DBIx::TempDB'                                                                                                             => 0,
    'DBIx::TextIndex'                                                                                                          => 0,
    'DBIx::TextSearch'                                                                                                         => 0,
    'DBIx::TextTableAny'                                                                                                       => 0,
    'DBIx::ThinSQL'                                                                                                            => 0,
    'DBIx::ThinSQL::SQLite'                                                                                                    => 0,
    'DBIx::Threaded'                                                                                                           => 0,
    'DBIx::Timeout'                                                                                                            => 0,
    'DBIx::Tracer'                                                                                                             => 0,
    'DBIx::Transaction'                                                                                                        => 0,
    'DBIx::TransactionManager'                                                                                                 => 0,
    'DBIx::TransactionManager::Distributed'                                                                                    => 0,
    'DBIx::TransactionManager::EndHook'                                                                                        => 0,
    'DBIx::TransactionManager::Extended'                                                                                       => 0,
    'DBIx::Tree'                                                                                                               => 0,
    'DBIx::Tree::MaterializedPath'                                                                                             => 0,
    'DBIx::Tree::NestedSet'                                                                                                    => 0,
    'DBIx::Tree::Persist'                                                                                                      => 0,
    'DBIx::TryAgain'                                                                                                           => 0,
    'DBIx::TxnPool'                                                                                                            => 0,
    'DBIx::Version'                                                                                                            => 0,
    'DBIx::VersionedDDL'                                                                                                       => 0,
    'DBIx::VersionedSchema'                                                                                                    => 0,
    'DBIx::VersionedSubs'                                                                                                      => 0,
    'DBIx::Web'                                                                                                                => 0,
    'DBIx::Wrap'                                                                                                               => 0,
    'DBIx::Wrapper'                                                                                                            => 0,
    'DBIx::Wrapper::Config'                                                                                                    => 0,
    'DBIx::Wrapper::VerySimple'                                                                                                => 0,
    'DBIx::XHTML_Table'                                                                                                        => 0,
    'DBIx::XML::DataLoader'                                                                                                    => 0,
    'DBIx::XMLMessage'                                                                                                         => 0,
    'DBIx::XMLServer'                                                                                                          => 0,
    'DBIx::XML_RDB'                                                                                                            => 0,
    'DBIx::YAWM'                                                                                                               => 0,
    'DBIx::bind_param_inline'                                                                                                  => 0,
    'DBIx::dbMan'                                                                                                              => 0,
    'DBIx::glueHTML'                                                                                                           => 0,
    'DBM::Any'                                                                                                                 => 0,
    'DBM::DBass'                                                                                                               => 0,
    'DBM::Deep'                                                                                                                => 0,
    'DBM::Deep::Blue'                                                                                                          => 0,
    'DBM::Deep::Manager'                                                                                                       => 0,
    'DBMedit'                                                                                                                  => 0,
    'DBO'                                                                                                                      => 0,
    'DBQuery'                                                                                                                  => 0,
    'DBR'                                                                                                                      => 0,
    'DBSchema::Normalizer'                                                                                                     => 0,
    'DBSchema::Sample'                                                                                                         => 0,
    'DBUnit'                                                                                                                   => 0,
    'DBWriter'                                                                                                                 => 0,
    'DBX'                                                                                                                      => 0,
    'DBX::Simple'                                                                                                              => 0,
    'DBZ_File'                                                                                                                 => 0,
    'DB_File'                                                                                                                  => 0,
    'DB_File::DB_Database'                                                                                                     => 0,
    'DB_File::Lock'                                                                                                            => 0,
    'DB_File::Lock2'                                                                                                           => 0,
    'DB_File::SV18x'                                                                                                           => 0,
    'DB_File::Utils'                                                                                                           => 0,
    'DBass'                                                                                                                    => 0,
    'DBedit'                                                                                                                   => 0,
    'DBomb'                                                                                                                    => 0,
    'DCE::ACL'                                                                                                                 => 0,
    'DCE::DFS'                                                                                                                 => 0,
    'DCE::Perl::RPC'                                                                                                           => 0,
    'DCLPod::Html'                                                                                                             => 0,
    'DCOLLINS::ANN::Robot'                                                                                                     => 0,
    'DCOP'                                                                                                                     => 0,
    'DCOP::Amarok'                                                                                                             => 0,
    'DCOP::Amarok::Player'                                                                                                     => 0,
    'DCOP::Amarok::Playlist'                                                                                                   => 0,
    'DDC::Any'                                                                                                                 => 0,
    'DDC::XS'                                                                                                                  => 0,
    'DDG'                                                                                                                      => 0,
    'DDL::Oracle'                                                                                                              => 0,
    'DDLock::Client'                                                                                                           => 0,
    'DDLock::Server'                                                                                                           => 0,
    'DFA::Kleene'                                                                                                              => 0,
    'DFA::Simple'                                                                                                              => 0,
    'DFA::Statemap'                                                                                                            => 0,
    'DHCPLeases::Object::Iterator'                                                                                             => 0,
    'DHTMLX::Connector'                                                                                                        => 0,
    'DHTMLX::Core'                                                                                                             => 0,
    'DIME::Identifier'                                                                                                         => 0,
    'DISCO'                                                                                                                    => 0,
    'DJSON'                                                                                                                    => 0,
    'DJabberd'                                                                                                                 => 0,
    'DJabberd::Authen::DBI'                                                                                                    => 0,
    'DJabberd::Authen::Dovecot'                                                                                                => 0,
    'DJabberd::Authen::LDAP'                                                                                                   => 0,
    'DJabberd::Authen::SQLite'                                                                                                 => 0,
    'DJabberd::Authen::UserLimit'                                                                                              => 0,
    'DJabberd::Delivery::OfflineStorage'                                                                                       => 0,
    'DJabberd::Plugin::Balancer'                                                                                               => 0,
    'DJabberd::Plugin::EntityTime'                                                                                             => 0,
    'DJabberd::Plugin::JabberIqVersion'                                                                                        => 0,
    'DJabberd::Plugin::Ping'                                                                                                   => 0,
    'DJabberd::Plugin::PrivateStorage'                                                                                         => 0,
    'DJabberd::Plugin::VCard::LDAP'                                                                                            => 0,
    'DJabberd::RosterStorage::SQLite'                                                                                          => 0,
    'DJabberd::RosterStorage::SQLite::Fixed'                                                                                   => 0,
    'DJabberd::SASL::NTLM'                                                                                                     => 0,
    'DLM::Client'                                                                                                              => 0,
    'DMA::FSM'                                                                                                                 => 0,
    'DMI::Decode'                                                                                                              => 0,
    'DMTF::CIM'                                                                                                                => 0,
    'DMTF::CIM::MOF'                                                                                                           => 0,
    'DMTF::CIM::WSMan'                                                                                                         => 0,
    'DMTF::WSMan'                                                                                                              => 0,
    'DNA'                                                                                                                      => 0,
    'DNS::BL'                                                                                                                  => 0,
    'DNS::Bananafonana'                                                                                                        => 0,
    'DNS::Config'                                                                                                              => 0,
    'DNS::Driver::SendRecv'                                                                                                    => 0,
    'DNS::EasyDNS'                                                                                                             => 0,
    'DNS::LDNS'                                                                                                                => 0,
    'DNS::Oterica'                                                                                                             => 0,
    'DNS::PunyDNS'                                                                                                             => 0,
    'DNS::RName::Converter'                                                                                                    => 0,
    'DNS::Record::Check'                                                                                                       => 0,
    'DNS::SerialNumber::Check'                                                                                                 => 0,
    'DNS::TinyDNS'                                                                                                             => 0,
    'DNS::WorldWideDns'                                                                                                        => 0,
    'DNS::Zone'                                                                                                                => 0,
    'DNS::ZoneEdit'                                                                                                            => 0,
    'DNS::ZoneFile'                                                                                                            => 0,
    'DNS::ZoneParse'                                                                                                           => 0,
    'DNS::ZoneSerialNumber'                                                                                                    => 0,
    'DOCSIS::ConfigFile'                                                                                                       => 0,
    'DOM::Tiny'                                                                                                                => 0,
    'DPKG::Log'                                                                                                                => 0,
    'DPKG::Make'                                                                                                               => 0,
    'DPKG::Parse'                                                                                                              => 0,
    'DR::DateTime'                                                                                                             => 0,
    'DR::Money'                                                                                                                => 0,
    'DR::Msgpuck'                                                                                                              => 0,
    'DR::R'                                                                                                                    => 0,
    'DR::SunDown'                                                                                                              => 0,
    'DR::TarantoolQueue'                                                                                                       => 0,
    'DR::Tnt'                                                                                                                  => 0,
    'DS'                                                                                                                       => 0,
    'DSL::HTML'                                                                                                                => 0,
    'DSL::Tiny::InstanceEval'                                                                                                  => 0,
    'DSP::LinPred'                                                                                                             => 0,
    'DSP::LinPred_XS'                                                                                                          => 0,
    'DT'                                                                                                                       => 0,
    'DTA::CAB'                                                                                                                 => 0,
    'DTL::Fast'                                                                                                                => 0,
    'DVD::Read'                                                                                                                => 0,
    'DWH_File'                                                                                                                 => 0,
    'Dackup'                                                                                                                   => 0,
    'Daemon::Control'                                                                                                          => 0,
    'Daemon::Control::Plugin::HotStandby'                                                                                      => 0,
    'Daemon::Daemonize'                                                                                                        => 0,
    'Daemon::DaemonizeLight'                                                                                                   => 0,
    'Daemon::Device'                                                                                                           => 0,
    'Daemon::Easy'                                                                                                             => 0,
    'Daemon::Generic'                                                                                                          => 0,
    'Daemon::Mplayer'                                                                                                          => 0,
    'Daemon::Shutdown'                                                                                                         => 0,
    'Daemon::Shutdown::Monitor::transmission'                                                                                  => 0,
    'Daemon::Simple'                                                                                                           => 0,
    'Daemon::Whois'                                                                                                            => 0,
    'Daemonise'                                                                                                                => 0,
    'Daiku'                                                                                                                    => 0,
    'Daioikachan::Client'                                                                                                      => 0,
    'Daizu'                                                                                                                    => 0,
    'Dallycot'                                                                                                                 => 0,
    'Dancer'                                                                                                                   => 0,
    'Dancer2'                                                                                                                  => 0,
    'Dancer2::Debugger'                                                                                                        => 0,
    'Dancer2::Logger::Console::Colored'                                                                                        => 0,
    'Dancer2::Logger::File::RotateLogs'                                                                                        => 0,
    'Dancer2::Logger::Fluent'                                                                                                  => 0,
    'Dancer2::Logger::Log4perl'                                                                                                => 0,
    'Dancer2::Logger::LogAny'                                                                                                  => 0,
    'Dancer2::Logger::LogReport'                                                                                               => 0,
    'Dancer2::Logger::Multiplex'                                                                                               => 0,
    'Dancer2::Logger::Radis'                                                                                                   => 0,
    'Dancer2::Logger::Syslog'                                                                                                  => 0,
    'Dancer2::Plugin::Adapter'                                                                                                 => 0,
    'Dancer2::Plugin::Ajax'                                                                                                    => 0,
    'Dancer2::Plugin::AppRole::Helper'                                                                                         => 0,
    'Dancer2::Plugin::AppRole::LogContextual'                                                                                  => 0,
    'Dancer2::Plugin::AppRole::Model'                                                                                          => 0,
    'Dancer2::Plugin::Articulate'                                                                                              => 0,
    'Dancer2::Plugin::Auth::ActiveDirectory'                                                                                   => 0,
    'Dancer2::Plugin::Auth::CAS'                                                                                               => 0,
    'Dancer2::Plugin::Auth::Extensible'                                                                                        => 0,
    'Dancer2::Plugin::Auth::Extensible::Provider::ActiveDirectory'                                                             => 0,
    'Dancer2::Plugin::Auth::Extensible::Provider::DBIC'                                                                        => 0,
    'Dancer2::Plugin::Auth::Extensible::Provider::Database'                                                                    => 0,
    'Dancer2::Plugin::Auth::Extensible::Provider::IMAP'                                                                        => 0,
    'Dancer2::Plugin::Auth::Extensible::Provider::LDAP'                                                                        => 0,
    'Dancer2::Plugin::Auth::Extensible::Provider::Usergroup'                                                                   => 0,
    'Dancer2::Plugin::Auth::Extensible::Rights'                                                                                => 0,
    'Dancer2::Plugin::Auth::HTTP::Basic::DWIW'                                                                                 => 0,
    'Dancer2::Plugin::Auth::OAuth'                                                                                             => 0,
    'Dancer2::Plugin::Auth::SAFE'                                                                                              => 0,
    'Dancer2::Plugin::Auth::Tiny'                                                                                              => 0,
    'Dancer2::Plugin::Auth::YARBAC'                                                                                            => 0,
    'Dancer2::Plugin::BeforeRoute'                                                                                             => 0,
    'Dancer2::Plugin::BrowserDetect'                                                                                           => 0,
    'Dancer2::Plugin::CSRF'                                                                                                    => 0,
    'Dancer2::Plugin::Cache::CHI'                                                                                              => 0,
    'Dancer2::Plugin::Captcha'                                                                                                 => 0,
    'Dancer2::Plugin::Cart'                                                                                                    => 0,
    'Dancer2::Plugin::Chain'                                                                                                   => 0,
    'Dancer2::Plugin::ConditionalCaching'                                                                                      => 0,
    'Dancer2::Plugin::DBIC'                                                                                                    => 0,
    'Dancer2::Plugin::DataTransposeValidator'                                                                                  => 0,
    'Dancer2::Plugin::Database'                                                                                                => 0,
    'Dancer2::Plugin::DebugDump'                                                                                               => 0,
    'Dancer2::Plugin::Deferred'                                                                                                => 0,
    'Dancer2::Plugin::EditFile'                                                                                                => 0,
    'Dancer2::Plugin::ElasticSearch'                                                                                           => 0,
    'Dancer2::Plugin::Email'                                                                                                   => 0,
    'Dancer2::Plugin::Emailesque'                                                                                              => 0,
    'Dancer2::Plugin::EncryptID'                                                                                               => 0,
    'Dancer2::Plugin::Etcd'                                                                                                    => 0,
    'Dancer2::Plugin::Feed'                                                                                                    => 0,
    'Dancer2::Plugin::Flash'                                                                                                   => 0,
    'Dancer2::Plugin::FlashNote'                                                                                               => 0,
    'Dancer2::Plugin::FontSubset'                                                                                              => 0,
    'Dancer2::Plugin::Github::Webhook'                                                                                         => 0,
    'Dancer2::Plugin::GoogleAnalytics'                                                                                         => 0,
    'Dancer2::Plugin::GraphQL'                                                                                                 => 0,
    'Dancer2::Plugin::Growler'                                                                                                 => 0,
    'Dancer2::Plugin::HTTP::Auth::Extensible'                                                                                  => 0,
    'Dancer2::Plugin::HTTP::Bundle'                                                                                            => 0,
    'Dancer2::Plugin::HTTP::Caching'                                                                                           => 0,
    'Dancer2::Plugin::HTTP::ConditionalRequest'                                                                                => 0,
    'Dancer2::Plugin::HTTP::ContentNegotiation'                                                                                => 0,
    'Dancer2::Plugin::Interchange6'                                                                                            => 0,
    'Dancer2::Plugin::JSManager'                                                                                               => 0,
    'Dancer2::Plugin::JWT'                                                                                                     => 0,
    'Dancer2::Plugin::Locale'                                                                                                  => 0,
    'Dancer2::Plugin::Locale::Meta'                                                                                            => 0,
    'Dancer2::Plugin::Locale::Wolowitz'                                                                                        => 0,
    'Dancer2::Plugin::Map::Tube'                                                                                               => 0,
    'Dancer2::Plugin::MarkdownFilesToHTML'                                                                                     => 0,
    'Dancer2::Plugin::Menu'                                                                                                    => 0,
    'Dancer2::Plugin::Minify'                                                                                                  => 0,
    'Dancer2::Plugin::Multilang'                                                                                               => 0,
    'Dancer2::Plugin::Negotiate'                                                                                               => 0,
    'Dancer2::Plugin::OAuth2::Server'                                                                                          => 0,
    'Dancer2::Plugin::OpenAPIRoutes'                                                                                           => 0,
    'Dancer2::Plugin::PageHistory'                                                                                             => 0,
    'Dancer2::Plugin::Paginator'                                                                                               => 0,
    'Dancer2::Plugin::ParamKeywords'                                                                                           => 0,
    'Dancer2::Plugin::ParamTypes'                                                                                              => 0,
    'Dancer2::Plugin::Passphrase'                                                                                              => 0,
    'Dancer2::Plugin::Pg'                                                                                                      => 0,
    'Dancer2::Plugin::ProbabilityRoute'                                                                                        => 0,
    'Dancer2::Plugin::ProgressStatus'                                                                                          => 0,
    'Dancer2::Plugin::Queue'                                                                                                   => 0,
    'Dancer2::Plugin::Queue::IronMQ'                                                                                           => 0,
    'Dancer2::Plugin::Queue::MongoDB'                                                                                          => 0,
    'Dancer2::Plugin::REST'                                                                                                    => 0,
    'Dancer2::Plugin::Redis'                                                                                                   => 0,
    'Dancer2::Plugin::Res'                                                                                                     => 0,
    'Dancer2::Plugin::RootURIFor'                                                                                              => 0,
    'Dancer2::Plugin::RoutePodCoverage'                                                                                        => 0,
    'Dancer2::Plugin::Routing'                                                                                                 => 0,
    'Dancer2::Plugin::SPID'                                                                                                    => 0,
    'Dancer2::Plugin::SendAs'                                                                                                  => 0,
    'Dancer2::Plugin::SessionDatabase'                                                                                         => 0,
    'Dancer2::Plugin::Showterm'                                                                                                => 0,
    'Dancer2::Plugin::Shutdown'                                                                                                => 0,
    'Dancer2::Plugin::Shutdown::Redis'                                                                                         => 0,
    'Dancer2::Plugin::Sixpack'                                                                                                 => 0,
    'Dancer2::Plugin::Swagger2'                                                                                                => 0,
    'Dancer2::Plugin::Syntax::GetPost'                                                                                         => 0,
    'Dancer2::Plugin::SyntaxHighlight::Perl'                                                                                   => 0,
    'Dancer2::Plugin::Tail'                                                                                                    => 0,
    'Dancer2::Plugin::TemplateFlute'                                                                                           => 0,
    'Dancer2::Plugin::UnicodeNormalize'                                                                                        => 0,
    'Dancer2::Plugin::WebService'                                                                                              => 0,
    'Dancer2::Plugin::WebSocket'                                                                                               => 0,
    'Dancer2::Plugin::reCAPTCHA'                                                                                               => 0,
    'Dancer2::Serializer::CBOR'                                                                                                => 0,
    'Dancer2::Serializer::JSONMaybeXS'                                                                                         => 0,
    'Dancer2::Serializer::XML'                                                                                                 => 0,
    'Dancer2::Session::CGISession'                                                                                             => 0,
    'Dancer2::Session::CHI'                                                                                                    => 0,
    'Dancer2::Session::Cookie'                                                                                                 => 0,
    'Dancer2::Session::DBIC'                                                                                                   => 0,
    'Dancer2::Session::JSON'                                                                                                   => 0,
    'Dancer2::Session::Memcached'                                                                                              => 0,
    'Dancer2::Session::MongoDB'                                                                                                => 0,
    'Dancer2::Session::PSGI'                                                                                                   => 0,
    'Dancer2::Session::Redis'                                                                                                  => 0,
    'Dancer2::Session::Sereal'                                                                                                 => 0,
    'Dancer2::Template::Alloy'                                                                                                 => 0,
    'Dancer2::Template::Caribou'                                                                                               => 0,
    'Dancer2::Template::HTCompiled'                                                                                            => 0,
    'Dancer2::Template::Haml'                                                                                                  => 0,
    'Dancer2::Template::Mason2'                                                                                                => 0,
    'Dancer2::Template::MojoTemplate'                                                                                          => 0,
    'Dancer2::Template::Mustache'                                                                                              => 0,
    'Dancer2::Template::TemplateFlute'                                                                                         => 0,
    'Dancer2::Template::TextTemplate'                                                                                          => 0,
    'Dancer2::Template::Xslate'                                                                                                => 0,
    'Dancer::Debug'                                                                                                            => 0,
    'Dancer::Layout::Bootstrap'                                                                                                => 0,
    'Dancer::Logger::ColorConsole'                                                                                             => 0,
    'Dancer::Logger::ConsoleAggregator'                                                                                        => 0,
    'Dancer::Logger::File::PerRequest'                                                                                         => 0,
    'Dancer::Logger::Hourlyfile'                                                                                               => 0,
    'Dancer::Logger::Log4perl'                                                                                                 => 0,
    'Dancer::Logger::LogAny'                                                                                                   => 0,
    'Dancer::Logger::LogHandler'                                                                                               => 0,
    'Dancer::Logger::PSGI'                                                                                                     => 0,
    'Dancer::Logger::Pipe'                                                                                                     => 0,
    'Dancer::Logger::Spinner'                                                                                                  => 0,
    'Dancer::Logger::Syslog'                                                                                                   => 0,
    'Dancer::LoggerMockObject'                                                                                                 => 0,
    'Dancer::Middleware::Rebase'                                                                                               => 0,
    'Dancer::OO::Dancer'                                                                                                       => 0,
    'Dancer::Plugin::Adapter'                                                                                                  => 0,
    'Dancer::Plugin::Apache::Solr'                                                                                             => 0,
    'Dancer::Plugin::Assets'                                                                                                   => 0,
    'Dancer::Plugin::Async'                                                                                                    => 0,
    'Dancer::Plugin::Auth::Basic'                                                                                              => 0,
    'Dancer::Plugin::Auth::CAS'                                                                                                => 0,
    'Dancer::Plugin::Auth::Extensible'                                                                                         => 0,
    'Dancer::Plugin::Auth::Extensible::Provider::DBIC'                                                                         => 0,
    'Dancer::Plugin::Auth::Facebook'                                                                                           => 0,
    'Dancer::Plugin::Auth::Github'                                                                                             => 0,
    'Dancer::Plugin::Auth::Google'                                                                                             => 0,
    'Dancer::Plugin::Auth::Htpasswd'                                                                                           => 0,
    'Dancer::Plugin::Auth::Krb5'                                                                                               => 0,
    'Dancer::Plugin::Auth::RBAC'                                                                                               => 0,
    'Dancer::Plugin::Auth::RBAC::Credentials::Catmandu'                                                                        => 0,
    'Dancer::Plugin::Auth::RBAC::Credentials::DBIC'                                                                            => 0,
    'Dancer::Plugin::Auth::RBAC::Permissions::DBIC'                                                                            => 0,
    'Dancer::Plugin::Auth::Tiny'                                                                                               => 0,
    'Dancer::Plugin::Auth::Twitter'                                                                                            => 0,
    'Dancer::Plugin::Authen::Simple'                                                                                           => 0,
    'Dancer::Plugin::Authorize'                                                                                                => 0,
    'Dancer::Plugin::Bcrypt'                                                                                                   => 0,
    'Dancer::Plugin::Browser'                                                                                                  => 0,
    'Dancer::Plugin::CDN'                                                                                                      => 0,
    'Dancer::Plugin::CORS'                                                                                                     => 0,
    'Dancer::Plugin::CRUD'                                                                                                     => 0,
    'Dancer::Plugin::Cache::CHI'                                                                                               => 0,
    'Dancer::Plugin::Captcha::AreYouAHuman'                                                                                    => 0,
    'Dancer::Plugin::Captcha::SecurityImage'                                                                                   => 0,
    'Dancer::Plugin::Catmandu::OAI'                                                                                            => 0,
    'Dancer::Plugin::Catmandu::SRU'                                                                                            => 0,
    'Dancer::Plugin::Cerberus'                                                                                                 => 0,
    'Dancer::Plugin::Chain'                                                                                                    => 0,
    'Dancer::Plugin::Controller'                                                                                               => 0,
    'Dancer::Plugin::DBIC'                                                                                                     => 0,
    'Dancer::Plugin::DataFormValidator'                                                                                        => 0,
    'Dancer::Plugin::DataTransposeValidator'                                                                                   => 0,
    'Dancer::Plugin::Database'                                                                                                 => 0,
    'Dancer::Plugin::Database::Core'                                                                                           => 0,
    'Dancer::Plugin::DebugDump'                                                                                                => 0,
    'Dancer::Plugin::DebugToolbar'                                                                                             => 0,
    'Dancer::Plugin::Deferred'                                                                                                 => 0,
    'Dancer::Plugin::DetectRobots'                                                                                             => 0,
    'Dancer::Plugin::Device::Layout'                                                                                           => 0,
    'Dancer::Plugin::DictionaryCheck'                                                                                          => 0,
    'Dancer::Plugin::DirectoryView'                                                                                            => 0,
    'Dancer::Plugin::Documentation'                                                                                            => 0,
    'Dancer::Plugin::Dropbox'                                                                                                  => 0,
    'Dancer::Plugin::DynamicConfig'                                                                                            => 0,
    'Dancer::Plugin::ElasticModel'                                                                                             => 0,
    'Dancer::Plugin::ElasticSearch'                                                                                            => 0,
    'Dancer::Plugin::Email'                                                                                                    => 0,
    'Dancer::Plugin::EmailSender'                                                                                              => 0,
    'Dancer::Plugin::EmptyGIF'                                                                                                 => 0,
    'Dancer::Plugin::EncodeID'                                                                                                 => 0,
    'Dancer::Plugin::EscapeHTML'                                                                                               => 0,
    'Dancer::Plugin::ExtDirect'                                                                                                => 0,
    'Dancer::Plugin::Facebook'                                                                                                 => 0,
    'Dancer::Plugin::Fake::Response'                                                                                           => 0,
    'Dancer::Plugin::FakeCGI'                                                                                                  => 0,
    'Dancer::Plugin::Feed'                                                                                                     => 0,
    'Dancer::Plugin::FlashMessage'                                                                                             => 0,
    'Dancer::Plugin::FlashNote'                                                                                                => 0,
    'Dancer::Plugin::FontSubset'                                                                                               => 0,
    'Dancer::Plugin::Form'                                                                                                     => 0,
    'Dancer::Plugin::FormValidator'                                                                                            => 0,
    'Dancer::Plugin::FormattedOutput'                                                                                          => 0,
    'Dancer::Plugin::Formatter'                                                                                                => 0,
    'Dancer::Plugin::GearmanXS'                                                                                                => 0,
    'Dancer::Plugin::HTML::FormsDj'                                                                                            => 0,
    'Dancer::Plugin::Hosts'                                                                                                    => 0,
    'Dancer::Plugin::I18N'                                                                                                     => 0,
    'Dancer::Plugin::IRCNotice'                                                                                                => 0,
    'Dancer::Plugin::Interchange6'                                                                                             => 0,
    'Dancer::Plugin::JSON::Schema'                                                                                             => 0,
    'Dancer::Plugin::KossyValidator'                                                                                           => 0,
    'Dancer::Plugin::LDAP'                                                                                                     => 0,
    'Dancer::Plugin::Legacy::Routing'                                                                                          => 0,
    'Dancer::Plugin::Lexicon'                                                                                                  => 0,
    'Dancer::Plugin::LibraryThing'                                                                                             => 0,
    'Dancer::Plugin::Locale::Wolowitz'                                                                                         => 0,
    'Dancer::Plugin::Log::DB'                                                                                                  => 0,
    'Dancer::Plugin::Lucy'                                                                                                     => 0,
    'Dancer::Plugin::MPD'                                                                                                      => 0,
    'Dancer::Plugin::Mango'                                                                                                    => 0,
    'Dancer::Plugin::Memcached'                                                                                                => 0,
    'Dancer::Plugin::MemcachedFast'                                                                                            => 0,
    'Dancer::Plugin::MobileDevice'                                                                                             => 0,
    'Dancer::Plugin::Mongo'                                                                                                    => 0,
    'Dancer::Plugin::MongoDB'                                                                                                  => 0,
    'Dancer::Plugin::NYTProf'                                                                                                  => 0,
    'Dancer::Plugin::Negotiate'                                                                                                => 0,
    'Dancer::Plugin::Nitesi'                                                                                                   => 0,
    'Dancer::Plugin::Nitesi::Backend::DBI'                                                                                     => 0,
    'Dancer::Plugin::PageHistory'                                                                                              => 0,
    'Dancer::Plugin::Paginate'                                                                                                 => 0,
    'Dancer::Plugin::Params::Normalization'                                                                                    => 0,
    'Dancer::Plugin::Passphrase'                                                                                               => 0,
    'Dancer::Plugin::PasswordRequirements'                                                                                     => 0,
    'Dancer::Plugin::PaypalExpressRoutes'                                                                                      => 0,
    'Dancer::Plugin::Piwik'                                                                                                    => 0,
    'Dancer::Plugin::Preprocess::Less'                                                                                         => 0,
    'Dancer::Plugin::Preprocess::Markdown'                                                                                     => 0,
    'Dancer::Plugin::Preprocess::Sass'                                                                                         => 0,
    'Dancer::Plugin::Progress'                                                                                                 => 0,
    'Dancer::Plugin::ProxyPath'                                                                                                => 0,
    'Dancer::Plugin::Queue'                                                                                                    => 0,
    'Dancer::Plugin::Queue::MongoDB'                                                                                           => 0,
    'Dancer::Plugin::Queue::SQS'                                                                                               => 0,
    'Dancer::Plugin::REST'                                                                                                     => 0,
    'Dancer::Plugin::RESTModel'                                                                                                => 0,
    'Dancer::Plugin::RPC'                                                                                                      => 0,
    'Dancer::Plugin::RPC::XML'                                                                                                 => 0,
    'Dancer::Plugin::Redis'                                                                                                    => 0,
    'Dancer::Plugin::RequireSSL'                                                                                               => 0,
    'Dancer::Plugin::Res'                                                                                                      => 0,
    'Dancer::Plugin::Resource'                                                                                                 => 0,
    'Dancer::Plugin::SMS'                                                                                                      => 0,
    'Dancer::Plugin::Scoped'                                                                                                   => 0,
    'Dancer::Plugin::SecureHeaders'                                                                                            => 0,
    'Dancer::Plugin::SecureSessionID'                                                                                          => 0,
    'Dancer::Plugin::Showterm'                                                                                                 => 0,
    'Dancer::Plugin::SimpleCRUD'                                                                                               => 0,
    'Dancer::Plugin::SimpleLexicon'                                                                                            => 0,
    'Dancer::Plugin::SiteMap'                                                                                                  => 0,
    'Dancer::Plugin::SporeDefinitionControl'                                                                                   => 0,
    'Dancer::Plugin::StatsD'                                                                                                   => 0,
    'Dancer::Plugin::Stomp'                                                                                                    => 0,
    'Dancer::Plugin::StreamData'                                                                                               => 0,
    'Dancer::Plugin::Swagger'                                                                                                  => 0,
    'Dancer::Plugin::Swig'                                                                                                     => 0,
    'Dancer::Plugin::Syntax::GetPost'                                                                                          => 0,
    'Dancer::Plugin::TTHelpers'                                                                                                => 0,
    'Dancer::Plugin::TagHelper'                                                                                                => 0,
    'Dancer::Plugin::Tail'                                                                                                     => 0,
    'Dancer::Plugin::Test::Jasmine'                                                                                            => 0,
    'Dancer::Plugin::Thumbnail'                                                                                                => 0,
    'Dancer::Plugin::TimeRequests'                                                                                             => 0,
    'Dancer::Plugin::TimeoutManager'                                                                                           => 0,
    'Dancer::Plugin::Transformator'                                                                                            => 0,
    'Dancer::Plugin::UUID'                                                                                                     => 0,
    'Dancer::Plugin::ValidateTiny'                                                                                             => 0,
    'Dancer::Plugin::WebDAV'                                                                                                   => 0,
    'Dancer::Plugin::WebSocket'                                                                                                => 0,
    'Dancer::Plugin::WindowSession'                                                                                            => 0,
    'Dancer::Plugin::XML::RSS'                                                                                                 => 0,
    'Dancer::Plugin::reCAPTCHA'                                                                                                => 0,
    'Dancer::Serializer::CBOR'                                                                                                 => 0,
    'Dancer::Serializer::JSONPP'                                                                                               => 0,
    'Dancer::Serializer::UUEncode'                                                                                             => 0,
    'Dancer::Session::CHI'                                                                                                     => 0,
    'Dancer::Session::Catmandu'                                                                                                => 0,
    'Dancer::Session::Cookie'                                                                                                  => 0,
    'Dancer::Session::DBI'                                                                                                     => 0,
    'Dancer::Session::DBIC'                                                                                                    => 0,
    'Dancer::Session::ElasticSearch'                                                                                           => 0,
    'Dancer::Session::JSON'                                                                                                    => 0,
    'Dancer::Session::KiokuDB'                                                                                                 => 0,
    'Dancer::Session::Memcached'                                                                                               => 0,
    'Dancer::Session::Memcached::Fast'                                                                                         => 0,
    'Dancer::Session::Memcached::JSON'                                                                                         => 0,
    'Dancer::Session::MongoDB'                                                                                                 => 0,
    'Dancer::Session::PSGI'                                                                                                    => 0,
    'Dancer::Session::Redis'                                                                                                   => 0,
    'Dancer::Session::Redis::JSON'                                                                                             => 0,
    'Dancer::Session::Storable'                                                                                                => 0,
    'Dancer::Template::Alloy'                                                                                                  => 0,
    'Dancer::Template::Caml'                                                                                                   => 0,
    'Dancer::Template::Caribou'                                                                                                => 0,
    'Dancer::Template::Ctpp2'                                                                                                  => 0,
    'Dancer::Template::Haml'                                                                                                   => 0,
    'Dancer::Template::Handlebars'                                                                                             => 0,
    'Dancer::Template::HtmlTemplate'                                                                                           => 0,
    'Dancer::Template::Mason'                                                                                                  => 0,
    'Dancer::Template::Mason2'                                                                                                 => 0,
    'Dancer::Template::MicroTemplate'                                                                                          => 0,
    'Dancer::Template::MojoTemplate'                                                                                           => 0,
    'Dancer::Template::Mustache'                                                                                               => 0,
    'Dancer::Template::Semantic'                                                                                               => 0,
    'Dancer::Template::TemplateDeclare'                                                                                        => 0,
    'Dancer::Template::TemplateSandbox'                                                                                        => 0,
    'Dancer::Template::Tenjin'                                                                                                 => 0,
    'Dancer::Template::Tiny'                                                                                                   => 0,
    'Dancer::Template::Xslate'                                                                                                 => 0,
    'Danga::Socket'                                                                                                            => 0,
    'Danga::Socket::AnyEvent'                                                                                                  => 0,
    'Danga::Socket::Callback'                                                                                                  => 0,
    'Danga::Socket::Redis'                                                                                                     => 0,
    'Dansguardian'                                                                                                             => 0,
    'Dao::Map::Helper'                                                                                                         => 0,
    'Darcs::Inventory'                                                                                                         => 0,
    'Darcs::Notify'                                                                                                            => 0,
    'DarkPAN::Compare'                                                                                                         => 0,
    'DarkSky::API'                                                                                                             => 0,
    'Das'                                                                                                                      => 0,
    'Dash::Leak'                                                                                                               => 0,
    'DashProfiler'                                                                                                             => 0,
    'Data::ACL'                                                                                                                => 0,
    'Data::AMF'                                                                                                                => 0,
    'Data::Abridge'                                                                                                            => 0,
    'Data::Alias'                                                                                                              => 0,
    'Data::All'                                                                                                                => 0,
    'Data::Annotated'                                                                                                          => 0,
    'Data::AnyBoolean'                                                                                                         => 0,
    'Data::Apache::mod_status'                                                                                                 => 0,
    'Data::Apple::PriceTier'                                                                                                   => 0,
    'Data::ArrayList'                                                                                                          => 0,
    'Data::AsObject'                                                                                                           => 0,
    'Data::AutoBimap'                                                                                                          => 0,
    'Data::BISON'                                                                                                              => 0,
    'Data::BLNS'                                                                                                               => 0,
    'Data::BT::PhoneBill'                                                                                                      => 0,
    'Data::Babel'                                                                                                              => 0,
    'Data::Babel::Client'                                                                                                      => 0,
    'Data::Beacon'                                                                                                             => 0,
    'Data::BenchmarkResults'                                                                                                   => 0,
    'Data::BiaB'                                                                                                               => 0,
    'Data::Binary'                                                                                                             => 0,
    'Data::BinaryBuffer'                                                                                                       => 0,
    'Data::Bind'                                                                                                               => 0,
    'Data::Binder'                                                                                                             => 0,
    'Data::BitMask'                                                                                                            => 0,
    'Data::BitStream'                                                                                                          => 0,
    'Data::BitStream::XS'                                                                                                      => 0,
    'Data::Bitfield'                                                                                                           => 0,
    'Data::Bool'                                                                                                               => 0,
    'Data::Bucketeer'                                                                                                          => 0,
    'Data::Buffer'                                                                                                             => 0,
    'Data::Bvec'                                                                                                               => 0,
    'Data::CGIForm'                                                                                                            => 0,
    'Data::CHEF'                                                                                                               => 0,
    'Data::COW'                                                                                                                => 0,
    'Data::CSel'                                                                                                               => 0,
    'Data::CSel::WrapStruct'                                                                                                   => 0,
    'Data::CTable'                                                                                                             => 0,
    'Data::CapabilityBased'                                                                                                    => 0,
    'Data::Capture'                                                                                                            => 0,
    'Data::Censor'                                                                                                             => 0,
    'Data::Check::Structure'                                                                                                   => 0,
    'Data::Checker'                                                                                                            => 0,
    'Data::ChipsChallenge'                                                                                                     => 0,
    'Data::Chronicle'                                                                                                          => 0,
    'Data::Circular::Util'                                                                                                     => 0,
    'Data::CircularList'                                                                                                       => 0,
    'Data::Classifier'                                                                                                         => 0,
    'Data::Classifier::NaiveBayes'                                                                                             => 0,
    'Data::Clean'                                                                                                              => 0,
    'Data::Clean::FromJSON'                                                                                                    => 0,
    'Data::Clean::ToNonStringyNumber'                                                                                          => 0,
    'Data::CleanJSON'                                                                                                          => 0,
    'Data::ClearSilver::HDF'                                                                                                   => 0,
    'Data::Clone'                                                                                                              => 0,
    'Data::CloudWeights'                                                                                                       => 0,
    'Data::Cmp'                                                                                                                => 0,
    'Data::CodeRepos::CommitPing'                                                                                              => 0,
    'Data::Collector'                                                                                                          => 0,
    'Data::Coloured'                                                                                                           => 0,
    'Data::CompactDump'                                                                                                        => 0,
    'Data::Comparable'                                                                                                         => 0,
    'Data::Comparator'                                                                                                         => 0,
    'Data::Compare'                                                                                                            => 0,
    'Data::Compare::Module'                                                                                                    => 0,
    'Data::Compare::Plugins::Data::Transactional'                                                                              => 0,
    'Data::Compare::Plugins::JSON'                                                                                             => 0,
    'Data::Compare::Plugins::Set::Object'                                                                                      => 0,
    'Data::Constraint'                                                                                                         => 0,
    'Data::Consumer'                                                                                                           => 0,
    'Data::Container'                                                                                                          => 0,
    'Data::Context'                                                                                                            => 0,
    'Data::Context::BEM'                                                                                                       => 0,
    'Data::Convert::MicrochipTechnology::Float'                                                                                => 0,
    'Data::Conveyor'                                                                                                           => 0,
    'Data::ConveyorBelt'                                                                                                       => 0,
    'Data::CosineSimilarity'                                                                                                   => 0,
    'Data::CouchDB'                                                                                                            => 0,
    'Data::Couplet'                                                                                                            => 0,
    'Data::Crumbr'                                                                                                             => 0,
    'Data::Cube'                                                                                                               => 0,
    'Data::Cuid'                                                                                                               => 0,
    'Data::Currency'                                                                                                           => 0,
    'Data::DEC'                                                                                                                => 0,
    'Data::DFA'                                                                                                                => 0,
    'Data::DPath'                                                                                                              => 0,
    'Data::DPath::Validator'                                                                                                   => 0,
    'Data::DRef'                                                                                                               => 0,
    'Data::DTO::GELF'                                                                                                          => 0,
    'Data::Dataset::Classic'                                                                                                   => 0,
    'Data::Debug'                                                                                                              => 0,
    'Data::Decimate'                                                                                                           => 0,
    'Data::Decode'                                                                                                             => 0,
    'Data::Decrement'                                                                                                          => 0,
    'Data::Decycle'                                                                                                            => 0,
    'Data::Deduper'                                                                                                            => 0,
    'Data::Deep'                                                                                                               => 0,
    'Data::DefGen'                                                                                                             => 0,
    'Data::Default'                                                                                                            => 0,
    'Data::Define'                                                                                                             => 0,
    'Data::Delete'                                                                                                             => 0,
    'Data::Demos'                                                                                                              => 0,
    'Data::Denter'                                                                                                             => 0,
    'Data::Describe'                                                                                                           => 0,
    'Data::Dict'                                                                                                               => 0,
    'Data::Diff'                                                                                                               => 0,
    'Data::Difference'                                                                                                         => 0,
    'Data::Difflet'                                                                                                            => 0,
    'Data::Digest'                                                                                                             => 0,
    'Data::DigestPath'                                                                                                         => 0,
    'Data::Dimensions'                                                                                                         => 0,
    'Data::Direct'                                                                                                             => 0,
    'Data::Display'                                                                                                            => 0,
    'Data::Diver'                                                                                                              => 0,
    'Data::Dmap'                                                                                                               => 0,
    'Data::Dmp'                                                                                                                => 0,
    'Data::Dmp::Meta'                                                                                                          => 0,
    'Data::Dmp::Org'                                                                                                           => 0,
    'Data::Domain'                                                                                                             => 0,
    'Data::Domain::Dependencies'                                                                                               => 0,
    'Data::Domain::Net'                                                                                                        => 0,
    'Data::Domain::SemanticAdapter'                                                                                            => 0,
    'Data::Domain::URI'                                                                                                        => 0,
    'Data::DownSample::LargestTriangleThreeBuckets'                                                                            => 0,
    'Data::Downloader'                                                                                                         => 0,
    'Data::DublinCore'                                                                                                         => 0,
    'Data::Dump'                                                                                                               => 0,
    'Data::Dump::AutoEncode'                                                                                                   => 0,
    'Data::Dump::Color'                                                                                                        => 0,
    'Data::Dump::JavaScript'                                                                                                   => 0,
    'Data::Dump::OneLine'                                                                                                      => 0,
    'Data::Dump::Partial'                                                                                                      => 0,
    'Data::Dump::Patch::Deparse'                                                                                               => 0,
    'Data::Dump::Patch::ReplaceWithDataDmp'                                                                                    => 0,
    'Data::Dump::Sexp'                                                                                                         => 0,
    'Data::Dump::SortKeys'                                                                                                     => 0,
    'Data::Dump::Streamer'                                                                                                     => 0,
    'Data::Dump::XML'                                                                                                          => 0,
    'Data::DumpXML'                                                                                                            => 0,
    'Data::Dumper'                                                                                                             => 0,
    'Data::Dumper::Again'                                                                                                      => 0,
    'Data::Dumper::AutoEncode'                                                                                                 => 0,
    'Data::Dumper::Concise'                                                                                                    => 0,
    'Data::Dumper::Concise::Aligned'                                                                                           => 0,
    'Data::Dumper::EasyOO'                                                                                                     => 0,
    'Data::Dumper::GUI'                                                                                                        => 0,
    'Data::Dumper::HTML'                                                                                                       => 0,
    'Data::Dumper::Hash'                                                                                                       => 0,
    'Data::Dumper::Lazy'                                                                                                       => 0,
    'Data::Dumper::Limited'                                                                                                    => 0,
    'Data::Dumper::LispLike'                                                                                                   => 0,
    'Data::Dumper::MessagePack'                                                                                                => 0,
    'Data::Dumper::Names'                                                                                                      => 0,
    'Data::Dumper::OneLine'                                                                                                    => 0,
    'Data::Dumper::Perltidy'                                                                                                   => 0,
    'Data::Dumper::Simple'                                                                                                     => 0,
    'Data::Dumper::Sorted'                                                                                                     => 0,
    'Data::Dumper::Store'                                                                                                      => 0,
    'Data::Dumper::Table'                                                                                                      => 0,
    'Data::Dx'                                                                                                                 => 0,
    'Data::DynamicValidator'                                                                                                   => 0,
    'Data::EDI::X12'                                                                                                           => 0,
    'Data::ENAML'                                                                                                              => 0,
    'Data::ESN'                                                                                                                => 0,
    'Data::Eacherator'                                                                                                         => 0,
    'Data::Edit'                                                                                                               => 0,
    'Data::Edit::Conversion'                                                                                                   => 0,
    'Data::Edit::Struct'                                                                                                       => 0,
    'Data::Edit::Xml'                                                                                                          => 0,
    'Data::Edit::Xml::Lint'                                                                                                    => 0,
    'Data::Edit::Xml::SDL'                                                                                                     => 0,
    'Data::Edit::Xml::To::Dita'                                                                                                => 0,
    'Data::Edit::Xml::Xref'                                                                                                    => 0,
    'Data::Embed'                                                                                                              => 0,
    'Data::Encoder'                                                                                                            => 0,
    'Data::Encrypted'                                                                                                          => 0,
    'Data::Entropy'                                                                                                            => 0,
    'Data::Enumerable::Lazy'                                                                                                   => 0,
    'Data::Enumerator'                                                                                                         => 0,
    'Data::EventStream'                                                                                                        => 0,
    'Data::Exchange'                                                                                                           => 0,
    'Data::FR::Town'                                                                                                           => 0,
    'Data::Fake'                                                                                                               => 0,
    'Data::Fake::MetaSyntactic'                                                                                                => 0,
    'Data::Faker'                                                                                                              => 0,
    'Data::Faker::Colour'                                                                                                      => 0,
    'Data::Faker::JapaneseFemaleName'                                                                                          => 0,
    'Data::Faker::MetaSyntactic'                                                                                               => 0,
    'Data::Favorites'                                                                                                          => 0,
    'Data::Fax'                                                                                                                => 0,
    'Data::FeatureFactory'                                                                                                     => 0,
    'Data::Feed'                                                                                                               => 0,
    'Data::Fetch'                                                                                                              => 0,
    'Data::FetchPath'                                                                                                          => 0,
    'Data::File::Map'                                                                                                          => 0,
    'Data::Filter'                                                                                                             => 0,
    'Data::Find'                                                                                                               => 0,
    'Data::FixedFormat'                                                                                                        => 0,
    'Data::FlexSerializer'                                                                                                     => 0,
    'Data::Float'                                                                                                              => 0,
    'Data::Float::DoubleDouble'                                                                                                => 0,
    'Data::Floid'                                                                                                              => 0,
    'Data::Flow'                                                                                                               => 0,
    'Data::Focus'                                                                                                              => 0,
    'Data::Form::Elements'                                                                                                     => 0,
    'Data::FormValidator'                                                                                                      => 0,
    'Data::FormValidator::Constraints::CreditCard'                                                                             => 0,
    'Data::FormValidator::Constraints::DateTime'                                                                               => 0,
    'Data::FormValidator::Constraints::HTTP'                                                                                   => 0,
    'Data::FormValidator::Constraints::Japanese'                                                                               => 0,
    'Data::FormValidator::Constraints::MethodsFactory'                                                                         => 0,
    'Data::FormValidator::Constraints::Words'                                                                                  => 0,
    'Data::FormValidator::EmailValid'                                                                                          => 0,
    'Data::FormValidator::ErrMsgs::JavaScript'                                                                                 => 0,
    'Data::FormValidator::Filters::Demoroniser'                                                                                => 0,
    'Data::FormValidator::Filters::HTML::Acid'                                                                                 => 0,
    'Data::FormValidator::Filters::HTMLScrubber'                                                                               => 0,
    'Data::FormValidator::Filters::HTMLStrip'                                                                                  => 0,
    'Data::FormValidator::Filters::Image'                                                                                      => 0,
    'Data::FormValidator::Profile'                                                                                             => 0,
    'Data::FormValidator::Tutorial'                                                                                            => 0,
    'Data::FormValidator::Util::HTML'                                                                                          => 0,
    'Data::Format::Pretty'                                                                                                     => 0,
    'Data::Format::Pretty::CompactJSON'                                                                                        => 0,
    'Data::Format::Pretty::Console'                                                                                            => 0,
    'Data::Format::Pretty::HTML'                                                                                               => 0,
    'Data::Format::Pretty::PHPSerialization'                                                                                   => 0,
    'Data::Format::Pretty::Perl'                                                                                               => 0,
    'Data::Format::Pretty::Ruby'                                                                                               => 0,
    'Data::Format::Pretty::YAML'                                                                                               => 0,
    'Data::Format::Validate'                                                                                                   => 0,
    'Data::Formatter::Text'                                                                                                    => 0,
    'Data::Formula'                                                                                                            => 0,
    'Data::Foswiki'                                                                                                            => 0,
    'Data::Frame'                                                                                                              => 0,
    'Data::Freq'                                                                                                               => 0,
    'Data::FreqConvert'                                                                                                        => 0,
    'Data::GUID'                                                                                                               => 0,
    'Data::GUID::Any'                                                                                                          => 0,
    'Data::GUID::URLSafe'                                                                                                      => 0,
    'Data::Generate'                                                                                                           => 0,
    'Data::Generator::FromDDL'                                                                                                 => 0,
    'Data::Google::Visualization::DataSource'                                                                                  => 0,
    'Data::Google::Visualization::DataTable'                                                                                   => 0,
    'Data::Graph::Util'                                                                                                        => 0,
    'Data::Grid'                                                                                                               => 0,
    'Data::Grouper'                                                                                                            => 0,
    'Data::Grove'                                                                                                              => 0,
    'Data::HAL'                                                                                                                => 0,
    'Data::HTMLDumper'                                                                                                         => 0,
    'Data::HanConvert'                                                                                                         => 0,
    'Data::Handle'                                                                                                             => 0,
    'Data::HandyGen::mysql'                                                                                                    => 0,
    'Data::Hash::DotNotation'                                                                                                  => 0,
    'Data::Hash::Flatten'                                                                                                      => 0,
    'Data::Hash::Totals'                                                                                                       => 0,
    'Data::Hash::Transform'                                                                                                    => 0,
    'Data::HashArray'                                                                                                          => 0,
    'Data::Header::Fields'                                                                                                     => 0,
    'Data::HexDump'                                                                                                            => 0,
    'Data::HexDump::Range'                                                                                                     => 0,
    'Data::HexDump::XXD'                                                                                                       => 0,
    'Data::Hexdumper'                                                                                                          => 0,
    'Data::Hexify'                                                                                                             => 0,
    'Data::Hierarchy'                                                                                                          => 0,
    'Data::Hierarchy::Traverser'                                                                                               => 0,
    'Data::Hive'                                                                                                               => 0,
    'Data::Hopen'                                                                                                              => 0,
    'Data::ICal'                                                                                                               => 0,
    'Data::ICal::DAVAdapter'                                                                                                   => 0,
    'Data::ICal::DateTime'                                                                                                     => 0,
    'Data::ICal::RDF'                                                                                                          => 0,
    'Data::ICal::TimeZone'                                                                                                     => 0,
    'Data::ID::Exim'                                                                                                           => 0,
    'Data::ID::Maildir'                                                                                                        => 0,
    'Data::ID::URL::Shrink'                                                                                                    => 0,
    'Data::IEEE754'                                                                                                            => 0,
    'Data::IEEE754::Tools'                                                                                                     => 0,
    'Data::IO'                                                                                                                 => 0,
    'Data::IPV4::Range::Parse'                                                                                                 => 0,
    'Data::Importer'                                                                                                           => 0,
    'Data::Inherited'                                                                                                          => 0,
    'Data::InputMonster'                                                                                                       => 0,
    'Data::InputMonster::Util::Catalyst'                                                                                       => 0,
    'Data::Inspect'                                                                                                            => 0,
    'Data::Integer'                                                                                                            => 0,
    'Data::Interactive::Inspect'                                                                                               => 0,
    'Data::Iter'                                                                                                               => 0,
    'Data::Iterator'                                                                                                           => 0,
    'Data::Iterator::EasyObj'                                                                                                  => 0,
    'Data::Iterator::Hierarchical'                                                                                             => 0,
    'Data::Iterator::SlidingWindow'                                                                                            => 0,
    'Data::JSONSchema::Ajv'                                                                                                    => 0,
    'Data::JavaScript'                                                                                                         => 0,
    'Data::JavaScript::Anon'                                                                                                   => 0,
    'Data::JavaScript::LiteObject'                                                                                             => 0,
    'Data::Kanji::Kanjidic'                                                                                                    => 0,
    'Data::Kanji::Tomoe'                                                                                                       => 0,
    'Data::KeyDiff'                                                                                                            => 0,
    'Data::Keys'                                                                                                               => 0,
    'Data::LNPath'                                                                                                             => 0,
    'Data::LUID'                                                                                                               => 0,
    'Data::Layout::BuddySystem'                                                                                                => 0,
    'Data::Lazy'                                                                                                               => 0,
    'Data::LazyACL'                                                                                                            => 0,
    'Data::Leaf::Walker'                                                                                                       => 0,
    'Data::LetterTree'                                                                                                         => 0,
    'Data::Library'                                                                                                            => 0,
    'Data::LineBuffer'                                                                                                         => 0,
    'Data::Localize'                                                                                                           => 0,
    'Data::Localize::Storage::MongoDB'                                                                                         => 0,
    'Data::Locations'                                                                                                          => 0,
    'Data::Lotter'                                                                                                             => 0,
    'Data::Lua'                                                                                                                => 0,
    'Data::MEID'                                                                                                               => 0,
    'Data::Maker'                                                                                                              => 0,
    'Data::Maker::Field::Currency'                                                                                             => 0,
    'Data::Manager'                                                                                                            => 0,
    'Data::Mapper'                                                                                                             => 0,
    'Data::MaskPrint'                                                                                                          => 0,
    'Data::Match'                                                                                                              => 0,
    'Data::Math'                                                                                                               => 0,
    'Data::Message'                                                                                                            => 0,
    'Data::MessagePack'                                                                                                        => 0,
    'Data::MessagePack::Stream'                                                                                                => 0,
    'Data::Microformat'                                                                                                        => 0,
    'Data::Mining::Apriori'                                                                                                    => 0,
    'Data::Mining::AssociationRules'                                                                                           => 0,
    'Data::Miscellany'                                                                                                         => 0,
    'Data::ModeMerge'                                                                                                          => 0,
    'Data::Model'                                                                                                              => 0,
    'Data::Monad'                                                                                                              => 0,
    'Data::Monad::CondVar'                                                                                                     => 0,
    'Data::Monad::Control'                                                                                                     => 0,
    'Data::Money'                                                                                                              => 0,
    'Data::Money::Converter'                                                                                                   => 0,
    'Data::Money::Converter::WebserviceX'                                                                                      => 0,
    'Data::MoneyCurrency'                                                                                                      => 0,
    'Data::Morph'                                                                                                              => 0,
    'Data::MuForm'                                                                                                             => 0,
    'Data::MuForm::Model::DBIC'                                                                                                => 0,
    'Data::MuFormX::Registry'                                                                                                  => 0,
    'Data::MultiValuedHash'                                                                                                    => 0,
    'Data::Multihash'                                                                                                          => 0,
    'Data::Munge'                                                                                                              => 0,
    'Data::NFA'                                                                                                                => 0,
    'Data::Nest'                                                                                                               => 0,
    'Data::Nested'                                                                                                             => 0,
    'Data::NestedParams'                                                                                                       => 0,
    'Data::NestedSet'                                                                                                          => 0,
    'Data::Netflow'                                                                                                            => 0,
    'Data::OFAC'                                                                                                               => 0,
    'Data::Object'                                                                                                             => 0,
    'Data::Object::AutoWrap'                                                                                                   => 0,
    'Data::Object::Autobox'                                                                                                    => 0,
    'Data::Object::Immutable'                                                                                                  => 0,
    'Data::Object::Prototype'                                                                                                  => 0,
    'Data::ObjectDriver'                                                                                                       => 0,
    'Data::ObjectStore'                                                                                                        => 0,
    'Data::Omap'                                                                                                               => 0,
    'Data::OpenGraph'                                                                                                          => 0,
    'Data::OpenStruct::Deep'                                                                                                   => 0,
    'Data::OpeningHours'                                                                                                       => 0,
    'Data::OptList'                                                                                                            => 0,
    'Data::Overlay'                                                                                                            => 0,
    'Data::Ovulation'                                                                                                          => 0,
    'Data::PABX::ParseLex'                                                                                                     => 0,
    'Data::Pack'                                                                                                               => 0,
    'Data::Package'                                                                                                            => 0,
    'Data::Package::CSV'                                                                                                       => 0,
    'Data::Package::SQLite'                                                                                                    => 0,
    'Data::PackageName'                                                                                                        => 0,
    'Data::Page'                                                                                                               => 0,
    'Data::Page::Balanced'                                                                                                     => 0,
    'Data::Page::FlickrLike'                                                                                                   => 0,
    'Data::Page::Navigation'                                                                                                   => 0,
    'Data::Page::NoTotalEntries'                                                                                               => 0,
    'Data::Page::Pageset'                                                                                                      => 0,
    'Data::Page::Pagination'                                                                                                   => 0,
    'Data::Page::Set'                                                                                                          => 0,
    'Data::Page::Tied'                                                                                                         => 0,
    'Data::Page::Viewport'                                                                                                     => 0,
    'Data::Pager'                                                                                                              => 0,
    'Data::Pageset'                                                                                                            => 0,
    'Data::Pageset::Render'                                                                                                    => 0,
    'Data::Pageset::Variable'                                                                                                  => 0,
    'Data::Paginate'                                                                                                           => 0,
    'Data::Paginated'                                                                                                          => 0,
    'Data::PaginatedTable'                                                                                                     => 0,
    'Data::Pagination'                                                                                                         => 0,
    'Data::Paginator'                                                                                                          => 0,
    'Data::Paging'                                                                                                             => 0,
    'Data::Pairs'                                                                                                              => 0,
    'Data::Pareto'                                                                                                             => 0,
    'Data::ParseBinary'                                                                                                        => 0,
    'Data::Partial::Google'                                                                                                    => 0,
    'Data::Passphrase'                                                                                                         => 0,
    'Data::Password'                                                                                                           => 0,
    'Data::Password::BasicCheck'                                                                                               => 0,
    'Data::Password::Check'                                                                                                    => 0,
    'Data::Password::Check::JPassword'                                                                                         => 0,
    'Data::Password::Common'                                                                                                   => 0,
    'Data::Password::Entropy'                                                                                                  => 0,
    'Data::Password::Filter'                                                                                                   => 0,
    'Data::Password::Manager'                                                                                                  => 0,
    'Data::Password::Meter'                                                                                                    => 0,
    'Data::Password::Simple'                                                                                                   => 0,
    'Data::Password::passwdqc'                                                                                                 => 0,
    'Data::Password::zxcvbn'                                                                                                   => 0,
    'Data::PathSimple'                                                                                                         => 0,
    'Data::PatternCompare'                                                                                                     => 0,
    'Data::PcAxis'                                                                                                             => 0,
    'Data::Peek'                                                                                                               => 0,
    'Data::Pensieve'                                                                                                           => 0,
    'Data::Perl'                                                                                                               => 0,
    'Data::Perl::Bool::MooseLike'                                                                                              => 0,
    'Data::PerlSurvey2007'                                                                                                     => 0,
    'Data::Persist'                                                                                                            => 0,
    'Data::Petitcom'                                                                                                           => 0,
    'Data::Phrasebook'                                                                                                         => 0,
    'Data::Phrasebook::Loader::ApacheFormat'                                                                                   => 0,
    'Data::Phrasebook::Loader::DBI'                                                                                            => 0,
    'Data::Phrasebook::Loader::Ini'                                                                                            => 0,
    'Data::Phrasebook::Loader::JSON'                                                                                           => 0,
    'Data::Phrasebook::Loader::JSON::Syck'                                                                                     => 0,
    'Data::Phrasebook::Loader::XML'                                                                                            => 0,
    'Data::Phrasebook::Loader::YAML'                                                                                           => 0,
    'Data::Pipeline'                                                                                                           => 0,
    'Data::Pivot'                                                                                                              => 0,
    'Data::Pivoter'                                                                                                            => 0,
    'Data::Plist'                                                                                                              => 0,
    'Data::Pokemon::Go'                                                                                                        => 0,
    'Data::Polipo'                                                                                                             => 0,
    'Data::Polymorph'                                                                                                          => 0,
    'Data::Pond'                                                                                                               => 0,
    'Data::PowerSet'                                                                                                           => 0,
    'Data::PowerSet::Hash'                                                                                                     => 0,
    'Data::Predicate'                                                                                                          => 0,
    'Data::Presenter'                                                                                                          => 0,
    'Data::PrettyPrintObjects'                                                                                                 => 0,
    'Data::PrintUtils'                                                                                                         => 0,
    'Data::Printer'                                                                                                            => 0,
    'Data::Printer::Filter::ClassicRegex'                                                                                      => 0,
    'Data::Printer::Filter::DBIx::Class'                                                                                       => 0,
    'Data::Printer::Filter::JSON'                                                                                              => 0,
    'Data::Printer::Filter::PDL'                                                                                               => 0,
    'Data::Printer::Filter::URI'                                                                                               => 0,
    'Data::Printer::Scoped'                                                                                                    => 0,
    'Data::PrioQ::SkewBinomial'                                                                                                => 0,
    'Data::Processor'                                                                                                          => 0,
    'Data::Properties'                                                                                                         => 0,
    'Data::Properties::JSON'                                                                                                   => 0,
    'Data::Properties::YAML'                                                                                                   => 0,
    'Data::PropertyList'                                                                                                       => 0,
    'Data::Pulp'                                                                                                               => 0,
    'Data::Pwgen'                                                                                                              => 0,
    'Data::Quantity'                                                                                                           => 0,
    'Data::Queue'                                                                                                              => 0,
    'Data::Queue::Batch'                                                                                                       => 0,
    'Data::Queue::Persistent'                                                                                                  => 0,
    'Data::Radius'                                                                                                             => 0,
    'Data::Rand'                                                                                                               => 0,
    'Data::Rand::Obscure'                                                                                                      => 0,
    'Data::Random'                                                                                                             => 0,
    'Data::Random::Contact'                                                                                                    => 0,
    'Data::Random::Flexible'                                                                                                   => 0,
    'Data::Random::NL'                                                                                                         => 0,
    'Data::Random::Nucleotides'                                                                                                => 0,
    'Data::Random::String'                                                                                                     => 0,
    'Data::Random::Structure'                                                                                                  => 0,
    'Data::Random::Tree'                                                                                                       => 0,
    'Data::Random::Weighted'                                                                                                   => 0,
    'Data::RandomKeep'                                                                                                         => 0,
    'Data::RandomPerson'                                                                                                       => 0,
    'Data::Randr'                                                                                                              => 0,
    'Data::Range::Compare'                                                                                                     => 0,
    'Data::Range::Compare::Stream'                                                                                             => 0,
    'Data::Reach'                                                                                                              => 0,
    'Data::Rebuilder'                                                                                                          => 0,
    'Data::Reconciliation'                                                                                                     => 0,
    'Data::Record'                                                                                                             => 0,
    'Data::Record::Serialize'                                                                                                  => 0,
    'Data::RecordStore'                                                                                                        => 0,
    'Data::Recursive::Encode'                                                                                                  => 0,
    'Data::RefQueue'                                                                                                           => 0,
    'Data::Region'                                                                                                             => 0,
    'Data::Remember'                                                                                                           => 0,
    'Data::RenderAsTree'                                                                                                       => 0,
    'Data::Report'                                                                                                             => 0,
    'Data::Reporter'                                                                                                           => 0,
    'Data::ResourceSet'                                                                                                        => 0,
    'Data::Result'                                                                                                             => 0,
    'Data::ResultSet'                                                                                                          => 0,
    'Data::ResultsHelper'                                                                                                      => 0,
    'Data::Reuse'                                                                                                              => 0,
    'Data::Riak'                                                                                                               => 0,
    'Data::Riak::Fast'                                                                                                         => 0,
    'Data::Rlist'                                                                                                              => 0,
    'Data::Rmap'                                                                                                               => 0,
    'Data::RoundRobin'                                                                                                         => 0,
    'Data::RoundRobinShared'                                                                                                   => 0,
    'Data::RuledCluster'                                                                                                       => 0,
    'Data::RuledValidator'                                                                                                     => 0,
    'Data::RuledValidator::Language::Japanese'                                                                                 => 0,
    'Data::RunningTotal'                                                                                                       => 0,
    'Data::Rx'                                                                                                                 => 0,
    'Data::Rx::Tools::ShareDirValidator'                                                                                       => 0,
    'Data::Rx::Type::MooseTC'                                                                                                  => 0,
    'Data::Rx::Type::PCRE'                                                                                                     => 0,
    'Data::Rx::Type::Perl::Code'                                                                                               => 0,
    'Data::Rx::Type::Rx'                                                                                                       => 0,
    'Data::SCORM'                                                                                                              => 0,
    'Data::SExpression'                                                                                                        => 0,
    'Data::SExpression::Xen'                                                                                                   => 0,
    'Data::SImeasures'                                                                                                         => 0,
    'Data::SIprefixes'                                                                                                         => 0,
    'Data::SPath'                                                                                                              => 0,
    'Data::STUID'                                                                                                              => 0,
    'Data::SUID'                                                                                                               => 0,
    'Data::Sah'                                                                                                                => 0,
    'Data::Sah::Coerce'                                                                                                        => 0,
    'Data::Sah::Coerce::js::array::str_comma_sep'                                                                              => 0,
    'Data::Sah::Coerce::perl::array::str_int_range'                                                                            => 0,
    'Data::Sah::Coerce::perl::array::str_int_range_and_comma_sep'                                                              => 0,
    'Data::Sah::Coerce::perl::date::str_alami'                                                                                 => 0,
    'Data::Sah::Coerce::perl::date::str_alami_en'                                                                              => 0,
    'Data::Sah::Coerce::perl::date::str_alami_id'                                                                              => 0,
    'Data::Sah::Coerce::perl::date::str_flexible'                                                                              => 0,
    'Data::Sah::Coerce::perl::date::str_natural'                                                                               => 0,
    'Data::Sah::Coerce::perl::duration::str_alami_en'                                                                          => 0,
    'Data::Sah::Coerce::perl::duration::str_alami_id'                                                                          => 0,
    'Data::Sah::Coerce::perl::float::str_as_percent'                                                                           => 0,
    'Data::Sah::Coerce::perl::float::str_num_en'                                                                               => 0,
    'Data::Sah::Coerce::perl::float::str_num_id'                                                                               => 0,
    'Data::Sah::Coerce::perl::float::str_suffix_filesize'                                                                      => 0,
    'Data::Sah::Coerce::perl::obj::str_net_ipv4'                                                                               => 0,
    'Data::Sah::Coerce::perl::obj::str_perl_version'                                                                           => 0,
    'Data::Sah::Coerce::perl::obj::str_url'                                                                                    => 0,
    'Data::Sah::Coerce::perl::str::str_ltrim'                                                                                  => 0,
    'Data::Sah::Coerce::perl::str::str_normalize_cryptoexchange_account'                                                       => 0,
    'Data::Sah::Coerce::perl::str::str_strip_trailing_slash'                                                                   => 0,
    'Data::Sah::Coerce::perl::str::str_to_cryptocurrency_code'                                                                 => 0,
    'Data::Sah::Coerce::perl::str::str_to_cryptocurrency_safename'                                                             => 0,
    'Data::Sah::Coerce::perl::str::str_to_cryptoexchange_currency_pair'                                                        => 0,
    'Data::Sah::Coerce::perl::str::str_to_cryptoexchange_safename'                                                             => 0,
    'Data::Sah::Coerce::perl::str::str_to_currency_pair'                                                                       => 0,
    'Data::Sah::Coerce::perl::str::str_to_ean13'                                                                               => 0,
    'Data::Sah::Coerce::perl::str::str_to_fiat_or_cryptocurrency_code'                                                         => 0,
    'Data::Sah::Coerce::perl::str::str_to_isbn'                                                                                => 0,
    'Data::Sah::Coerce::perl::str::str_tolower'                                                                                => 0,
    'Data::Sah::Compiler::js'                                                                                                  => 0,
    'Data::Sah::Format'                                                                                                        => 0,
    'Data::Sah::Format::perl::boolstr'                                                                                         => 0,
    'Data::Sah::Format::perl::sci2dec'                                                                                         => 0,
    'Data::Sah::From::JSONSchema'                                                                                              => 0,
    'Data::Sah::Normalize'                                                                                                     => 0,
    'Data::Sah::Object'                                                                                                        => 0,
    'Data::Sah::Params'                                                                                                        => 0,
    'Data::Sah::Resolve'                                                                                                       => 0,
    'Data::Sah::Terse'                                                                                                         => 0,
    'Data::Sah::Util::Subschema'                                                                                               => 0,
    'Data::Sah::Util::Type'                                                                                                    => 0,
    'Data::Sample::SQL::Slow'                                                                                                  => 0,
    'Data::Save::S3'                                                                                                           => 0,
    'Data::Scan'                                                                                                               => 0,
    'Data::Scroller'                                                                                                           => 0,
    'Data::SeaBASS'                                                                                                            => 0,
    'Data::Search'                                                                                                             => 0,
    'Data::SearchEngine'                                                                                                       => 0,
    'Data::SearchEngine::ElasticSearch'                                                                                        => 0,
    'Data::SearchEngine::Solr'                                                                                                 => 0,
    'Data::SearchReplace'                                                                                                      => 0,
    'Data::Secs2'                                                                                                              => 0,
    'Data::SecsPack'                                                                                                           => 0,
    'Data::Section'                                                                                                            => 0,
    'Data::Section::Fixture'                                                                                                   => 0,
    'Data::Section::Seekable'                                                                                                  => 0,
    'Data::Section::Simple'                                                                                                    => 0,
    'Data::Section::TestBase'                                                                                                  => 0,
    'Data::Seek'                                                                                                               => 0,
    'Data::Selector'                                                                                                           => 0,
    'Data::Semantic'                                                                                                           => 0,
    'Data::Semantic::Net'                                                                                                      => 0,
    'Data::Semantic::URI'                                                                                                      => 0,
    'Data::Send::Local'                                                                                                        => 0,
    'Data::Serializable'                                                                                                       => 0,
    'Data::Serializer'                                                                                                         => 0,
    'Data::Serializer::Data::Dmp'                                                                                              => 0,
    'Data::Serializer::Data::Dump'                                                                                             => 0,
    'Data::Serializer::JSON::MaybeXS'                                                                                          => 0,
    'Data::Serializer::JSON::XS'                                                                                               => 0,
    'Data::Serializer::Sereal'                                                                                                 => 0,
    'Data::Session'                                                                                                            => 0,
    'Data::Shark'                                                                                                              => 0,
    'Data::Sheet'                                                                                                              => 0,
    'Data::ShortNameProvider'                                                                                                  => 0,
    'Data::Show'                                                                                                               => 0,
    'Data::ShowTable'                                                                                                          => 0,
    'Data::SimplePaginator'                                                                                                    => 0,
    'Data::SimplePassword'                                                                                                     => 0,
    'Data::SimplePath'                                                                                                         => 0,
    'Data::SingletonManager'                                                                                                   => 0,
    'Data::SmartMunge'                                                                                                         => 0,
    'Data::Sofu'                                                                                                               => 0,
    'Data::Sofu::List'                                                                                                         => 0,
    'Data::Sorting'                                                                                                            => 0,
    'Data::SplitSerializer'                                                                                                    => 0,
    'Data::SpreadPagination'                                                                                                   => 0,
    'Data::Stack'                                                                                                              => 0,
    'Data::StackedHash'                                                                                                        => 0,
    'Data::StackedMap'                                                                                                         => 0,
    'Data::Stacker'                                                                                                            => 0,
    'Data::Stag'                                                                                                               => 0,
    'Data::Startup'                                                                                                            => 0,
    'Data::Storage'                                                                                                            => 0,
    'Data::Str2Num'                                                                                                            => 0,
    'Data::Stream::Bulk'                                                                                                       => 0,
    'Data::Stream::Bulk::AnyEvent'                                                                                             => 0,
    'Data::StreamDeserializer'                                                                                                 => 0,
    'Data::StreamSerializer'                                                                                                   => 0,
    'Data::Struct'                                                                                                             => 0,
    'Data::Structure::Util'                                                                                                    => 0,
    'Data::Swap'                                                                                                               => 0,
    'Data::Sync'                                                                                                               => 0,
    'Data::TDMA'                                                                                                               => 0,
    'Data::TUID'                                                                                                               => 0,
    'Data::Tab'                                                                                                                => 0,
    'Data::Table'                                                                                                              => 0,
    'Data::Table::Excel'                                                                                                       => 0,
    'Data::Table::Text'                                                                                                        => 0,
    'Data::TableAutoSum'                                                                                                       => 0,
    'Data::TableReader'                                                                                                        => 0,
    'Data::TableReader::Decoder::HTML'                                                                                         => 0,
    'Data::Tabular'                                                                                                            => 0,
    'Data::Tabular::Dumper'                                                                                                    => 0,
    'Data::Tabulate'                                                                                                           => 0,
    'Data::Tabulate::Plugin::ASCIITable'                                                                                       => 0,
    'Data::Tabulate::Plugin::HTMLTable'                                                                                        => 0,
    'Data::Tabulator'                                                                                                          => 0,
    'Data::TagHive'                                                                                                            => 0,
    'Data::Taxi'                                                                                                               => 0,
    'Data::Taxonomy::Tags'                                                                                                     => 0,
    'Data::Template'                                                                                                           => 0,
    'Data::TemporaryBag'                                                                                                       => 0,
    'Data::Tersify'                                                                                                            => 0,
    'Data::Tersify::Plugin::DateTime'                                                                                          => 0,
    'Data::TestImage'                                                                                                          => 0,
    'Data::Throttler'                                                                                                          => 0,
    'Data::Throttler::BucketChain::Memcached'                                                                                  => 0,
    'Data::Thunk'                                                                                                              => 0,
    'Data::TimeSeries'                                                                                                         => 0,
    'Data::Timeline'                                                                                                           => 0,
    'Data::Token'                                                                                                              => 0,
    'Data::Toolkit'                                                                                                            => 0,
    'Data::Tools'                                                                                                              => 0,
    'Data::ToruCa'                                                                                                             => 0,
    'Data::Transform'                                                                                                          => 0,
    'Data::Transform::ExplicitMetadata'                                                                                        => 0,
    'Data::Transform::SAXBuilder'                                                                                              => 0,
    'Data::Transform::SSL'                                                                                                     => 0,
    'Data::Transform::Zlib'                                                                                                    => 0,
    'Data::Transformer'                                                                                                        => 0,
    'Data::Transit'                                                                                                            => 0,
    'Data::Translate'                                                                                                          => 0,
    'Data::Transmute'                                                                                                          => 0,
    'Data::Transpose'                                                                                                          => 0,
    'Data::Traverse'                                                                                                           => 0,
    'Data::Tree'                                                                                                               => 0,
    'Data::TreeDraw'                                                                                                           => 0,
    'Data::TreeDumper'                                                                                                         => 0,
    'Data::TreeDumper::OO'                                                                                                     => 0,
    'Data::TreeDumper::Renderer::ASCII'                                                                                        => 0,
    'Data::TreeDumper::Renderer::DHTML'                                                                                        => 0,
    'Data::TreeDumper::Renderer::GTK'                                                                                          => 0,
    'Data::TreeDumper::Utils'                                                                                                  => 0,
    'Data::TreeValidator'                                                                                                      => 0,
    'Data::Trie'                                                                                                               => 0,
    'Data::Tubes'                                                                                                              => 0,
    'Data::Tumbler'                                                                                                            => 0,
    'Data::Turtle'                                                                                                             => 0,
    'Data::TxnBuffer'                                                                                                          => 0,
    'Data::Type'                                                                                                               => 0,
    'Data::Type::Digger'                                                                                                       => 0,
    'Data::Typed::Expression'                                                                                                  => 0,
    'Data::Types'                                                                                                              => 0,
    'Data::ULID'                                                                                                               => 0,
    'Data::UNLreport'                                                                                                          => 0,
    'Data::URIEncode'                                                                                                          => 0,
    'Data::UUID'                                                                                                               => 0,
    'Data::UUID::Base64URLSafe'                                                                                                => 0,
    'Data::UUID::Concise'                                                                                                      => 0,
    'Data::UUID::LibUUID'                                                                                                      => 0,
    'Data::UUID::MT'                                                                                                           => 0,
    'Data::UUID::NCName'                                                                                                       => 0,
    'Data::Undump'                                                                                                             => 0,
    'Data::Undumper'                                                                                                           => 0,
    'Data::Uniqid'                                                                                                             => 0,
    'Data::Unique::Name'                                                                                                       => 0,
    'Data::Unixish'                                                                                                            => 0,
    'Data::Unixish::ANSI'                                                                                                      => 0,
    'Data::Unixish::Perl'                                                                                                      => 0,
    'Data::Util'                                                                                                               => 0,
    'Data::VRM::GB'                                                                                                            => 0,
    'Data::VString'                                                                                                            => 0,
    'Data::Validate'                                                                                                           => 0,
    'Data::Validate::Common'                                                                                                   => 0,
    'Data::Validate::Currency'                                                                                                 => 0,
    'Data::Validate::DNS::CAA'                                                                                                 => 0,
    'Data::Validate::DNS::NAPTR::Regexp'                                                                                       => 0,
    'Data::Validate::DNS::SSHFP'                                                                                               => 0,
    'Data::Validate::DNS::TLSA'                                                                                                => 0,
    'Data::Validate::Domain'                                                                                                   => 0,
    'Data::Validate::Email'                                                                                                    => 0,
    'Data::Validate::IP'                                                                                                       => 0,
    'Data::Validate::Image'                                                                                                    => 0,
    'Data::Validate::Japanese'                                                                                                 => 0,
    'Data::Validate::MySQL'                                                                                                    => 0,
    'Data::Validate::Perl'                                                                                                     => 0,
    'Data::Validate::Sanctions'                                                                                                => 0,
    'Data::Validate::Struct'                                                                                                   => 0,
    'Data::Validate::Structure'                                                                                                => 0,
    'Data::Validate::Type'                                                                                                     => 0,
    'Data::Validate::URI'                                                                                                      => 0,
    'Data::Validate::UUID'                                                                                                     => 0,
    'Data::Validate::VIN'                                                                                                      => 0,
    'Data::Validate::WithYAML'                                                                                                 => 0,
    'Data::Validate::WithYAML::Plugin::Country'                                                                                => 0,
    'Data::Validate::WithYAML::Plugin::EMail'                                                                                  => 0,
    'Data::Validate::WithYAML::Plugin::IBAN'                                                                                   => 0,
    'Data::Validate::WithYAML::Plugin::NoSpam'                                                                                 => 0,
    'Data::Validate::WithYAML::Plugin::PasswordPolicy'                                                                         => 0,
    'Data::Validate::WithYAML::Plugin::Phone'                                                                                  => 0,
    'Data::Validate::WithYAML::Plugin::URL'                                                                                    => 0,
    'Data::ValidateInterdependent'                                                                                             => 0,
    'Data::Validation'                                                                                                         => 0,
    'Data::Validator'                                                                                                          => 0,
    'Data::Validator::Item'                                                                                                    => 0,
    'Data::Validator::MultiManager'                                                                                            => 0,
    'Data::Validator::Recursive'                                                                                               => 0,
    'Data::Validator::Role::Ordered'                                                                                           => 0,
    'Data::Valve'                                                                                                              => 0,
    'Data::VarPrint'                                                                                                           => 0,
    'Data::Variant'                                                                                                            => 0,
    'Data::Verifier'                                                                                                           => 0,
    'Data::Visitor'                                                                                                            => 0,
    'Data::Visitor::Encode'                                                                                                    => 0,
    'Data::Visitor::Lite'                                                                                                      => 0,
    'Data::Visitor::Tiny'                                                                                                      => 0,
    'Data::Vitals'                                                                                                             => 0,
    'Data::Walk'                                                                                                               => 0,
    'Data::Walk::Clone'                                                                                                        => 0,
    'Data::Walker'                                                                                                             => 0,
    'Data::WeightedRoundRobin'                                                                                                 => 0,
    'Data::XHash'                                                                                                              => 0,
    'Data::XLSX::Parser'                                                                                                       => 0,
    'Data::XML::Variant'                                                                                                       => 0,
    'Data::Xslate'                                                                                                             => 0,
    'Data::Xtab'                                                                                                               => 0,
    'Data::YADV'                                                                                                               => 0,
    'Data::YAML'                                                                                                               => 0,
    'Data::YUID'                                                                                                               => 0,
    'Data::Zipcode::TW'                                                                                                        => 0,
    'Data::Zipper'                                                                                                             => 0,
    'Data::asXML'                                                                                                              => 0,
    'Data::iRealPro'                                                                                                           => 0,
    'DataControl'                                                                                                              => 0,
    'DataCube'                                                                                                                 => 0,
    'DataDist'                                                                                                                 => 0,
    'DataDog::DogStatsd'                                                                                                       => 0,
    'DataExtract::FixedWidth'                                                                                                  => 0,
    'DataFax'                                                                                                                  => 0,
    'DataFax::StudyDB'                                                                                                         => 0,
    'DataFax::StudySubs'                                                                                                       => 0,
    'DataFlow'                                                                                                                 => 0,
    'DataFlow::Proc::DBF'                                                                                                      => 0,
    'DataFlow::Proc::DPath'                                                                                                    => 0,
    'DataFlow::Proc::HTMLFilter'                                                                                               => 0,
    'DataFlow::Proc::JSON'                                                                                                     => 0,
    'DataFlow::Proc::MessagePack'                                                                                              => 0,
    'DataFlow::Proc::URLRetriever'                                                                                             => 0,
    'DataFlow::Proc::YAML'                                                                                                     => 0,
    'DataSexta'                                                                                                                => 0,
    'DataStore::CAS'                                                                                                           => 0,
    'DataStore::CAS::FS'                                                                                                       => 0,
    'DataStruct::Flat'                                                                                                         => 0,
    'DataTables'                                                                                                               => 0,
    'DataWarehouse::Aggregate'                                                                                                 => 0,
    'Database::Async'                                                                                                          => 0,
    'Database::Async::SQLite'                                                                                                  => 0,
    'Database::Cassandra::Client'                                                                                              => 0,
    'Database::DumpTruck'                                                                                                      => 0,
    'Database::Format::Text'                                                                                                   => 0,
    'Database::Migrator'                                                                                                       => 0,
    'Database::Migrator::Pg'                                                                                                   => 0,
    'Database::Migrator::mysql'                                                                                                => 0,
    'Database::Schema::Config'                                                                                                 => 0,
    'Database::Schema::Verification'                                                                                           => 0,
    'Database::Sophia'                                                                                                         => 0,
    'Database::Wrapper'                                                                                                        => 0,
    'Datahub::Factory'                                                                                                         => 0,
    'Datahub::Factory::Arthub'                                                                                                 => 0,
    'Datahub::Factory::KMSKA'                                                                                                  => 0,
    'Datahub::Factory::MSK'                                                                                                    => 0,
    'Datahub::Factory::PIDS'                                                                                                   => 0,
    'Datahub::Factory::VKC'                                                                                                    => 0,
    'Date::Advent'                                                                                                             => 0,
    'Date::Baha::i'                                                                                                            => 0,
    'Date::Bahai::Simple'                                                                                                      => 0,
    'Date::Biorhythm'                                                                                                          => 0,
    'Date::Business'                                                                                                           => 0,
    'Date::Calc'                                                                                                               => 0,
    'Date::Calc::Endpoints'                                                                                                    => 0,
    'Date::Calc::Iterator'                                                                                                     => 0,
    'Date::Calc::XS'                                                                                                           => 0,
    'Date::Chinese'                                                                                                            => 0,
    'Date::Christmas'                                                                                                          => 0,
    'Date::CommonFormats'                                                                                                      => 0,
    'Date::Components'                                                                                                         => 0,
    'Date::Convert'                                                                                                            => 0,
    'Date::Convert::French_Rev'                                                                                                => 0,
    'Date::Converter'                                                                                                          => 0,
    'Date::Cutoff::JP'                                                                                                         => 0,
    'Date::Darian::Mars'                                                                                                       => 0,
    'Date::Day'                                                                                                                => 0,
    'Date::DayOfNthWeek'                                                                                                       => 0,
    'Date::DayOfWeek'                                                                                                          => 0,
    'Date::Decade'                                                                                                             => 0,
    'Date::Discordian'                                                                                                         => 0,
    'Date::Easter'                                                                                                             => 0,
    'Date::Easy'                                                                                                               => 0,
    'Date::Ethiopic::ER'                                                                                                       => 0,
    'Date::Exception'                                                                                                          => 0,
    'Date::Extract'                                                                                                            => 0,
    'Date::Extract::ID'                                                                                                        => 0,
    'Date::Extract::P800Picture'                                                                                               => 0,
    'Date::Extract::PERLANCAR'                                                                                                 => 0,
    'Date::Extract::Surprise'                                                                                                  => 0,
    'Date::EzDate'                                                                                                             => 0,
    'Date::EzDate2'                                                                                                            => 0,
    'Date::Fmtstr2time'                                                                                                        => 0,
    'Date::Format'                                                                                                             => 0,
    'Date::Formatter'                                                                                                          => 0,
    'Date::GoldenNumber'                                                                                                       => 0,
    'Date::Gregorian'                                                                                                          => 0,
    'Date::Gregorian::Simple'                                                                                                  => 0,
    'Date::Handler'                                                                                                            => 0,
    'Date::Hebrew::Simple'                                                                                                     => 0,
    'Date::Hijri'                                                                                                              => 0,
    'Date::Hijri::Simple'                                                                                                      => 0,
    'Date::HijriDate'                                                                                                          => 0,
    'Date::HolidayParser'                                                                                                      => 0,
    'Date::Holidays'                                                                                                           => 0,
    'Date::Holidays::AT'                                                                                                       => 0,
    'Date::Holidays::AU'                                                                                                       => 0,
    'Date::Holidays::Abstract'                                                                                                 => 0,
    'Date::Holidays::BR'                                                                                                       => 0,
    'Date::Holidays::BY'                                                                                                       => 0,
    'Date::Holidays::CA'                                                                                                       => 0,
    'Date::Holidays::CA_ES'                                                                                                    => 0,
    'Date::Holidays::CN'                                                                                                       => 0,
    'Date::Holidays::CZ'                                                                                                       => 0,
    'Date::Holidays::DE'                                                                                                       => 0,
    'Date::Holidays::DK'                                                                                                       => 0,
    'Date::Holidays::ES'                                                                                                       => 0,
    'Date::Holidays::EnglandWales'                                                                                             => 0,
    'Date::Holidays::FR'                                                                                                       => 0,
    'Date::Holidays::GB'                                                                                                       => 0,
    'Date::Holidays::KR'                                                                                                       => 0,
    'Date::Holidays::KZ'                                                                                                       => 0,
    'Date::Holidays::LT'                                                                                                       => 0,
    'Date::Holidays::NO'                                                                                                       => 0,
    'Date::Holidays::NZ'                                                                                                       => 0,
    'Date::Holidays::PF'                                                                                                       => 0,
    'Date::Holidays::PL'                                                                                                       => 0,
    'Date::Holidays::PT'                                                                                                       => 0,
    'Date::Holidays::RU'                                                                                                       => 0,
    'Date::Holidays::SK'                                                                                                       => 0,
    'Date::Holidays::Super'                                                                                                    => 0,
    'Date::Holidays::UK'                                                                                                       => 0,
    'Date::Holidays::UK::EnglandAndWales'                                                                                      => 0,
    'Date::Holidays::USFederal'                                                                                                => 0,
    'Date::Horoscope'                                                                                                          => 0,
    'Date::ICal'                                                                                                               => 0,
    'Date::ISO'                                                                                                                => 0,
    'Date::ISO8601'                                                                                                            => 0,
    'Date::Indian'                                                                                                             => 0,
    'Date::Indiction'                                                                                                          => 0,
    'Date::Interval'                                                                                                           => 0,
    'Date::JD'                                                                                                                 => 0,
    'Date::Jalali'                                                                                                             => 0,
    'Date::Jalali2'                                                                                                            => 0,
    'Date::Japanese::Era'                                                                                                      => 0,
    'Date::Japanese::Era::Table::Builder'                                                                                      => 0,
    'Date::Japanese::Holiday'                                                                                                  => 0,
    'Date::Julian::Simple'                                                                                                     => 0,
    'Date::Korean'                                                                                                             => 0,
    'Date::LastModified'                                                                                                       => 0,
    'Date::Leapyear'                                                                                                           => 0,
    'Date::Lectionary'                                                                                                         => 0,
    'Date::Lectionary::Daily'                                                                                                  => 0,
    'Date::Lectionary::Time'                                                                                                   => 0,
    'Date::LibICal'                                                                                                            => 0,
    'Date::Lima'                                                                                                               => 0,
    'Date::MSAccess'                                                                                                           => 0,
    'Date::MSD'                                                                                                                => 0,
    'Date::Manip'                                                                                                              => 0,
    'Date::Manip::Range'                                                                                                       => 0,
    'Date::Maya'                                                                                                               => 0,
    'Date::MonthSet'                                                                                                           => 0,
    'Date::Namedays::Simple'                                                                                                   => 0,
    'Date::Object'                                                                                                             => 0,
    'Date::Ordinal'                                                                                                            => 0,
    'Date::Parse::Lite'                                                                                                        => 0,
    'Date::Parser'                                                                                                             => 0,
    'Date::Pcalc'                                                                                                              => 0,
    'Date::Period::Human'                                                                                                      => 0,
    'Date::PeriodParser'                                                                                                       => 0,
    'Date::Persian::Simple'                                                                                                    => 0,
    'Date::Piece'                                                                                                              => 0,
    'Date::Pregnancy'                                                                                                          => 0,
    'Date::Qreki'                                                                                                              => 0,
    'Date::QuarterOfYear'                                                                                                      => 0,
    'Date::Range'                                                                                                              => 0,
    'Date::Range::Birth'                                                                                                       => 0,
    'Date::Range::Forgiving'                                                                                                   => 0,
    'Date::RangeParser::EN'                                                                                                    => 0,
    'Date::Reformat'                                                                                                           => 0,
    'Date::Remind::Event'                                                                                                      => 0,
    'Date::RetentionPolicy'                                                                                                    => 0,
    'Date::Roman'                                                                                                              => 0,
    'Date::Saka::Simple'                                                                                                       => 0,
    'Date::Say::Czech'                                                                                                         => 0,
    'Date::Simple'                                                                                                             => 0,
    'Date::Simple::Month'                                                                                                      => 0,
    'Date::Simple::Range'                                                                                                      => 0,
    'Date::Span'                                                                                                               => 0,
    'Date::Spoken::German'                                                                                                     => 0,
    'Date::SundayLetter'                                                                                                       => 0,
    'Date::Tie'                                                                                                                => 0,
    'Date::Time2fmtstr'                                                                                                        => 0,
    'Date::Time::UnixTime'                                                                                                     => 0,
    'Date::TimeOfDay'                                                                                                          => 0,
    'Date::Tiny'                                                                                                               => 0,
    'Date::Tolkien::Shire'                                                                                                     => 0,
    'Date::Tolkien::Shire::Data'                                                                                               => 0,
    'Date::Transform'                                                                                                          => 0,
    'Date::Utility'                                                                                                            => 0,
    'Date::Utils'                                                                                                              => 0,
    'Date::Vruceleto'                                                                                                          => 0,
    'Date::WeekNumber'                                                                                                         => 0,
    'Date::WeekOfYear'                                                                                                         => 0,
    'DateLocale'                                                                                                               => 0,
    'DateStamp'                                                                                                                => 0,
    'DateTime'                                                                                                                 => 0,
    'DateTime::Astro'                                                                                                          => 0,
    'DateTime::BusinessHours'                                                                                                  => 0,
    'DateTime::Calendar::Chinese'                                                                                              => 0,
    'DateTime::Calendar::Christian'                                                                                            => 0,
    'DateTime::Calendar::Coptic'                                                                                               => 0,
    'DateTime::Calendar::Discordian'                                                                                           => 0,
    'DateTime::Calendar::FrenchRevolutionary'                                                                                  => 0,
    'DateTime::Calendar::HalariSamvata'                                                                                        => 0,
    'DateTime::Calendar::Hebrew'                                                                                               => 0,
    'DateTime::Calendar::Hijri'                                                                                                => 0,
    'DateTime::Calendar::Japanese'                                                                                             => 0,
    'DateTime::Calendar::Japanese::Era'                                                                                        => 0,
    'DateTime::Calendar::Julian'                                                                                               => 0,
    'DateTime::Calendar::Liturgical::Christian'                                                                                => 0,
    'DateTime::Calendar::Mayan'                                                                                                => 0,
    'DateTime::Calendar::Pataphysical'                                                                                         => 0,
    'DateTime::Calendar::TauStation'                                                                                           => 0,
    'DateTime::Calendar::WarwickUniversity'                                                                                    => 0,
    'DateTime::Cron::Simple'                                                                                                   => 0,
    'DateTime::Duration::Formatted'                                                                                            => 0,
    'DateTime::Duration::Fuzzy'                                                                                                => 0,
    'DateTime::Event::Chinese'                                                                                                 => 0,
    'DateTime::Event::Cron'                                                                                                    => 0,
    'DateTime::Event::Cron::Quartz'                                                                                            => 0,
    'DateTime::Event::Easter'                                                                                                  => 0,
    'DateTime::Event::Holiday::US'                                                                                             => 0,
    'DateTime::Event::ICal'                                                                                                    => 0,
    'DateTime::Event::Jewish'                                                                                                  => 0,
    'DateTime::Event::Klingon'                                                                                                 => 0,
    'DateTime::Event::Lunar'                                                                                                   => 0,
    'DateTime::Event::MultiCron'                                                                                               => 0,
    'DateTime::Event::NameDay'                                                                                                 => 0,
    'DateTime::Event::Random'                                                                                                  => 0,
    'DateTime::Event::Recurrence'                                                                                              => 0,
    'DateTime::Event::Sunrise'                                                                                                 => 0,
    'DateTime::Event::WarwickUniversity'                                                                                       => 0,
    'DateTime::Event::Zodiac'                                                                                                  => 0,
    'DateTime::Fiction::JRRTolkien::Shire'                                                                                     => 0,
    'DateTime::Fiscal::Retail454'                                                                                              => 0,
    'DateTime::Fiscal::Year'                                                                                                   => 0,
    'DateTime::Format::Alami'                                                                                                  => 0,
    'DateTime::Format::Atom'                                                                                                   => 0,
    'DateTime::Format::Baby'                                                                                                   => 0,
    'DateTime::Format::Bork'                                                                                                   => 0,
    'DateTime::Format::Builder'                                                                                                => 0,
    'DateTime::Format::CLDR'                                                                                                   => 0,
    'DateTime::Format::Czech'                                                                                                  => 0,
    'DateTime::Format::DB2'                                                                                                    => 0,
    'DateTime::Format::DBI'                                                                                                    => 0,
    'DateTime::Format::DBIMAPPER_MySQL'                                                                                        => 0,
    'DateTime::Format::DateManip'                                                                                              => 0,
    'DateTime::Format::DateParse'                                                                                              => 0,
    'DateTime::Format::Diotek'                                                                                                 => 0,
    'DateTime::Format::Docker'                                                                                                 => 0,
    'DateTime::Format::Duration'                                                                                               => 0,
    'DateTime::Format::Duration::DurationString'                                                                               => 0,
    'DateTime::Format::Duration::ISO8601'                                                                                      => 0,
    'DateTime::Format::Duration::XSD'                                                                                          => 0,
    'DateTime::Format::EMIUCP'                                                                                                 => 0,
    'DateTime::Format::Epoch'                                                                                                  => 0,
    'DateTime::Format::EraLegis'                                                                                               => 0,
    'DateTime::Format::Excel'                                                                                                  => 0,
    'DateTime::Format::Flexible'                                                                                               => 0,
    'DateTime::Format::Genealogy'                                                                                              => 0,
    'DateTime::Format::GnuAt'                                                                                                  => 0,
    'DateTime::Format::HTTP'                                                                                                   => 0,
    'DateTime::Format::Human'                                                                                                  => 0,
    'DateTime::Format::Human::Duration'                                                                                        => 0,
    'DateTime::Format::Human::Duration::Simple'                                                                                => 0,
    'DateTime::Format::ICal'                                                                                                   => 0,
    'DateTime::Format::ISO8601'                                                                                                => 0,
    'DateTime::Format::ISO8601::Format'                                                                                        => 0,
    'DateTime::Format::Indonesian'                                                                                             => 0,
    'DateTime::Format::JSON::MicrosoftDateFormat'                                                                              => 0,
    'DateTime::Format::Japanese'                                                                                               => 0,
    'DateTime::Format::JavaScript'                                                                                             => 0,
    'DateTime::Format::LDAP'                                                                                                   => 0,
    'DateTime::Format::MSSQL'                                                                                                  => 0,
    'DateTime::Format::Mail'                                                                                                   => 0,
    'DateTime::Format::MySQL'                                                                                                  => 0,
    'DateTime::Format::Natural'                                                                                                => 0,
    'DateTime::Format::Oracle'                                                                                                 => 0,
    'DateTime::Format::PGN'                                                                                                    => 0,
    'DateTime::Format::PayPal::IPN'                                                                                            => 0,
    'DateTime::Format::Pg'                                                                                                     => 0,
    'DateTime::Format::RFC3339'                                                                                                => 0,
    'DateTime::Format::RFC3501'                                                                                                => 0,
    'DateTime::Format::RSS'                                                                                                    => 0,
    'DateTime::Format::Roman'                                                                                                  => 0,
    'DateTime::Format::SQLite'                                                                                                 => 0,
    'DateTime::Format::Strptime'                                                                                               => 0,
    'DateTime::Format::Sybase'                                                                                                 => 0,
    'DateTime::Format::Text'                                                                                                   => 0,
    'DateTime::Format::Variant'                                                                                                => 0,
    'DateTime::Format::W3CDTF'                                                                                                 => 0,
    'DateTime::Format::WindowsFileTime'                                                                                        => 0,
    'DateTime::Format::XMLTV'                                                                                                  => 0,
    'DateTime::Format::XSD'                                                                                                    => 0,
    'DateTime::Format::x509'                                                                                                   => 0,
    'DateTime::Functions'                                                                                                      => 0,
    'DateTime::HiRes'                                                                                                          => 0,
    'DateTime::Incomplete'                                                                                                     => 0,
    'DateTime::LazyInit'                                                                                                       => 0,
    'DateTime::Locale'                                                                                                         => 0,
    'DateTime::Moonpig'                                                                                                        => 0,
    'DateTime::Precise'                                                                                                        => 0,
    'DateTime::Set'                                                                                                            => 0,
    'DateTime::Span::Birthdate'                                                                                                => 0,
    'DateTime::Span::Common'                                                                                                   => 0,
    'DateTime::Stringify'                                                                                                      => 0,
    'DateTime::TimeZone'                                                                                                       => 0,
    'DateTime::TimeZone::Alias'                                                                                                => 0,
    'DateTime::TimeZone::HPUX'                                                                                                 => 0,
    'DateTime::TimeZone::LMT'                                                                                                  => 0,
    'DateTime::TimeZone::Local::Win32'                                                                                         => 0,
    'DateTime::TimeZone::Olson'                                                                                                => 0,
    'DateTime::TimeZone::SystemV'                                                                                              => 0,
    'DateTime::TimeZone::Tzfile'                                                                                               => 0,
    'DateTime::TimeZone::_ICal'                                                                                                => 0,
    'DateTime::Tiny'                                                                                                           => 0,
    'DateTime::Util::Astro'                                                                                                    => 0,
    'DateTime::Util::Calc'                                                                                                     => 0,
    'DateTime::Util::DayOfWeek'                                                                                                => 0,
    'DateTimeX::AATW'                                                                                                          => 0,
    'DateTimeX::Auto'                                                                                                          => 0,
    'DateTimeX::Duration::Lite'                                                                                                => 0,
    'DateTimeX::Duration::SkipDays'                                                                                            => 0,
    'DateTimeX::Easy'                                                                                                          => 0,
    'DateTimeX::Factory'                                                                                                       => 0,
    'DateTimeX::Fiscal::Fiscal5253'                                                                                            => 0,
    'DateTimeX::Format'                                                                                                        => 0,
    'DateTimeX::Format::Ago'                                                                                                   => 0,
    'DateTimeX::Format::Excel'                                                                                                 => 0,
    'DateTimeX::ISO8601::Interval'                                                                                             => 0,
    'DateTimeX::Immutable'                                                                                                     => 0,
    'DateTimeX::Lite'                                                                                                          => 0,
    'DateTimeX::Moment'                                                                                                        => 0,
    'DateTimeX::Period'                                                                                                        => 0,
    'DateTimeX::Seinfeld'                                                                                                      => 0,
    'DateTimeX::Start'                                                                                                         => 0,
    'DateTimeX::TO_JSON'                                                                                                       => 0,
    'DateTimeX::Tiny::Compact'                                                                                                 => 0,
    'DateTimeX::Web'                                                                                                           => 0,
    'DateTimeX::ymdhms'                                                                                                        => 0,
    'Datify'                                                                                                                   => 0,
    'DayDayUp'                                                                                                                 => 0,
    'Db::Ctree'                                                                                                                => 0,
    'Db::DFC'                                                                                                                  => 0,
    'Db::Documentum'                                                                                                           => 0,
    'Db::GTM'                                                                                                                  => 0,
    'Db::Mediasurface'                                                                                                         => 0,
    'Db::Mediasurface::Cache'                                                                                                  => 0,
    'Db::Mediasurface::ReadConfig'                                                                                             => 0,
    'DbFramework::Attribute'                                                                                                   => 0,
    'Dblink'                                                                                                                   => 0,
    'DebCnt'                                                                                                                   => 0,
    'Debian::Apt::PM'                                                                                                          => 0,
    'Debian::AptContents'                                                                                                      => 0,
    'Debian::Copyright'                                                                                                        => 0,
    'Debian::Debarnacle::Alternatives'                                                                                         => 0,
    'Debian::Dpkg::Version'                                                                                                    => 0,
    'Debian::ModuleList'                                                                                                       => 0,
    'Debian::Package::HTML'                                                                                                    => 0,
    'Debian::Packages'                                                                                                         => 0,
    'Debian::Perl'                                                                                                             => 0,
    'Debian::Releases'                                                                                                         => 0,
    'Debian::Snapshot'                                                                                                         => 0,
    'Debug::Client'                                                                                                            => 0,
    'Debug::DumpCore'                                                                                                          => 0,
    'Debug::Easy'                                                                                                              => 0,
    'Debug::EchoMessage'                                                                                                       => 0,
    'Debug::Flags'                                                                                                             => 0,
    'Debug::Fork::Tmux'                                                                                                        => 0,
    'Debug::LTrace'                                                                                                            => 0,
    'Debug::Message'                                                                                                           => 0,
    'Debug::Mixin'                                                                                                             => 0,
    'Debug::Phases'                                                                                                            => 0,
    'Debug::Print'                                                                                                             => 0,
    'Debug::Runopt'                                                                                                            => 0,
    'Debug::STDERR'                                                                                                            => 0,
    'Debug::Show'                                                                                                              => 0,
    'Debug::ShowStuff'                                                                                                         => 0,
    'Debug::Simple'                                                                                                            => 0,
    'Debug::Statements'                                                                                                        => 0,
    'Debug::Trace'                                                                                                             => 0,
    'Debug::Xray'                                                                                                              => 0,
    'Debuggit'                                                                                                                 => 0,
    'Decaptcha::TextCaptcha'                                                                                                   => 0,
    'Decision::ACL'                                                                                                            => 0,
    'Decision::Depends'                                                                                                        => 0,
    'Decision::Markov'                                                                                                         => 0,
    'Decision::ParseTree'                                                                                                      => 0,
    'Decl::DefaultFilters'                                                                                                     => 0,
    'Declare::Args'                                                                                                            => 0,
    'Declare::Constraints::Simple'                                                                                             => 0,
    'Deco'                                                                                                                     => 0,
    'Decode::Source'                                                                                                           => 0,
    'Deeme'                                                                                                                    => 0,
    'Deeme::Backend::DBI'                                                                                                      => 0,
    'Deeme::Backend::Mango'                                                                                                    => 0,
    'Deeme::Backend::Meerkat'                                                                                                  => 0,
    'Deeme::Backend::SQLite'                                                                                                   => 0,
    'Deep::Encode'                                                                                                             => 0,
    'Deep::Hash::Exists'                                                                                                       => 0,
    'Deep::Hash::Utils'                                                                                                        => 0,
    'DefHash'                                                                                                                  => 0,
    'DefHash::Examples'                                                                                                        => 0,
    'Defaults::Mauke'                                                                                                          => 0,
    'Defaults::Modern'                                                                                                         => 0,
    'Defined::KV'                                                                                                              => 0,
    'DelayLine'                                                                                                                => 0,
    'Deliantra'                                                                                                                => 0,
    'DeltaX::Config'                                                                                                           => 0,
    'Dendral::HTTP::Request'                                                                                                   => 0,
    'Dendral::HTTP::Response'                                                                                                  => 0,
    'Dependencies::Searcher'                                                                                                   => 0,
    'Dependency::Resolver'                                                                                                     => 0,
    'Deployer::Image::PNG'                                                                                                     => 0,
    'DesignPattern::Factory'                                                                                                   => 0,
    'Desktop::Detect'                                                                                                          => 0,
    'Desktop::Notify'                                                                                                          => 0,
    'DestructAssign'                                                                                                           => 0,
    'Detect::Module'                                                                                                           => 0,
    'Dev::Bollocks'                                                                                                            => 0,
    'Devel'                                                                                                                    => 0,
    'Devel::Arena'                                                                                                             => 0,
    'Devel::ArgNames'                                                                                                          => 0,
    'Devel::Assert'                                                                                                            => 0,
    'Devel::AssertC99'                                                                                                         => 0,
    'Devel::AssertOS'                                                                                                          => 0,
    'Devel::AssertOS::OSFeatures::SupportsSiebel'                                                                              => 0,
    'Devel::Attribute'                                                                                                         => 0,
    'Devel::AutoProfiler'                                                                                                      => 0,
    'Devel::Autoflush'                                                                                                         => 0,
    'Devel::Backtrace'                                                                                                         => 0,
    'Devel::BeginLift'                                                                                                         => 0,
    'Devel::CCompat::C99::ScopedVariables'                                                                                     => 0,
    'Devel::CCompat::C99::VariableLengthArrays'                                                                                => 0,
    'Devel::CCov'                                                                                                              => 0,
    'Devel::CallChecker'                                                                                                       => 0,
    'Devel::CallParser'                                                                                                        => 0,
    'Devel::CallSequence'                                                                                                      => 0,
    'Devel::CallStack'                                                                                                         => 0,
    'Devel::CallTrace'                                                                                                         => 0,
    'Devel::CallTrace::PP'                                                                                                     => 0,
    'Devel::Caller'                                                                                                            => 0,
    'Devel::Caller::IgnoreNamespaces'                                                                                          => 0,
    'Devel::Caller::Perl'                                                                                                      => 0,
    'Devel::Caller::Util'                                                                                                      => 0,
    'Devel::Callsite'                                                                                                          => 0,
    'Devel::Carnivore'                                                                                                         => 0,
    'Devel::Carp'                                                                                                              => 0,
    'Devel::ChangePackage'                                                                                                     => 0,
    'Devel::CheckBin'                                                                                                          => 0,
    'Devel::CheckLib'                                                                                                          => 0,
    'Devel::Chitin'                                                                                                            => 0,
    'Devel::Command'                                                                                                           => 0,
    'Devel::Command::NewF'                                                                                                     => 0,
    'Devel::Command::Tdump'                                                                                                    => 0,
    'Devel::Command::Viz'                                                                                                      => 0,
    'Devel::Comment::Output'                                                                                                   => 0,
    'Devel::Comments'                                                                                                          => 0,
    'Devel::CompileLevel'                                                                                                      => 0,
    'Devel::CompiledCalls'                                                                                                     => 0,
    'Devel::Confess'                                                                                                           => 0,
    'Devel::Confess::Patch::UseDataDmp'                                                                                        => 0,
    'Devel::Constants'                                                                                                         => 0,
    'Devel::ContinuousProfiler'                                                                                                => 0,
    'Devel::CoreDump'                                                                                                          => 0,
    'Devel::CoreStack'                                                                                                         => 0,
    'Devel::CountOps'                                                                                                          => 0,
    'Devel::Cover'                                                                                                             => 0,
    'Devel::Cover::Report::Clover'                                                                                             => 0,
    'Devel::Cover::Report::Codecov'                                                                                            => 0,
    'Devel::Cover::Report::Coveralls'                                                                                          => 0,
    'Devel::Cover::Report::Json_detailed'                                                                                      => 0,
    'Devel::Cover::Report::Kritika'                                                                                            => 0,
    'Devel::Cover::Report::OwnServer'                                                                                          => 0,
    'Devel::Cover::Report::Phabricator'                                                                                        => 0,
    'Devel::CoverReport'                                                                                                       => 0,
    'Devel::CoverX::Covered'                                                                                                   => 0,
    'Devel::Cycle'                                                                                                             => 0,
    'Devel::DLMProf'                                                                                                           => 0,
    'Devel::DProf'                                                                                                             => 0,
    'Devel::DProfLB'                                                                                                           => 0,
    'Devel::DTrace'                                                                                                            => 0,
    'Devel::DTrace::Provider'                                                                                                  => 0,
    'Devel::Debug::DBGp'                                                                                                       => 0,
    'Devel::Debug::Server'                                                                                                     => 0,
    'Devel::Declare'                                                                                                           => 0,
    'Devel::Declare::Interface'                                                                                                => 0,
    'Devel::Declare::Lexer'                                                                                                    => 0,
    'Devel::Declare::Parser::Fennec'                                                                                           => 0,
    'Devel::Decouple'                                                                                                          => 0,
    'Devel::DefaultWarnings'                                                                                                   => 0,
    'Devel::Depend::Cl'                                                                                                        => 0,
    'Devel::Depend::Cpp'                                                                                                       => 0,
    'Devel::Dependencies'                                                                                                      => 0,
    'Devel::Deprecate'                                                                                                         => 0,
    'Devel::DidYouMean'                                                                                                        => 0,
    'Devel::DieHandler::DumpINC'                                                                                               => 0,
    'Devel::DieHandler::PrintINCVersion'                                                                                       => 0,
    'Devel::DieHandler::Pwd'                                                                                                   => 0,
    'Devel::Ditto'                                                                                                             => 0,
    'Devel::Dt'                                                                                                                => 0,
    'Devel::DumpSizes'                                                                                                         => 0,
    'Devel::DumpTrace'                                                                                                         => 0,
    'Devel::Dumpvar'                                                                                                           => 0,
    'Devel::EdTrace'                                                                                                           => 0,
    'Devel::End::PrintINC'                                                                                                     => 0,
    'Devel::End::PrintINCVersion'                                                                                              => 0,
    'Devel::EndStats'                                                                                                          => 0,
    'Devel::EndStats::LoadedMods'                                                                                              => 0,
    'Devel::EnforceEncapsulation'                                                                                              => 0,
    'Devel::Eval'                                                                                                              => 0,
    'Devel::EvalContext'                                                                                                       => 0,
    'Devel::EvalError'                                                                                                         => 0,
    'Devel::Events'                                                                                                            => 0,
    'Devel::Events::Filter::Size'                                                                                              => 0,
    'Devel::Events::Generator::ClassPublisher'                                                                                 => 0,
    'Devel::Events::Generator::Objects'                                                                                        => 0,
    'Devel::Examine::Subs'                                                                                                     => 0,
    'Devel::FIXME'                                                                                                             => 0,
    'Devel::Fail::Make'                                                                                                        => 0,
    'Devel::Fail::MakeTest'                                                                                                    => 0,
    'Devel::Fail::MakefilePL'                                                                                                  => 0,
    'Devel::FakeOSName'                                                                                                        => 0,
    'Devel::FastProf'                                                                                                          => 0,
    'Devel::FileBreaker'                                                                                                       => 0,
    'Devel::FileProfile'                                                                                                       => 0,
    'Devel::FindBlessedRefs'                                                                                                   => 0,
    'Devel::FindGlobals'                                                                                                       => 0,
    'Devel::FindPerl'                                                                                                          => 0,
    'Devel::FindRef'                                                                                                           => 0,
    'Devel::GC::Helper'                                                                                                        => 0,
    'Devel::GDB'                                                                                                               => 0,
    'Devel::GDB::Breakpoint'                                                                                                   => 0,
    'Devel::GDB::Parser::Breakpoint'                                                                                           => 0,
    'Devel::GDB::Reflect'                                                                                                      => 0,
    'Devel::Git::MultiBisect'                                                                                                  => 0,
    'Devel::Gladiator'                                                                                                         => 0,
    'Devel::GlobalDestruction'                                                                                                 => 0,
    'Devel::GlobalDestruction::XS'                                                                                             => 0,
    'Devel::GlobalPhase'                                                                                                       => 0,
    'Devel::GoFaster'                                                                                                          => 0,
    'Devel::Graph'                                                                                                             => 0,
    'Devel::GraphVizProf'                                                                                                      => 0,
    'Devel::Hexdump'                                                                                                           => 0,
    'Devel::Hide'                                                                                                              => 0,
    'Devel::Hints'                                                                                                             => 0,
    'Devel::Hook'                                                                                                              => 0,
    'Devel::INC::Sorted'                                                                                                       => 0,
    'Devel::IPerl'                                                                                                             => 0,
    'Devel::IPerl::Plugin::Chart::Plotly'                                                                                      => 0,
    'Devel::IPerl::Plugin::ChartClicker'                                                                                       => 0,
    'Devel::IPerl::Plugin::CpanMinus'                                                                                          => 0,
    'Devel::IPerl::Plugin::EnvironmentModules'                                                                                 => 0,
    'Devel::IPerl::Plugin::PDLGraphicsGnuplot'                                                                                 => 0,
    'Devel::InPackage'                                                                                                         => 0,
    'Devel::InheritNamespace'                                                                                                  => 0,
    'Devel::InnerPackage'                                                                                                      => 0,
    'Devel::IntelliPerl'                                                                                                       => 0,
    'Devel::InterpreterSize'                                                                                                   => 0,
    'Devel::JSON'                                                                                                              => 0,
    'Devel::Jemallctl'                                                                                                         => 0,
    'Devel::KYTProf'                                                                                                           => 0,
    'Devel::KYTProf::Logger::XRay'                                                                                             => 0,
    'Devel::Kit'                                                                                                               => 0,
    'Devel::Leak'                                                                                                              => 0,
    'Devel::Leak::Cb'                                                                                                          => 0,
    'Devel::Leak::Module'                                                                                                      => 0,
    'Devel::Leak::Object'                                                                                                      => 0,
    'Devel::LeakGuard::Object'                                                                                                 => 0,
    'Devel::LeakTrace'                                                                                                         => 0,
    'Devel::LeakTrace::Fast'                                                                                                   => 0,
    'Devel::LexAlias'                                                                                                          => 0,
    'Devel::LineName'                                                                                                          => 0,
    'Devel::LineTrace'                                                                                                         => 0,
    'Devel::Loaded'                                                                                                            => 0,
    'Devel::Loading'                                                                                                           => 0,
    'Devel::Local'                                                                                                             => 0,
    'Devel::MAT'                                                                                                               => 0,
    'Devel::MAT::Dumper'                                                                                                       => 0,
    'Devel::MRO'                                                                                                               => 0,
    'Devel::Main'                                                                                                              => 0,
    'Devel::Mallinfo'                                                                                                          => 0,
    'Devel::Malloc'                                                                                                            => 0,
    'Devel::Maypole'                                                                                                           => 0,
    'Devel::Memalyzer'                                                                                                         => 0,
    'Devel::Memo'                                                                                                              => 0,
    'Devel::MemoryTrace::Light'                                                                                                => 0,
    'Devel::Messenger'                                                                                                         => 0,
    'Devel::ModInfo'                                                                                                           => 0,
    'Devel::Modlist'                                                                                                           => 0,
    'Devel::Module::Trace'                                                                                                     => 0,
    'Devel::ModuleDumper'                                                                                                      => 0,
    'Devel::MojoProf'                                                                                                          => 0,
    'Devel::Monitor'                                                                                                           => 0,
    'Devel::Mortality'                                                                                                         => 0,
    'Devel::Movie'                                                                                                             => 0,
    'Devel::Mutator'                                                                                                           => 0,
    'Devel::NYTProf'                                                                                                           => 0,
    'Devel::NYTProf::Callgrind::Ticks'                                                                                         => 0,
    'Devel::NoGlobalSig'                                                                                                       => 0,
    'Devel::Nopeep'                                                                                                            => 0,
    'Devel::OpProf'                                                                                                            => 0,
    'Devel::Optrace'                                                                                                           => 0,
    'Devel::OptreeDiff'                                                                                                        => 0,
    'Devel::OverloadInfo'                                                                                                      => 0,
    'Devel::OverrideGlobalRequire'                                                                                             => 0,
    'Devel::PDB'                                                                                                               => 0,
    'Devel::PL_origargv'                                                                                                       => 0,
    'Devel::PPPort'                                                                                                            => 0,
    'Devel::PackagePath'                                                                                                       => 0,
    'Devel::PartialDump'                                                                                                       => 0,
    'Devel::PatchPerl'                                                                                                         => 0,
    'Devel::PatchPerl::Plugin::BenchmarkVirtualError'                                                                          => 0,
    'Devel::PatchPerl::Plugin::Cygwin'                                                                                         => 0,
    'Devel::PatchPerl::Plugin::Legacy'                                                                                         => 0,
    'Devel::PeekPoke'                                                                                                          => 0,
    'Devel::PerlLog'                                                                                                           => 0,
    'Devel::PerlySense'                                                                                                        => 0,
    'Devel::Pillbug'                                                                                                           => 0,
    'Devel::Platform::Info'                                                                                                    => 0,
    'Devel::Plumber'                                                                                                           => 0,
    'Devel::Pod'                                                                                                               => 0,
    'Devel::Pointer'                                                                                                           => 0,
    'Devel::Pointer::PP'                                                                                                       => 0,
    'Devel::Pragma'                                                                                                            => 0,
    'Devel::PreProcessor'                                                                                                      => 0,
    'Devel::PrettyTrace'                                                                                                       => 0,
    'Devel::Probe'                                                                                                             => 0,
    'Devel::Profile'                                                                                                           => 0,
    'Devel::Profiler'                                                                                                          => 0,
    'Devel::Profiler::Plugins::Template'                                                                                       => 0,
    'Devel::Profit'                                                                                                            => 0,
    'Devel::PtrTable'                                                                                                          => 0,
    'Devel::Quick'                                                                                                             => 0,
    'Devel::QuickCover'                                                                                                        => 0,
    'Devel::REPL'                                                                                                              => 0,
    'Devel::REPL::Client::AnyEvent'                                                                                            => 0,
    'Devel::REPL::Plugin::Clipboard'                                                                                           => 0,
    'Devel::REPL::Plugin::CompletionDriver::SOOT'                                                                              => 0,
    'Devel::REPL::Plugin::DDP'                                                                                                 => 0,
    'Devel::REPL::Plugin::DataPrinter'                                                                                         => 0,
    'Devel::REPL::Plugin::Editor'                                                                                              => 0,
    'Devel::REPL::Plugin::LazyLoad'                                                                                            => 0,
    'Devel::REPL::Plugin::ModuleAutoLoader'                                                                                    => 0,
    'Devel::REPL::Plugin::Perl5db'                                                                                             => 0,
    'Devel::REPL::Plugin::ReadLineHistory::WithoutExpansion'                                                                   => 0,
    'Devel::REPL::Plugin::Selenium'                                                                                            => 0,
    'Devel::REPL::Profile::TSIBLEY'                                                                                            => 0,
    'Devel::Refactor'                                                                                                          => 0,
    'Devel::Refcount'                                                                                                          => 0,
    'Devel::RegExp'                                                                                                            => 0,
    'Devel::RemoteTrace'                                                                                                       => 0,
    'Devel::Required'                                                                                                          => 0,
    'Devel::RingBuffer'                                                                                                        => 0,
    'Devel::RunBlock'                                                                                                          => 0,
    'Devel::STDERR::Indent'                                                                                                    => 0,
    'Devel::STrace'                                                                                                            => 0,
    'Devel::SawAmpersand'                                                                                                      => 0,
    'Devel::Scooby'                                                                                                            => 0,
    'Devel::Scope'                                                                                                             => 0,
    'Devel::SearchINC'                                                                                                         => 0,
    'Devel::SelfStubber'                                                                                                       => 0,
    'Devel::SharedLibs'                                                                                                        => 0,
    'Devel::SimpleProfiler'                                                                                                    => 0,
    'Devel::SimpleTrace'                                                                                                       => 0,
    'Devel::Size'                                                                                                              => 0,
    'Devel::Size::Report'                                                                                                      => 0,
    'Devel::SizeMe'                                                                                                            => 0,
    'Devel::SlowBless'                                                                                                         => 0,
    'Devel::SmallProf'                                                                                                         => 0,
    'Devel::Spy'                                                                                                               => 0,
    'Devel::StackBlech'                                                                                                        => 0,
    'Devel::StackTrace'                                                                                                        => 0,
    'Devel::StackTrace::AsHTML'                                                                                                => 0,
    'Devel::StackTrace::AsHTMLExtended'                                                                                        => 0,
    'Devel::StackTrace::Extract'                                                                                               => 0,
    'Devel::StackTrace::WithLexicals'                                                                                          => 0,
    'Devel::StealthDebug'                                                                                                      => 0,
    'Devel::StrictMode'                                                                                                        => 0,
    'Devel::StrictObjectHash'                                                                                                  => 0,
    'Devel::StringInfo'                                                                                                        => 0,
    'Devel::Stub'                                                                                                              => 0,
    'Devel::Sub::Which'                                                                                                        => 0,
    'Devel::SummarizedWarnings'                                                                                                => 0,
    'Devel::Symdump'                                                                                                           => 0,
    'Devel::System'                                                                                                            => 0,
    'Devel::TRay'                                                                                                              => 0,
    'Devel::TakeHashArgs'                                                                                                      => 0,
    'Devel::TimeStats'                                                                                                         => 0,
    'Devel::Timer'                                                                                                             => 0,
    'Devel::Tinderbox::Reporter'                                                                                               => 0,
    'Devel::Todo::Find'                                                                                                        => 0,
    'Devel::Tokenizer::C'                                                                                                      => 0,
    'Devel::Trace'                                                                                                             => 0,
    'Devel::Trace::Cwd'                                                                                                        => 0,
    'Devel::Trace::Fork'                                                                                                       => 0,
    'Devel::Trace::More'                                                                                                       => 0,
    'Devel::Trace::Subs'                                                                                                       => 0,
    'Devel::Trace::Syscall'                                                                                                    => 0,
    'Devel::TraceCalls'                                                                                                        => 0,
    'Devel::TraceFuncs'                                                                                                        => 0,
    'Devel::TraceINC'                                                                                                          => 0,
    'Devel::TraceLoad'                                                                                                         => 0,
    'Devel::TraceMethods'                                                                                                      => 0,
    'Devel::TraceSAX'                                                                                                          => 0,
    'Devel::TraceSubs'                                                                                                         => 0,
    'Devel::TraceUse'                                                                                                          => 0,
    'Devel::TraceVars'                                                                                                         => 0,
    'Devel::TrackGlobalScalar'                                                                                                 => 0,
    'Devel::TrackObjects'                                                                                                      => 0,
    'Devel::Trepan'                                                                                                            => 0,
    'Devel::Trepan::CmdProcessor::Command::Set::Auto::Deparse'                                                                 => 0,
    'Devel::Trepan::Disassemble'                                                                                               => 0,
    'Devel::TypeTiny::Perl56Compat'                                                                                            => 0,
    'Devel::Unicode'                                                                                                           => 0,
    'Devel::Unplug'                                                                                                            => 0,
    'Devel::Unstate'                                                                                                           => 0,
    'Devel::Unwind'                                                                                                            => 0,
    'Devel::UseAnyFunc'                                                                                                        => 0,
    'Devel::UseFromCommandLineOnly'                                                                                            => 0,
    'Devel::Valgrind::Client'                                                                                                  => 0,
    'Devel::Valgrind::Massif::OutputParser'                                                                                    => 0,
    'Devel::VersionDump'                                                                                                       => 0,
    'Devel::WantXS'                                                                                                            => 0,
    'Devel::WarnGlobal'                                                                                                        => 0,
    'Devel::WeakRef'                                                                                                           => 0,
    'Devel::WxProf'                                                                                                            => 0,
    'Devel::XRay'                                                                                                              => 0,
    'Devel::bt'                                                                                                                => 0,
    'Devel::cst'                                                                                                               => 0,
    'Devel::ebug::HTTP'                                                                                                        => 0,
    'Devel::eps'                                                                                                               => 0,
    'Devel::file'                                                                                                              => 0,
    'Devel::hdb'                                                                                                               => 0,
    'Devel::ptkdb'                                                                                                             => 0,
    'Devel::tcltkdb'                                                                                                           => 0,
    'Devel::throttle'                                                                                                          => 0,
    'Devel::tkdb'                                                                                                              => 0,
    'Device::AVR::Info'                                                                                                        => 0,
    'Device::Accelerometer::LSM303DLHC'                                                                                        => 0,
    'Device::Altimeter::LPS331AP'                                                                                              => 0,
    'Device::Arduino::LCD'                                                                                                     => 0,
    'Device::Audiotron'                                                                                                        => 0,
    'Device::BCM2835'                                                                                                          => 0,
    'Device::BCM2835::LCD'                                                                                                     => 0,
    'Device::BCM2835::NES'                                                                                                     => 0,
    'Device::BCM2835::Timer'                                                                                                   => 0,
    'Device::BlinkStick'                                                                                                       => 0,
    'Device::BlinkyTape'                                                                                                       => 0,
    'Device::Blkid::E2fsprogs'                                                                                                 => 0,
    'Device::BusPirate'                                                                                                        => 0,
    'Device::BusPirate::Chip::AVR_HVSP'                                                                                        => 0,
    'Device::BusPirate::Chip::nRF24L01P'                                                                                       => 0,
    'Device::CableModem::Motorola::SB4200'                                                                                     => 0,
    'Device::CableModem::SURFboard'                                                                                            => 0,
    'Device::CableModem::Zoom5341'                                                                                             => 0,
    'Device::CableModem::Zoom5341J'                                                                                            => 0,
    'Device::Cdio'                                                                                                             => 0,
    'Device::Chip'                                                                                                             => 0,
    'Device::Chip::AD5691R'                                                                                                    => 0,
    'Device::Chip::ADT7470'                                                                                                    => 0,
    'Device::Chip::Adapter::CH341A'                                                                                            => 0,
    'Device::Chip::Adapter::FTDI'                                                                                              => 0,
    'Device::Chip::Adapter::LinuxKernel'                                                                                       => 0,
    'Device::Chip::BV4243'                                                                                                     => 0,
    'Device::Chip::DS1307'                                                                                                     => 0,
    'Device::Chip::HTU21D'                                                                                                     => 0,
    'Device::Chip::INA219'                                                                                                     => 0,
    'Device::Chip::MAX7219'                                                                                                    => 0,
    'Device::Chip::MCP23S17'                                                                                                   => 0,
    'Device::Chip::MPL3115A2'                                                                                                  => 0,
    'Device::Chip::PCA9685'                                                                                                    => 0,
    'Device::Chip::PCF8563'                                                                                                    => 0,
    'Device::Chip::PCF8574'                                                                                                    => 0,
    'Device::Chip::SDCard'                                                                                                     => 0,
    'Device::Chip::SSD1306'                                                                                                    => 0,
    'Device::Chip::TMP102'                                                                                                     => 0,
    'Device::Chip::TSL256x'                                                                                                    => 0,
    'Device::Citizen3540'                                                                                                      => 0,
    'Device::Conrad::Frame'                                                                                                    => 0,
    'Device::CurrentCost'                                                                                                      => 0,
    'Device::DSE::Q1573'                                                                                                       => 0,
    'Device::Davis'                                                                                                            => 0,
    'Device::Delcom::VSI'                                                                                                      => 0,
    'Device::Denon::DN1400F'                                                                                                   => 0,
    'Device::Dynamixel'                                                                                                        => 0,
    'Device::ELM327'                                                                                                           => 0,
    'Device::Ericsson::AccessoryMenu'                                                                                          => 0,
    'Device::Firmata'                                                                                                          => 0,
    'Device::GBA'                                                                                                              => 0,
    'Device::GPIB::Prologix'                                                                                                   => 0,
    'Device::GPS'                                                                                                              => 0,
    'Device::Gembird'                                                                                                          => 0,
    'Device::Gsm'                                                                                                              => 0,
    'Device::Gyro::IXBLUE'                                                                                                     => 0,
    'Device::Gyroscope::L3GD20'                                                                                                => 0,
    'Device::HID'                                                                                                              => 0,
    'Device::Hue'                                                                                                              => 0,
    'Device::I2C'                                                                                                              => 0,
    'Device::I2C::ADV7611'                                                                                                     => 0,
    'Device::IRU_GE'                                                                                                           => 0,
    'Device::ISDN::OCLM'                                                                                                       => 0,
    'Device::Inverter::Aurora'                                                                                                 => 0,
    'Device::Inverter::KOSTAL::PIKO'                                                                                           => 0,
    'Device::Jtag::PP'                                                                                                         => 0,
    'Device::Jtag::USB::FTCJTAG'                                                                                               => 0,
    'Device::KeyStroke::Mobile'                                                                                                => 0,
    'Device::Kiln'                                                                                                             => 0,
    'Device::Kiln::Orton'                                                                                                      => 0,
    'Device::LaCrosse::WS23xx'                                                                                                 => 0,
    'Device::LabJack'                                                                                                          => 0,
    'Device::Leap'                                                                                                             => 0,
    'Device::MAC'                                                                                                              => 0,
    'Device::MAS345'                                                                                                           => 0,
    'Device::MatrixOrbital::GLK'                                                                                               => 0,
    'Device::MegaSquirt'                                                                                                       => 0,
    'Device::Microchip::Bootloader'                                                                                            => 0,
    'Device::MindWave'                                                                                                         => 0,
    'Device::MiniLED'                                                                                                          => 0,
    'Device::MiniSSCII'                                                                                                        => 0,
    'Device::Modbus'                                                                                                           => 0,
    'Device::Modbus::ASCII'                                                                                                    => 0,
    'Device::Modbus::RTU'                                                                                                      => 0,
    'Device::Modbus::TCP'                                                                                                      => 0,
    'Device::Modem'                                                                                                            => 0,
    'Device::Modem::GSM'                                                                                                       => 0,
    'Device::Modem::SMSModem'                                                                                                  => 0,
    'Device::Moose::SCSI'                                                                                                      => 0,
    'Device::Nest'                                                                                                             => 0,
    'Device::Neurio'                                                                                                           => 0,
    'Device::NeurioTools'                                                                                                      => 0,
    'Device::OUI'                                                                                                              => 0,
    'Device::Onkyo'                                                                                                            => 0,
    'Device::Opto22'                                                                                                           => 0,
    'Device::Osram::Lightify::Hub'                                                                                             => 0,
    'Device::PCA9685'                                                                                                          => 0,
    'Device::PCD8544'                                                                                                          => 0,
    'Device::PCDuino'                                                                                                          => 0,
    'Device::PaPiRus'                                                                                                          => 0,
    'Device::ParallelPort'                                                                                                     => 0,
    'Device::ParallelPort::JayCar'                                                                                             => 0,
    'Device::ParallelPort::drv::linux'                                                                                         => 0,
    'Device::ParallelPort::drv::parport'                                                                                       => 0,
    'Device::ParallelPort::drv::win32'                                                                                         => 0,
    'Device::Pertelian'                                                                                                        => 0,
    'Device::PiFace'                                                                                                           => 0,
    'Device::PiGlow'                                                                                                           => 0,
    'Device::PiLite'                                                                                                           => 0,
    'Device::Power::Synaccess::NP05B'                                                                                          => 0,
    'Device::ProXR'                                                                                                            => 0,
    'Device::Quasar3108'                                                                                                       => 0,
    'Device::QuickCam'                                                                                                         => 0,
    'Device::RFXCOM::Base'                                                                                                     => 0,
    'Device::RadioThermostat'                                                                                                  => 0,
    'Device::Regulator::Plasmatronic'                                                                                          => 0,
    'Device::Router::RTX'                                                                                                      => 0,
    'Device::SCSI'                                                                                                             => 0,
    'Device::SMBus'                                                                                                            => 0,
    'Device::SNP'                                                                                                              => 0,
    'Device::SaleaeLogic'                                                                                                      => 0,
    'Device::ScanShare'                                                                                                        => 0,
    'Device::Serdisp'                                                                                                          => 0,
    'Device::SerialPins'                                                                                                       => 0,
    'Device::SerialPort'                                                                                                       => 0,
    'Device::SerialPort::Xmodem::Block'                                                                                        => 0,
    'Device::Solenodrive'                                                                                                      => 0,
    'Device::SpaceNavigator'                                                                                                   => 0,
    'Device::Spektrum'                                                                                                         => 0,
    'Device::TLSPrinter'                                                                                                       => 0,
    'Device::TM1638'                                                                                                           => 0,
    'Device::TNC'                                                                                                              => 0,
    'Device::TPLink'                                                                                                           => 0,
    'Device::Temperature::TMP102'                                                                                              => 0,
    'Device::USB'                                                                                                              => 0,
    'Device::USB::MissileLauncher'                                                                                             => 0,
    'Device::USB::MissileLauncher::RocketBaby'                                                                                 => 0,
    'Device::USB::PCSensor::HidTEMPer'                                                                                         => 0,
    'Device::USB::PX1674'                                                                                                      => 0,
    'Device::USB::PanicButton'                                                                                                 => 0,
    'Device::USB::TEMPer1F'                                                                                                    => 0,
    'Device::USB::TranceVibrator'                                                                                              => 0,
    'Device::USB::Win32Async'                                                                                                  => 0,
    'Device::VFD::GP1022'                                                                                                      => 0,
    'Device::VantagePro'                                                                                                       => 0,
    'Device::Velleman::K8055'                                                                                                  => 0,
    'Device::Velleman::K8055::Client'                                                                                          => 0,
    'Device::Velleman::K8055::Fuse'                                                                                            => 0,
    'Device::Velleman::K8055::Server'                                                                                          => 0,
    'Device::Velleman::K8055::libk8055'                                                                                        => 0,
    'Device::Velleman::PPS10'                                                                                                  => 0,
    'Device::Video::PWC'                                                                                                       => 0,
    'Device::WH1091'                                                                                                           => 0,
    'Device::WS2000::IO'                                                                                                       => 0,
    'Device::WS2500PC'                                                                                                         => 0,
    'Device::WWN'                                                                                                              => 0,
    'Device::WallyHome'                                                                                                        => 0,
    'Device::WebIO'                                                                                                            => 0,
    'Device::WebIO::Dancer'                                                                                                    => 0,
    'Device::WebIO::Firmata'                                                                                                   => 0,
    'Device::WebIO::PCDuino'                                                                                                   => 0,
    'Device::WebIO::RaspberryPi'                                                                                               => 0,
    'Device::WebIO::TMP102'                                                                                                    => 0,
    'Device::WxM2'                                                                                                             => 0,
    'Device::XBee::API'                                                                                                        => 0,
    'Device::ZyXEL::IES'                                                                                                       => 0,
    'DeviceLibs::DesignName'                                                                                                   => 0,
    'Dezi'                                                                                                                     => 0,
    'Dezi::Admin'                                                                                                              => 0,
    'Dezi::Aggregator'                                                                                                         => 0,
    'Dezi::Bot'                                                                                                                => 0,
    'Dezi::Client'                                                                                                             => 0,
    'Dezi::MultiTenant'                                                                                                        => 0,
    'Dezi::Stats'                                                                                                              => 0,
    'Dezi::UI'                                                                                                                 => 0,
    'Dhcpd'                                                                                                                    => 0,
    'DiaColloDB'                                                                                                               => 0,
    'DiaColloDB::WWW'                                                                                                          => 0,
    'Dialog'                                                                                                                   => 0,
    'Diamond'                                                                                                                  => 0,
    'Dicom::DCMTK::DCMDump::Get'                                                                                               => 0,
    'Dicom::DCMTK::DCMQRSCP::Config'                                                                                           => 0,
    'Dicom::File::Detect'                                                                                                      => 0,
    'Dicom::UID::Generator'                                                                                                    => 0,
    'DicomPack::DB::DicomTagDict'                                                                                              => 0,
    'Dict::FSA'                                                                                                                => 0,
    'Dict::Lexed'                                                                                                              => 0,
    'Dictionary::Cambridge'                                                                                                    => 0,
    'Die::Alive'                                                                                                               => 0,
    'Die::Hard'                                                                                                                => 0,
    'Diff::LibXDiff'                                                                                                           => 0,
    'DiffieHellmanConsumerSession'                                                                                             => 0,
    'Digest'                                                                                                                   => 0,
    'Digest::Adler32'                                                                                                          => 0,
    'Digest::Adler32::XS'                                                                                                      => 0,
    'Digest::BLAKE'                                                                                                            => 0,
    'Digest::BLAKE2'                                                                                                           => 0,
    'Digest::BMW'                                                                                                              => 0,
    'Digest::Bcrypt'                                                                                                           => 0,
    'Digest::BubbleBabble'                                                                                                     => 0,
    'Digest::CMAC'                                                                                                             => 0,
    'Digest::CRC'                                                                                                              => 0,
    'Digest::Crc32'                                                                                                            => 0,
    'Digest::CubeHash::XS'                                                                                                     => 0,
    'Digest::DJB'                                                                                                              => 0,
    'Digest::DJB32'                                                                                                            => 0,
    'Digest::DJB32::PP'                                                                                                        => 0,
    'Digest::DMAC'                                                                                                             => 0,
    'Digest::Directory::API'                                                                                                   => 0,
    'Digest::ECHO'                                                                                                             => 0,
    'Digest::ED2K'                                                                                                             => 0,
    'Digest::EMAC'                                                                                                             => 0,
    'Digest::EdonR'                                                                                                            => 0,
    'Digest::Elf'                                                                                                              => 0,
    'Digest::FNV'                                                                                                              => 0,
    'Digest::FNV::PurePerl'                                                                                                    => 0,
    'Digest::FNV::XS'                                                                                                          => 0,
    'Digest::FP56x1xor'                                                                                                        => 0,
    'Digest::FarmHash'                                                                                                         => 0,
    'Digest::Fugue'                                                                                                            => 0,
    'Digest::GOST'                                                                                                             => 0,
    'Digest::Groestl'                                                                                                          => 0,
    'Digest::Guava'                                                                                                            => 0,
    'Digest::HMAC'                                                                                                             => 0,
    'Digest::HMAC_MD6'                                                                                                         => 0,
    'Digest::Hamsi'                                                                                                            => 0,
    'Digest::Hashcash'                                                                                                         => 0,
    'Digest::Haval256'                                                                                                         => 0,
    'Digest::HighwayHash'                                                                                                      => 0,
    'Digest::JH'                                                                                                               => 0,
    'Digest::JHash'                                                                                                            => 0,
    'Digest::Keccak'                                                                                                           => 0,
    'Digest::LineByLine'                                                                                                       => 0,
    'Digest::Luffa'                                                                                                            => 0,
    'Digest::MD2'                                                                                                              => 0,
    'Digest::MD4'                                                                                                              => 0,
    'Digest::MD5'                                                                                                              => 0,
    'Digest::MD5::File'                                                                                                        => 0,
    'Digest::MD5::M4p'                                                                                                         => 0,
    'Digest::MD5::Reverse'                                                                                                     => 0,
    'Digest::MD6'                                                                                                              => 0,
    'Digest::ManberHash'                                                                                                       => 0,
    'Digest::MurmurHash'                                                                                                       => 0,
    'Digest::MurmurHash2::Neutral'                                                                                             => 0,
    'Digest::MurmurHash3'                                                                                                      => 0,
    'Digest::MurmurHash3::PurePerl'                                                                                            => 0,
    'Digest::Nilsimsa'                                                                                                         => 0,
    'Digest::OAT'                                                                                                              => 0,
    'Digest::Oplop'                                                                                                            => 0,
    'Digest::PBKDF2'                                                                                                           => 0,
    'Digest::PSHA'                                                                                                             => 0,
    'Digest::PasswordComposer'                                                                                                 => 0,
    'Digest::Pearson'                                                                                                          => 0,
    'Digest::Pearson::PurePerl'                                                                                                => 0,
    'Digest::Perl::MD4'                                                                                                        => 0,
    'Digest::Perl::MD5'                                                                                                        => 0,
    'Digest::SHA'                                                                                                              => 0,
    'Digest::SHA1'                                                                                                             => 0,
    'Digest::SHA2'                                                                                                             => 0,
    'Digest::SHA256'                                                                                                           => 0,
    'Digest::SHA3'                                                                                                             => 0,
    'Digest::SHA::PurePerl'                                                                                                    => 0,
    'Digest::SHAvite3'                                                                                                         => 0,
    'Digest::SIMD'                                                                                                             => 0,
    'Digest::SRI'                                                                                                              => 0,
    'Digest::Shabal'                                                                                                           => 0,
    'Digest::SipHash'                                                                                                          => 0,
    'Digest::Skein'                                                                                                            => 0,
    'Digest::SpookyHash'                                                                                                       => 0,
    'Digest::Tiger'                                                                                                            => 0,
    'Digest::TransformPath'                                                                                                    => 0,
    'Digest::Trivial'                                                                                                          => 0,
    'Digest::UserSID'                                                                                                          => 0,
    'Digest::Whirlpool'                                                                                                        => 0,
    'Digest::XSAdler32'                                                                                                        => 0,
    'Digest::combined'                                                                                                         => 0,
    'Digest::ssdeep'                                                                                                           => 0,
    'Digest::xxHash'                                                                                                           => 0,
    'Digital'                                                                                                                  => 0,
    'DigitalOcean'                                                                                                             => 0,
    'Dimedis::Sql'                                                                                                             => 0,
    'Dios'                                                                                                                     => 0,
    'Dir::Iterate'                                                                                                             => 0,
    'Dir::List'                                                                                                                => 0,
    'Dir::ListFilesRecursive'                                                                                                  => 0,
    'Dir::Manifest'                                                                                                            => 0,
    'Dir::Project'                                                                                                             => 0,
    'Dir::Purge'                                                                                                               => 0,
    'Dir::Rocknroll'                                                                                                           => 0,
    'Dir::Self'                                                                                                                => 0,
    'Dir::Split'                                                                                                               => 0,
    'Dir::Watch'                                                                                                               => 0,
    'Dir::Which'                                                                                                               => 0,
    'Dir::Write::Rotate'                                                                                                       => 0,
    'Dir::ls'                                                                                                                  => 0,
    'DirDB'                                                                                                                    => 0,
    'DirDB::FTP'                                                                                                               => 0,
    'DirDB::Storable'                                                                                                          => 0,
    'DirTreeTest'                                                                                                              => 0,
    'Dirbuster::Parser'                                                                                                        => 0,
    'DirectiveSet'                                                                                                             => 0,
    'Directory::Deploy'                                                                                                        => 0,
    'Directory::Diff'                                                                                                          => 0,
    'Directory::Iterator'                                                                                                      => 0,
    'Directory::Iterator::PP'                                                                                                  => 0,
    'Directory::Iterator::XS'                                                                                                  => 0,
    'Directory::Organize'                                                                                                      => 0,
    'Directory::Queue'                                                                                                         => 0,
    'Directory::Scanner'                                                                                                       => 0,
    'Directory::Scratch'                                                                                                       => 0,
    'Directory::Scratch::Structured'                                                                                           => 0,
    'Directory::Transactional'                                                                                                 => 0,
    'Disassemble::X86'                                                                                                         => 0,
    'Disbatch'                                                                                                                 => 0,
    'Disk::SMART'                                                                                                              => 0,
    'Dispatch::Class'                                                                                                          => 0,
    'Dispatch::Declare'                                                                                                        => 0,
    'Dispatch::Profile'                                                                                                        => 0,
    'Dispatch::Profile::CodeStore'                                                                                             => 0,
    'Dispatch::Profile::Dispatcher'                                                                                            => 0,
    'Dispatch::Profile::Forwarder'                                                                                             => 0,
    'Dispatcher::Small'                                                                                                        => 0,
    'Display::Resolution'                                                                                                      => 0,
    'Disque'                                                                                                                   => 0,
    'Dist::CheckConflicts'                                                                                                     => 0,
    'Dist::Data'                                                                                                               => 0,
    'Dist::Dzpl'                                                                                                               => 0,
    'Dist::HomeDir'                                                                                                            => 0,
    'Dist::Iller'                                                                                                              => 0,
    'Dist::Iller::Config::Author::CSSON'                                                                                       => 0,
    'Dist::Inkt'                                                                                                               => 0,
    'Dist::Inkt::DOAP'                                                                                                         => 0,
    'Dist::Inkt::Profile::KJETILK'                                                                                             => 0,
    'Dist::Inkt::Profile::TOBYINK'                                                                                             => 0,
    'Dist::Inkt::Role::Git'                                                                                                    => 0,
    'Dist::Inkt::Role::Hg'                                                                                                     => 0,
    'Dist::Inkt::Role::Release'                                                                                                => 0,
    'Dist::Inkt::Role::Test'                                                                                                   => 0,
    'Dist::Inkt::Role::Test::Kwalitee'                                                                                         => 0,
    'Dist::Inktly::Bovine'                                                                                                     => 0,
    'Dist::Maker'                                                                                                              => 0,
    'Dist::Man'                                                                                                                => 0,
    'Dist::Metadata'                                                                                                           => 0,
    'Dist::Milla'                                                                                                              => 0,
    'Dist::Surveyor'                                                                                                           => 0,
    'Dist::Util'                                                                                                               => 0,
    'Dist::Util::Debian'                                                                                                       => 0,
    'Dist::Zilla'                                                                                                              => 0,
    'Dist::Zilla::App::Command::aliendeps'                                                                                     => 0,
    'Dist::Zilla::App::Command::authordebs'                                                                                    => 0,
    'Dist::Zilla::App::Command::bakeini'                                                                                       => 0,
    'Dist::Zilla::App::Command::chainsmoke'                                                                                    => 0,
    'Dist::Zilla::App::Command::configure_CSJEWELL'                                                                            => 0,
    'Dist::Zilla::App::Command::cover'                                                                                         => 0,
    'Dist::Zilla::App::Command::coverh'                                                                                        => 0,
    'Dist::Zilla::App::Command::cpanm'                                                                                         => 0,
    'Dist::Zilla::App::Command::critic'                                                                                        => 0,
    'Dist::Zilla::App::Command::debc'                                                                                          => 0,
    'Dist::Zilla::App::Command::dhmakeperl'                                                                                    => 0,
    'Dist::Zilla::App::Command::distversion'                                                                                   => 0,
    'Dist::Zilla::App::Command::dumpphases'                                                                                    => 0,
    'Dist::Zilla::App::Command::dumpwith'                                                                                      => 0,
    'Dist::Zilla::App::Command::externaldeps'                                                                                  => 0,
    'Dist::Zilla::App::Command::generate_spec'                                                                                 => 0,
    'Dist::Zilla::App::Command::gh'                                                                                            => 0,
    'Dist::Zilla::App::Command::installdeps'                                                                                   => 0,
    'Dist::Zilla::App::Command::interact'                                                                                      => 0,
    'Dist::Zilla::App::Command::issues'                                                                                        => 0,
    'Dist::Zilla::App::Command::kwalitee'                                                                                      => 0,
    'Dist::Zilla::App::Command::listdeps_darkpan'                                                                              => 0,
    'Dist::Zilla::App::Command::lsplugins'                                                                                     => 0,
    'Dist::Zilla::App::Command::mkrpmspec'                                                                                     => 0,
    'Dist::Zilla::App::Command::msg_compile'                                                                                   => 0,
    'Dist::Zilla::App::Command::perltidy'                                                                                      => 0,
    'Dist::Zilla::App::Command::podpreview'                                                                                    => 0,
    'Dist::Zilla::App::Command::pot'                                                                                           => 0,
    'Dist::Zilla::App::Command::regenerate'                                                                                    => 0,
    'Dist::Zilla::App::Command::self'                                                                                          => 0,
    'Dist::Zilla::App::Command::shell'                                                                                         => 0,
    'Dist::Zilla::App::Command::stale'                                                                                         => 0,
    'Dist::Zilla::App::Command::update'                                                                                        => 0,
    'Dist::Zilla::App::Command::weaverconf'                                                                                    => 0,
    'Dist::Zilla::App::Command::xtest'                                                                                         => 0,
    'Dist::Zilla::Catalyst::Helper'                                                                                            => 0,
    'Dist::Zilla::Config::BundleInspector'                                                                                     => 0,
    'Dist::Zilla::Config::Slicer'                                                                                              => 0,
    'Dist::Zilla::MetaProvides::ProvideRecord'                                                                                 => 0,
    'Dist::Zilla::MintingProfile::AppKit'                                                                                      => 0,
    'Dist::Zilla::MintingProfile::AppKitX'                                                                                     => 0,
    'Dist::Zilla::MintingProfile::Author::ALEXBIO'                                                                             => 0,
    'Dist::Zilla::MintingProfile::Author::ARODLAND'                                                                            => 0,
    'Dist::Zilla::MintingProfile::Author::BBYRD'                                                                               => 0,
    'Dist::Zilla::MintingProfile::Author::CSSON'                                                                               => 0,
    'Dist::Zilla::MintingProfile::Author::Caelum'                                                                              => 0,
    'Dist::Zilla::MintingProfile::Author::DBOOK'                                                                               => 0,
    'Dist::Zilla::MintingProfile::Author::ETHER'                                                                               => 0,
    'Dist::Zilla::MintingProfile::Author::KENTNL'                                                                              => 0,
    'Dist::Zilla::MintingProfile::Author::LESPEA'                                                                              => 0,
    'Dist::Zilla::MintingProfile::Author::MINTLAB'                                                                             => 0,
    'Dist::Zilla::MintingProfile::Author::RWSTAUNER'                                                                           => 0,
    'Dist::Zilla::MintingProfile::Author::WATERKIP'                                                                            => 0,
    'Dist::Zilla::MintingProfile::Author::YAKEX'                                                                               => 0,
    'Dist::Zilla::MintingProfile::Author::YANICK'                                                                              => 0,
    'Dist::Zilla::MintingProfile::FB11'                                                                                        => 0,
    'Dist::Zilla::MintingProfile::IDOPEREL'                                                                                    => 0,
    'Dist::Zilla::MintingProfile::Iller::CSSON'                                                                                => 0,
    'Dist::Zilla::MintingProfile::MapMetro::Map'                                                                               => 0,
    'Dist::Zilla::MintingProfile::MooseXDeclare'                                                                               => 0,
    'Dist::Zilla::MintingProfile::PLTK'                                                                                        => 0,
    'Dist::Zilla::MintingProfile::Project::OSM'                                                                                => 0,
    'Dist::Zilla::MintingProfile::RTx'                                                                                         => 0,
    'Dist::Zilla::MintingProfile::SYP'                                                                                         => 0,
    'Dist::Zilla::MintingProfile::Starter'                                                                                     => 0,
    'Dist::Zilla::MintingProfile::Starter::Git'                                                                                => 0,
    'Dist::Zilla::MintingProfile::ZURBORG'                                                                                     => 0,
    'Dist::Zilla::Plugin::ATOOMIC::MakeMaker'                                                                                  => 0,
    'Dist::Zilla::Plugin::AbstractFromPOD'                                                                                     => 0,
    'Dist::Zilla::Plugin::Acme::CPANLists'                                                                                     => 0,
    'Dist::Zilla::Plugin::Acme::CPANLists::Blacklist'                                                                          => 0,
    'Dist::Zilla::Plugin::Acme::CPANModules'                                                                                   => 0,
    'Dist::Zilla::Plugin::Acme::CPANModules::Blacklist'                                                                        => 0,
    'Dist::Zilla::Plugin::Acme::MetaSyntactic'                                                                                 => 0,
    'Dist::Zilla::Plugin::AddFile::FromCode'                                                                                   => 0,
    'Dist::Zilla::Plugin::AddFile::FromCommand'                                                                                => 0,
    'Dist::Zilla::Plugin::AddFile::FromFS'                                                                                     => 0,
    'Dist::Zilla::Plugin::AddModule::FromFS'                                                                                   => 0,
    'Dist::Zilla::Plugin::Alien'                                                                                               => 0,
    'Dist::Zilla::Plugin::AlienBase::Doc'                                                                                      => 0,
    'Dist::Zilla::Plugin::Alt'                                                                                                 => 0,
    'Dist::Zilla::Plugin::ApacheTest'                                                                                          => 0,
    'Dist::Zilla::Plugin::ApocalypseTests'                                                                                     => 0,
    'Dist::Zilla::Plugin::AppendExternalData'                                                                                  => 0,
    'Dist::Zilla::Plugin::ArchiveRelease'                                                                                      => 0,
    'Dist::Zilla::Plugin::AssertOS'                                                                                            => 0,
    'Dist::Zilla::Plugin::Author::HAYOBAAN::NextVersion'                                                                       => 0,
    'Dist::Zilla::Plugin::Author::KENTNL::CONTRIBUTING'                                                                        => 0,
    'Dist::Zilla::Plugin::Author::KENTNL::Prereqs::Latest::Selective'                                                          => 0,
    'Dist::Zilla::Plugin::Author::KENTNL::RecommendFixes'                                                                      => 0,
    'Dist::Zilla::Plugin::Author::KENTNL::TravisCI'                                                                            => 0,
    'Dist::Zilla::Plugin::Author::Plicease'                                                                                    => 0,
    'Dist::Zilla::Plugin::Author::VDB::Hg::Commit'                                                                             => 0,
    'Dist::Zilla::Plugin::AuthorSignatureTest'                                                                                 => 0,
    'Dist::Zilla::Plugin::Authority'                                                                                           => 0,
    'Dist::Zilla::Plugin::AuthorityFromModule'                                                                                 => 0,
    'Dist::Zilla::Plugin::AuthorsFromGit'                                                                                      => 0,
    'Dist::Zilla::Plugin::AutoMetaResources'                                                                                   => 0,
    'Dist::Zilla::Plugin::AutoPrereqs::Perl::Critic'                                                                           => 0,
    'Dist::Zilla::Plugin::AutoPrereqsFast'                                                                                     => 0,
    'Dist::Zilla::Plugin::AutoVersion::Relative'                                                                               => 0,
    'Dist::Zilla::Plugin::Babble'                                                                                              => 0,
    'Dist::Zilla::Plugin::BeJROCKWAY'                                                                                          => 0,
    'Dist::Zilla::Plugin::Beam::Connector'                                                                                     => 0,
    'Dist::Zilla::Plugin::Bencher::Scenario'                                                                                   => 0,
    'Dist::Zilla::Plugin::BlockRelease'                                                                                        => 0,
    'Dist::Zilla::Plugin::Bootstrap::ShareDir::Dist'                                                                           => 0,
    'Dist::Zilla::Plugin::Bootstrap::ShareDir::Module'                                                                         => 0,
    'Dist::Zilla::Plugin::Bootstrap::lib'                                                                                      => 0,
    'Dist::Zilla::Plugin::Breaks'                                                                                              => 0,
    'Dist::Zilla::Plugin::Bugtracker'                                                                                          => 0,
    'Dist::Zilla::Plugin::BuildFile'                                                                                           => 0,
    'Dist::Zilla::Plugin::BuildSelf'                                                                                           => 0,
    'Dist::Zilla::Plugin::BumpVersionAfterRelease'                                                                             => 0,
    'Dist::Zilla::Plugin::BumpVersionAfterRelease::Transitional'                                                               => 0,
    'Dist::Zilla::Plugin::BumpVersionFromGit'                                                                                  => 0,
    'Dist::Zilla::Plugin::CPAN::Mini::Inject::REST'                                                                            => 0,
    'Dist::Zilla::Plugin::CSS::Compressor'                                                                                     => 0,
    'Dist::Zilla::Plugin::Calendar::Dates'                                                                                     => 0,
    'Dist::Zilla::Plugin::ChangeStats::Dependencies::Git'                                                                      => 0,
    'Dist::Zilla::Plugin::ChangeStats::Git'                                                                                    => 0,
    'Dist::Zilla::Plugin::ChangelogFromGit'                                                                                    => 0,
    'Dist::Zilla::Plugin::ChangelogFromGit::CPAN::Changes'                                                                     => 0,
    'Dist::Zilla::Plugin::ChangelogFromGit::Debian'                                                                            => 0,
    'Dist::Zilla::Plugin::ChangelogFromGit::Debian::Sequential'                                                                => 0,
    'Dist::Zilla::Plugin::ChangesFromYaml'                                                                                     => 0,
    'Dist::Zilla::Plugin::CheckBin'                                                                                            => 0,
    'Dist::Zilla::Plugin::CheckChangeLog'                                                                                      => 0,
    'Dist::Zilla::Plugin::CheckChangesHasContent'                                                                              => 0,
    'Dist::Zilla::Plugin::CheckChangesTests'                                                                                   => 0,
    'Dist::Zilla::Plugin::CheckDeploymentHandlerFiles'                                                                         => 0,
    'Dist::Zilla::Plugin::CheckEmacsChangeLog'                                                                                 => 0,
    'Dist::Zilla::Plugin::CheckLib'                                                                                            => 0,
    'Dist::Zilla::Plugin::CheckMetaResources'                                                                                  => 0,
    'Dist::Zilla::Plugin::CheckPrereqsIndexed'                                                                                 => 0,
    'Dist::Zilla::Plugin::CheckSelfDependency'                                                                                 => 0,
    'Dist::Zilla::Plugin::CheckStrictVersion'                                                                                  => 0,
    'Dist::Zilla::Plugin::CheckVersionIncrement'                                                                               => 0,
    'Dist::Zilla::Plugin::Chrome::ExtraPrompt'                                                                                 => 0,
    'Dist::Zilla::Plugin::Clean'                                                                                               => 0,
    'Dist::Zilla::Plugin::CoalescePod'                                                                                         => 0,
    'Dist::Zilla::Plugin::CoderwallEndorse'                                                                                    => 0,
    'Dist::Zilla::Plugin::Comment'                                                                                             => 0,
    'Dist::Zilla::Plugin::CommentOut'                                                                                          => 0,
    'Dist::Zilla::Plugin::Config::Git'                                                                                         => 0,
    'Dist::Zilla::Plugin::Conflicts'                                                                                           => 0,
    'Dist::Zilla::Plugin::ConsistentVersionTest'                                                                               => 0,
    'Dist::Zilla::Plugin::ContributorCovenant'                                                                                 => 0,
    'Dist::Zilla::Plugin::ContributorsFile'                                                                                    => 0,
    'Dist::Zilla::Plugin::ContributorsFromGit'                                                                                 => 0,
    'Dist::Zilla::Plugin::ContributorsFromPod'                                                                                 => 0,
    'Dist::Zilla::Plugin::Control::Debian'                                                                                     => 0,
    'Dist::Zilla::Plugin::CopyFilesFromBuild'                                                                                  => 0,
    'Dist::Zilla::Plugin::CopyFilesFromBuild::Filtered'                                                                        => 0,
    'Dist::Zilla::Plugin::CopyFilesFromRelease'                                                                                => 0,
    'Dist::Zilla::Plugin::CopyMakefilePLFromBuild'                                                                             => 0,
    'Dist::Zilla::Plugin::CopyReadmeFromBuild'                                                                                 => 0,
    'Dist::Zilla::Plugin::CopyTo'                                                                                              => 0,
    'Dist::Zilla::Plugin::CopyrightYearFromGit'                                                                                => 0,
    'Dist::Zilla::Plugin::Covenant'                                                                                            => 0,
    'Dist::Zilla::Plugin::CriticTests'                                                                                         => 0,
    'Dist::Zilla::Plugin::CustomLicense'                                                                                       => 0,
    'Dist::Zilla::Plugin::DOAP'                                                                                                => 0,
    'Dist::Zilla::Plugin::DROLSKY::MakeMaker'                                                                                  => 0,
    'Dist::Zilla::Plugin::Depak'                                                                                               => 0,
    'Dist::Zilla::Plugin::Deprecated'                                                                                          => 0,
    'Dist::Zilla::Plugin::DistManifestTests'                                                                                   => 0,
    'Dist::Zilla::Plugin::Documentation::SQL'                                                                                  => 0,
    'Dist::Zilla::Plugin::Doppelgaenger'                                                                                       => 0,
    'Dist::Zilla::Plugin::Dpkg'                                                                                                => 0,
    'Dist::Zilla::Plugin::Dpkg::PerlbrewStarman'                                                                               => 0,
    'Dist::Zilla::Plugin::DualBuilders'                                                                                        => 0,
    'Dist::Zilla::Plugin::DualLife'                                                                                            => 0,
    'Dist::Zilla::Plugin::DynamicPrereqs'                                                                                      => 0,
    'Dist::Zilla::Plugin::EOLTests'                                                                                            => 0,
    'Dist::Zilla::Plugin::EmailNotify'                                                                                         => 0,
    'Dist::Zilla::Plugin::EnsureChangesHasContent'                                                                             => 0,
    'Dist::Zilla::Plugin::EnsureDepakable'                                                                                     => 0,
    'Dist::Zilla::Plugin::EnsureLatestPerl'                                                                                    => 0,
    'Dist::Zilla::Plugin::EnsurePrereqsInstalled'                                                                              => 0,
    'Dist::Zilla::Plugin::EnsureSQLSchemaVersionedTest'                                                                        => 0,
    'Dist::Zilla::Plugin::Extras'                                                                                              => 0,
    'Dist::Zilla::Plugin::FFI'                                                                                                 => 0,
    'Dist::Zilla::Plugin::FakeFaker'                                                                                           => 0,
    'Dist::Zilla::Plugin::FatPacker'                                                                                           => 0,
    'Dist::Zilla::Plugin::FileKeywords'                                                                                        => 0,
    'Dist::Zilla::Plugin::FindDirByRegex'                                                                                      => 0,
    'Dist::Zilla::Plugin::For::App::shcompgen'                                                                                 => 0,
    'Dist::Zilla::Plugin::For::Data::Sah'                                                                                      => 0,
    'Dist::Zilla::Plugin::For::DefHash::Examples'                                                                              => 0,
    'Dist::Zilla::Plugin::FullFaker'                                                                                           => 0,
    'Dist::Zilla::Plugin::GatherFromManifest'                                                                                  => 0,
    'Dist::Zilla::Plugin::GenPericmdScript'                                                                                    => 0,
    'Dist::Zilla::Plugin::GenShellCompletion'                                                                                  => 0,
    'Dist::Zilla::Plugin::Generate::ManifestSkip'                                                                              => 0,
    'Dist::Zilla::Plugin::GenerateFile::FromShareDir'                                                                          => 0,
    'Dist::Zilla::Plugin::Git'                                                                                                 => 0,
    'Dist::Zilla::Plugin::Git::CheckFor::CorrectBranch'                                                                        => 0,
    'Dist::Zilla::Plugin::Git::Contributors'                                                                                   => 0,
    'Dist::Zilla::Plugin::Git::Describe'                                                                                       => 0,
    'Dist::Zilla::Plugin::Git::DescribeVersion'                                                                                => 0,
    'Dist::Zilla::Plugin::Git::ExcludeUntracked'                                                                               => 0,
    'Dist::Zilla::Plugin::Git::FilePermissions'                                                                                => 0,
    'Dist::Zilla::Plugin::Git::NextRelease'                                                                                    => 0,
    'Dist::Zilla::Plugin::Git::NextVersion::Sanitized'                                                                         => 0,
    'Dist::Zilla::Plugin::Git::PushInitial'                                                                                    => 0,
    'Dist::Zilla::Plugin::Git::Remote::Check'                                                                                  => 0,
    'Dist::Zilla::Plugin::Git::RequireUnixEOL'                                                                                 => 0,
    'Dist::Zilla::Plugin::Git::Tag::ForRelease'                                                                                => 0,
    'Dist::Zilla::Plugin::GitFmtChanges'                                                                                       => 0,
    'Dist::Zilla::Plugin::GitHub::UploadRelease'                                                                               => 0,
    'Dist::Zilla::Plugin::GitHubREADME::Badge'                                                                                 => 0,
    'Dist::Zilla::Plugin::GitObtain'                                                                                           => 0,
    'Dist::Zilla::Plugin::GithubMeta'                                                                                          => 0,
    'Dist::Zilla::Plugin::HasVersionTests'                                                                                     => 0,
    'Dist::Zilla::Plugin::HelpWanted'                                                                                          => 0,
    'Dist::Zilla::Plugin::Homepage'                                                                                            => 0,
    'Dist::Zilla::Plugin::Hook'                                                                                                => 0,
    'Dist::Zilla::Plugin::INI::Baked'                                                                                          => 0,
    'Dist::Zilla::Plugin::IfBuilt'                                                                                             => 0,
    'Dist::Zilla::Plugin::Inject'                                                                                              => 0,
    'Dist::Zilla::Plugin::InlineFilesMARCEL'                                                                                   => 0,
    'Dist::Zilla::Plugin::InlineIncluder'                                                                                      => 0,
    'Dist::Zilla::Plugin::InlineModule'                                                                                        => 0,
    'Dist::Zilla::Plugin::InsertBlock'                                                                                         => 0,
    'Dist::Zilla::Plugin::InsertCodeOutput'                                                                                    => 0,
    'Dist::Zilla::Plugin::InsertCodeResult'                                                                                    => 0,
    'Dist::Zilla::Plugin::InsertCommandOutput'                                                                                 => 0,
    'Dist::Zilla::Plugin::InsertCopyright'                                                                                     => 0,
    'Dist::Zilla::Plugin::InsertDistImage'                                                                                     => 0,
    'Dist::Zilla::Plugin::InsertExample'                                                                                       => 0,
    'Dist::Zilla::Plugin::InsertExample::FromMojoTemplates'                                                                    => 0,
    'Dist::Zilla::Plugin::InsertExecsList'                                                                                     => 0,
    'Dist::Zilla::Plugin::InsertModulesList'                                                                                   => 0,
    'Dist::Zilla::Plugin::InstallGuide'                                                                                        => 0,
    'Dist::Zilla::Plugin::InstallRelease'                                                                                      => 0,
    'Dist::Zilla::Plugin::JavaScript::Minifier'                                                                                => 0,
    'Dist::Zilla::Plugin::Keywords'                                                                                            => 0,
    'Dist::Zilla::Plugin::LatestPrereqs'                                                                                       => 0,
    'Dist::Zilla::Plugin::LaunchpadPPA'                                                                                        => 0,
    'Dist::Zilla::Plugin::LicenseFromModule'                                                                                   => 0,
    'Dist::Zilla::Plugin::LintPrereqs'                                                                                         => 0,
    'Dist::Zilla::Plugin::LocalBrew'                                                                                           => 0,
    'Dist::Zilla::Plugin::LocalHTML'                                                                                           => 0,
    'Dist::Zilla::Plugin::LocaleMsgfmt'                                                                                        => 0,
    'Dist::Zilla::Plugin::LogContextual'                                                                                       => 0,
    'Dist::Zilla::Plugin::Lump'                                                                                                => 0,
    'Dist::Zilla::Plugin::MAXMIND::WeaverConfig'                                                                               => 0,
    'Dist::Zilla::Plugin::MakeMaker::Awesome'                                                                                  => 0,
    'Dist::Zilla::Plugin::MakeMaker::Fallback'                                                                                 => 0,
    'Dist::Zilla::Plugin::MakeMaker::Highlander'                                                                               => 0,
    'Dist::Zilla::Plugin::MakeMaker::IncShareDir'                                                                              => 0,
    'Dist::Zilla::Plugin::MakeMaker::SkipInstall'                                                                              => 0,
    'Dist::Zilla::Plugin::Manifest::Read'                                                                                      => 0,
    'Dist::Zilla::Plugin::Manifest::Write'                                                                                     => 0,
    'Dist::Zilla::Plugin::ManifestInRoot'                                                                                      => 0,
    'Dist::Zilla::Plugin::MapMetro::MakeGraphViz'                                                                              => 0,
    'Dist::Zilla::Plugin::MapMetro::MakeLinePod'                                                                               => 0,
    'Dist::Zilla::Plugin::MatchManifest'                                                                                       => 0,
    'Dist::Zilla::Plugin::MathInt64'                                                                                           => 0,
    'Dist::Zilla::Plugin::Mercurial'                                                                                           => 0,
    'Dist::Zilla::Plugin::Meta::Contributors'                                                                                  => 0,
    'Dist::Zilla::Plugin::Meta::Dynamic::Config'                                                                               => 0,
    'Dist::Zilla::Plugin::Meta::Maintainers'                                                                                   => 0,
    'Dist::Zilla::Plugin::MetaConfig::Deep'                                                                                    => 0,
    'Dist::Zilla::Plugin::MetaData::BuiltWith'                                                                                 => 0,
    'Dist::Zilla::Plugin::MetaMergeFile'                                                                                       => 0,
    'Dist::Zilla::Plugin::MetaProvides::Class'                                                                                 => 0,
    'Dist::Zilla::Plugin::MetaProvides::FromFile'                                                                              => 0,
    'Dist::Zilla::Plugin::MetaProvides::Package'                                                                               => 0,
    'Dist::Zilla::Plugin::MetaProvides::Update'                                                                                => 0,
    'Dist::Zilla::Plugin::MetaResources::Template'                                                                             => 0,
    'Dist::Zilla::Plugin::MetaResourcesFromGit'                                                                                => 0,
    'Dist::Zilla::Plugin::MetaYAML::Minimal'                                                                                   => 0,
    'Dist::Zilla::Plugin::MinimumPerl'                                                                                         => 0,
    'Dist::Zilla::Plugin::MinimumPerlFast'                                                                                     => 0,
    'Dist::Zilla::Plugin::MinimumPrereqs'                                                                                      => 0,
    'Dist::Zilla::Plugin::MinimumVersionTests'                                                                                 => 0,
    'Dist::Zilla::Plugin::ModuleBuild::OptionalXS'                                                                             => 0,
    'Dist::Zilla::Plugin::ModuleBuild::RequireXS'                                                                              => 0,
    'Dist::Zilla::Plugin::ModuleBuild::XSOrPP'                                                                                 => 0,
    'Dist::Zilla::Plugin::ModuleBuildTiny'                                                                                     => 0,
    'Dist::Zilla::Plugin::ModuleBuildTiny::Fallback'                                                                           => 0,
    'Dist::Zilla::Plugin::ModuleIncluder'                                                                                      => 0,
    'Dist::Zilla::Plugin::ModuleInstall'                                                                                       => 0,
    'Dist::Zilla::Plugin::MojibakeTests'                                                                                       => 0,
    'Dist::Zilla::Plugin::Munge::Whitespace'                                                                                   => 0,
    'Dist::Zilla::Plugin::MungeFile'                                                                                           => 0,
    'Dist::Zilla::Plugin::MungeFile::WithConfigFile'                                                                           => 0,
    'Dist::Zilla::Plugin::MungeFile::WithData'                                                                                 => 0,
    'Dist::Zilla::Plugin::NameFromDirectory'                                                                                   => 0,
    'Dist::Zilla::Plugin::NextRelease::Grouped'                                                                                => 0,
    'Dist::Zilla::Plugin::NextVersion::Semantic'                                                                               => 0,
    'Dist::Zilla::Plugin::NexusRelease'                                                                                        => 0,
    'Dist::Zilla::Plugin::NoAutomatedTesting'                                                                                  => 0,
    'Dist::Zilla::Plugin::NoSmartCommentsTests'                                                                                => 0,
    'Dist::Zilla::Plugin::NoTabsTests'                                                                                         => 0,
    'Dist::Zilla::Plugin::OSPrereqs'                                                                                           => 0,
    'Dist::Zilla::Plugin::OSPrereqs::NonPOSIX'                                                                                 => 0,
    'Dist::Zilla::Plugin::OSPrereqs::NonUnix'                                                                                  => 0,
    'Dist::Zilla::Plugin::OnlyCorePrereqs'                                                                                     => 0,
    'Dist::Zilla::Plugin::OptionalFeature'                                                                                     => 0,
    'Dist::Zilla::Plugin::OurDate'                                                                                             => 0,
    'Dist::Zilla::Plugin::OurDist'                                                                                             => 0,
    'Dist::Zilla::Plugin::OurPkgVersion'                                                                                       => 0,
    'Dist::Zilla::Plugin::OverridePkgVersion'                                                                                  => 0,
    'Dist::Zilla::Plugin::PERLANCAR::BeforeBuild'                                                                              => 0,
    'Dist::Zilla::Plugin::PERLANCAR::CheckDepDists'                                                                            => 0,
    'Dist::Zilla::Plugin::PERLANCAR::EnsurePrereqToSpec'                                                                       => 0,
    'Dist::Zilla::Plugin::PERLANCAR::GenTodoMd'                                                                                => 0,
    'Dist::Zilla::Plugin::PERLANCAR::MetaResources'                                                                            => 0,
    'Dist::Zilla::Plugin::PERLANCAR::OurPkgVersion'                                                                            => 0,
    'Dist::Zilla::Plugin::PPPort'                                                                                              => 0,
    'Dist::Zilla::Plugin::PatchModule'                                                                                         => 0,
    'Dist::Zilla::Plugin::PerlStripper'                                                                                        => 0,
    'Dist::Zilla::Plugin::PerlVersionPrereqs'                                                                                  => 0,
    'Dist::Zilla::Plugin::PickyPodWeaver'                                                                                      => 0,
    'Dist::Zilla::Plugin::Pinto::Add'                                                                                          => 0,
    'Dist::Zilla::Plugin::PkgAuthority'                                                                                        => 0,
    'Dist::Zilla::Plugin::PkgVersion::Block'                                                                                   => 0,
    'Dist::Zilla::Plugin::PkgVersionIfModuleWithPod'                                                                           => 0,
    'Dist::Zilla::Plugin::Pod2Html'                                                                                            => 0,
    'Dist::Zilla::Plugin::Pod2Readme'                                                                                          => 0,
    'Dist::Zilla::Plugin::Pod::Spiffy'                                                                                         => 0,
    'Dist::Zilla::Plugin::PodInherit'                                                                                          => 0,
    'Dist::Zilla::Plugin::PodKnit'                                                                                             => 0,
    'Dist::Zilla::Plugin::PodLoom'                                                                                             => 0,
    'Dist::Zilla::Plugin::PodPurler'                                                                                           => 0,
    'Dist::Zilla::Plugin::PodSpellingTests'                                                                                    => 0,
    'Dist::Zilla::Plugin::PodWeaver'                                                                                           => 0,
    'Dist::Zilla::Plugin::PodWeaverIfPod'                                                                                      => 0,
    'Dist::Zilla::Plugin::PodnameFromClassname'                                                                                => 0,
    'Dist::Zilla::Plugin::PodnameFromFilename'                                                                                 => 0,
    'Dist::Zilla::Plugin::PortabilityTests'                                                                                    => 0,
    'Dist::Zilla::Plugin::PrePAN'                                                                                              => 0,
    'Dist::Zilla::Plugin::PrecomputeVariable'                                                                                  => 0,
    'Dist::Zilla::Plugin::Preload'                                                                                             => 0,
    'Dist::Zilla::Plugin::Prepender'                                                                                           => 0,
    'Dist::Zilla::Plugin::Prereqs::AuthorDeps'                                                                                 => 0,
    'Dist::Zilla::Plugin::Prereqs::CheckCircular'                                                                              => 0,
    'Dist::Zilla::Plugin::Prereqs::EnsureCoreOrPP'                                                                             => 0,
    'Dist::Zilla::Plugin::Prereqs::EnsureVersion'                                                                              => 0,
    'Dist::Zilla::Plugin::Prereqs::Floor'                                                                                      => 0,
    'Dist::Zilla::Plugin::Prereqs::FromCPANfile'                                                                               => 0,
    'Dist::Zilla::Plugin::Prereqs::MatchInstalled'                                                                             => 0,
    'Dist::Zilla::Plugin::Prereqs::MatchInstalled::All'                                                                        => 0,
    'Dist::Zilla::Plugin::Prereqs::Plugins'                                                                                    => 0,
    'Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled'                                                                  => 0,
    'Dist::Zilla::Plugin::Prereqs::Soften'                                                                                     => 0,
    'Dist::Zilla::Plugin::Prereqs::SyncVersions'                                                                               => 0,
    'Dist::Zilla::Plugin::Prereqs::Upgrade'                                                                                    => 0,
    'Dist::Zilla::Plugin::PurePerlTests'                                                                                       => 0,
    'Dist::Zilla::Plugin::Qgoda'                                                                                               => 0,
    'Dist::Zilla::Plugin::Readme::Brief'                                                                                       => 0,
    'Dist::Zilla::Plugin::ReadmeAddDevInfo'                                                                                    => 0,
    'Dist::Zilla::Plugin::ReadmeAnyFromPod'                                                                                    => 0,
    'Dist::Zilla::Plugin::ReadmeFromPod'                                                                                       => 0,
    'Dist::Zilla::Plugin::ReadmeMarkdownFromPod'                                                                               => 0,
    'Dist::Zilla::Plugin::Regexp::Pattern'                                                                                     => 0,
    'Dist::Zilla::Plugin::ReleaseStatus::FromVersion'                                                                          => 0,
    'Dist::Zilla::Plugin::RemovePhasedPrereqs'                                                                                 => 0,
    'Dist::Zilla::Plugin::RemovePrereqs::Provided'                                                                             => 0,
    'Dist::Zilla::Plugin::RemovePrereqsMatching'                                                                               => 0,
    'Dist::Zilla::Plugin::RenderTemplate'                                                                                      => 0,
    'Dist::Zilla::Plugin::ReportPhase'                                                                                         => 0,
    'Dist::Zilla::Plugin::ReportVersions'                                                                                      => 0,
    'Dist::Zilla::Plugin::ReportVersions::Tiny'                                                                                => 0,
    'Dist::Zilla::Plugin::Repository'                                                                                          => 0,
    'Dist::Zilla::Plugin::ReversionAfterRelease'                                                                               => 0,
    'Dist::Zilla::Plugin::ReversionOnRelease'                                                                                  => 0,
    'Dist::Zilla::Plugin::RewriteVersion::Sanitized'                                                                           => 0,
    'Dist::Zilla::Plugin::Rinci::AbstractFromMeta'                                                                             => 0,
    'Dist::Zilla::Plugin::Rinci::AddPrereqs'                                                                                   => 0,
    'Dist::Zilla::Plugin::Rinci::AddToDb'                                                                                      => 0,
    'Dist::Zilla::Plugin::Rinci::Validate'                                                                                     => 0,
    'Dist::Zilla::Plugin::Rsync'                                                                                               => 0,
    'Dist::Zilla::Plugin::Run'                                                                                                 => 0,
    'Dist::Zilla::Plugin::RunByBranch'                                                                                         => 0,
    'Dist::Zilla::Plugin::SVK'                                                                                                 => 0,
    'Dist::Zilla::Plugin::Sah::Schemas'                                                                                        => 0,
    'Dist::Zilla::Plugin::SanityTests'                                                                                         => 0,
    'Dist::Zilla::Plugin::SchwartzRatio'                                                                                       => 0,
    'Dist::Zilla::Plugin::ScpDeploy'                                                                                           => 0,
    'Dist::Zilla::Plugin::SetEnv'                                                                                              => 0,
    'Dist::Zilla::Plugin::SetScriptShebang'                                                                                    => 0,
    'Dist::Zilla::Plugin::ShareDir::Clean'                                                                                     => 0,
    'Dist::Zilla::Plugin::ShareDir::Tarball'                                                                                   => 0,
    'Dist::Zilla::Plugin::ShareEmbed'                                                                                          => 0,
    'Dist::Zilla::Plugin::Signature'                                                                                           => 0,
    'Dist::Zilla::Plugin::SlackNotify'                                                                                         => 0,
    'Dist::Zilla::Plugin::SmokeTests'                                                                                          => 0,
    'Dist::Zilla::Plugin::SpellingCommonMistakesTests'                                                                         => 0,
    'Dist::Zilla::Plugin::StaticInstall'                                                                                       => 0,
    'Dist::Zilla::Plugin::StaticVersion'                                                                                       => 0,
    'Dist::Zilla::Plugin::Stenciller::HtmlExamples'                                                                            => 0,
    'Dist::Zilla::Plugin::Stenciller::MojoliciousTests'                                                                        => 0,
    'Dist::Zilla::Plugin::Substitute'                                                                                          => 0,
    'Dist::Zilla::Plugin::Subversion'                                                                                          => 0,
    'Dist::Zilla::Plugin::Subversion::Check'                                                                                   => 0,
    'Dist::Zilla::Plugin::Subversion::NextVersion'                                                                             => 0,
    'Dist::Zilla::Plugin::SurgicalPodWeaver'                                                                                   => 0,
    'Dist::Zilla::Plugin::SvnObtain'                                                                                           => 0,
    'Dist::Zilla::Plugin::SynopsisTests'                                                                                       => 0,
    'Dist::Zilla::Plugin::TaskWeaver'                                                                                          => 0,
    'Dist::Zilla::Plugin::TemplateCJM'                                                                                         => 0,
    'Dist::Zilla::Plugin::TemplateFiles'                                                                                       => 0,
    'Dist::Zilla::Plugin::TemplateXS'                                                                                          => 0,
    'Dist::Zilla::Plugin::Templates'                                                                                           => 0,
    'Dist::Zilla::Plugin::Test::CPAN::Changes'                                                                                 => 0,
    'Dist::Zilla::Plugin::Test::CPAN::Meta::JSON'                                                                              => 0,
    'Dist::Zilla::Plugin::Test::CheckBreaks'                                                                                   => 0,
    'Dist::Zilla::Plugin::Test::CheckDeps'                                                                                     => 0,
    'Dist::Zilla::Plugin::Test::CheckManifest'                                                                                 => 0,
    'Dist::Zilla::Plugin::Test::CleanNamespaces'                                                                               => 0,
    'Dist::Zilla::Plugin::Test::Compile'                                                                                       => 0,
    'Dist::Zilla::Plugin::Test::Compile::PerFile'                                                                              => 0,
    'Dist::Zilla::Plugin::Test::CreateFromMojoTemplates'                                                                       => 0,
    'Dist::Zilla::Plugin::Test::DiagINC'                                                                                       => 0,
    'Dist::Zilla::Plugin::Test::DirectoryLayout'                                                                               => 0,
    'Dist::Zilla::Plugin::Test::EOF'                                                                                           => 0,
    'Dist::Zilla::Plugin::Test::Fixme'                                                                                         => 0,
    'Dist::Zilla::Plugin::Test::Inline'                                                                                        => 0,
    'Dist::Zilla::Plugin::Test::Kwalitee'                                                                                      => 0,
    'Dist::Zilla::Plugin::Test::Kwalitee::Extra'                                                                               => 0,
    'Dist::Zilla::Plugin::Test::Legal'                                                                                         => 0,
    'Dist::Zilla::Plugin::Test::Map::Tube'                                                                                     => 0,
    'Dist::Zilla::Plugin::Test::NoBOM'                                                                                         => 0,
    'Dist::Zilla::Plugin::Test::NoBreakpoints'                                                                                 => 0,
    'Dist::Zilla::Plugin::Test::PAUSE::Permissions'                                                                            => 0,
    'Dist::Zilla::Plugin::Test::Perl::Critic::Freenode'                                                                        => 0,
    'Dist::Zilla::Plugin::Test::Pod::Coverage::Configurable'                                                                   => 0,
    'Dist::Zilla::Plugin::Test::Pod::LinkCheck'                                                                                => 0,
    'Dist::Zilla::Plugin::Test::Pod::No404s'                                                                                   => 0,
    'Dist::Zilla::Plugin::Test::ReportMetadata'                                                                                => 0,
    'Dist::Zilla::Plugin::Test::ReportPrereqs'                                                                                 => 0,
    'Dist::Zilla::Plugin::Test::Rinci'                                                                                         => 0,
    'Dist::Zilla::Plugin::Test::TidyAll'                                                                                       => 0,
    'Dist::Zilla::Plugin::Test::TrailingSpace'                                                                                 => 0,
    'Dist::Zilla::Plugin::Test::UnusedVars'                                                                                    => 0,
    'Dist::Zilla::Plugin::Test::UseAllModules'                                                                                 => 0,
    'Dist::Zilla::Plugin::Test::Version'                                                                                       => 0,
    'Dist::Zilla::Plugin::TestBaseIncluder'                                                                                    => 0,
    'Dist::Zilla::Plugin::TestML1Includer'                                                                                     => 0,
    'Dist::Zilla::Plugin::TestMLIncluder'                                                                                      => 0,
    'Dist::Zilla::Plugin::TestRun'                                                                                             => 0,
    'Dist::Zilla::Plugin::TextTabs'                                                                                            => 0,
    'Dist::Zilla::Plugin::TidyAll'                                                                                             => 0,
    'Dist::Zilla::Plugin::Travis::ConfigForReleaseBranch'                                                                      => 0,
    'Dist::Zilla::Plugin::TravisCI'                                                                                            => 0,
    'Dist::Zilla::Plugin::TravisCI::StatusBadge'                                                                               => 0,
    'Dist::Zilla::Plugin::TrialVersionComment'                                                                                 => 0,
    'Dist::Zilla::Plugin::Twitter'                                                                                             => 0,
    'Dist::Zilla::Plugin::Upload::SCP'                                                                                         => 0,
    'Dist::Zilla::Plugin::UploadToCPAN::WWWPAUSESimple'                                                                        => 0,
    'Dist::Zilla::Plugin::UploadToCpanSite'                                                                                    => 0,
    'Dist::Zilla::Plugin::UploadToSFTP'                                                                                        => 0,
    'Dist::Zilla::Plugin::UploadToStratopan'                                                                                   => 0,
    'Dist::Zilla::Plugin::UseBuildPL'                                                                                          => 0,
    'Dist::Zilla::Plugin::UseUnsafeInc'                                                                                        => 0,
    'Dist::Zilla::Plugin::VerifyPhases'                                                                                        => 0,
    'Dist::Zilla::Plugin::Version::FromSubversion'                                                                             => 0,
    'Dist::Zilla::Plugin::Version::Git::Flowish'                                                                               => 0,
    'Dist::Zilla::Plugin::VersionFromMainModule'                                                                               => 0,
    'Dist::Zilla::Plugin::VersionFromScript'                                                                                   => 0,
    'Dist::Zilla::Plugin::WSDL'                                                                                                => 0,
    'Dist::Zilla::Plugin::Web::Require'                                                                                        => 0,
    'Dist::Zilla::Plugin::WordList'                                                                                            => 0,
    'Dist::Zilla::Plugin::WordListC'                                                                                           => 0,
    'Dist::Zilla::Plugin::WriteVersion'                                                                                        => 0,
    'Dist::Zilla::Plugin::XSVersion'                                                                                           => 0,
    'Dist::Zilla::Plugin::if'                                                                                                  => 0,
    'Dist::Zilla::Plugin::if::ENV'                                                                                             => 0,
    'Dist::Zilla::Plugin::lib'                                                                                                 => 0,
    'Dist::Zilla::Plugin::shcompgen::InitOnInstall'                                                                            => 0,
    'Dist::Zilla::Plugin::test2t'                                                                                              => 0,
    'Dist::Zilla::PluginBundle::AJGB'                                                                                          => 0,
    'Dist::Zilla::PluginBundle::AMD'                                                                                           => 0,
    'Dist::Zilla::PluginBundle::ANELSON'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::ARJONES'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::ARODLAND'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::AVAR'                                                                                          => 0,
    'Dist::Zilla::PluginBundle::Apocalyptic'                                                                                   => 0,
    'Dist::Zilla::PluginBundle::Author::ALTREUS'                                                                               => 0,
    'Dist::Zilla::PluginBundle::Author::AMON'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::Author::BLUEFEET'                                                                              => 0,
    'Dist::Zilla::PluginBundle::Author::CCM'                                                                                   => 0,
    'Dist::Zilla::PluginBundle::Author::CHIM'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::Author::CJM'                                                                                   => 0,
    'Dist::Zilla::PluginBundle::Author::Celogeek'                                                                              => 0,
    'Dist::Zilla::PluginBundle::Author::DBR'                                                                                   => 0,
    'Dist::Zilla::PluginBundle::Author::DOHERTY'                                                                               => 0,
    'Dist::Zilla::PluginBundle::Author::FERREIRA'                                                                              => 0,
    'Dist::Zilla::PluginBundle::Author::GABRIEL'                                                                               => 0,
    'Dist::Zilla::PluginBundle::Author::GETTY'                                                                                 => 0,
    'Dist::Zilla::PluginBundle::Author::HEEB'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::Author::IOANR'                                                                                 => 0,
    'Dist::Zilla::PluginBundle::Author::JMASLAK'                                                                               => 0,
    'Dist::Zilla::PluginBundle::Author::JQUELIN'                                                                               => 0,
    'Dist::Zilla::PluginBundle::Author::KENTNL::Lite'                                                                          => 0,
    'Dist::Zilla::PluginBundle::Author::LOGIE'                                                                                 => 0,
    'Dist::Zilla::PluginBundle::Author::LXP'                                                                                   => 0,
    'Dist::Zilla::PluginBundle::Author::MAXHQ'                                                                                 => 0,
    'Dist::Zilla::PluginBundle::Author::MELO'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::Author::NMBOOKER'                                                                              => 0,
    'Dist::Zilla::PluginBundle::Author::OALDERS'                                                                               => 0,
    'Dist::Zilla::PluginBundle::Author::OpusVL'                                                                                => 0,
    'Dist::Zilla::PluginBundle::Author::Plicease'                                                                              => 0,
    'Dist::Zilla::PluginBundle::Author::RAYM'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::Author::RHOELZ'                                                                                => 0,
    'Dist::Zilla::PluginBundle::Author::RTHOMPSON'                                                                             => 0,
    'Dist::Zilla::PluginBundle::Author::RUSSOZ'                                                                                => 0,
    'Dist::Zilla::PluginBundle::Author::STHEBERT'                                                                              => 0,
    'Dist::Zilla::PluginBundle::Author::TEAM'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::Author::WOLVERIAN'                                                                             => 0,
    'Dist::Zilla::PluginBundle::Author::XENO'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::Author::ZMUGHAL'                                                                               => 0,
    'Dist::Zilla::PluginBundle::Author::ZOFFIX'                                                                                => 0,
    'Dist::Zilla::PluginBundle::BAREFOOT'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::BESSARABV'                                                                                     => 0,
    'Dist::Zilla::PluginBundle::BINGOS'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::BerryGenomics'                                                                                 => 0,
    'Dist::Zilla::PluginBundle::BioPerl'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::CEBJYRE'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::CHGOVUK'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::CJFIELDS'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::DAGOLDEN'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::DANIELP'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::DBR'                                                                                           => 0,
    'Dist::Zilla::PluginBundle::DOY'                                                                                           => 0,
    'Dist::Zilla::PluginBundle::DPHYS'                                                                                         => 0,
    'Dist::Zilla::PluginBundle::Dancer'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::FAYLAND'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::FFFINKEL'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::FLORA'                                                                                         => 0,
    'Dist::Zilla::PluginBundle::GENEHACK'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::GETTY'                                                                                         => 0,
    'Dist::Zilla::PluginBundle::GPHAT'                                                                                         => 0,
    'Dist::Zilla::PluginBundle::GRS'                                                                                           => 0,
    'Dist::Zilla::PluginBundle::HARTZELL'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::INGY'                                                                                          => 0,
    'Dist::Zilla::PluginBundle::JAITKEN'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::LEONT'                                                                                         => 0,
    'Dist::Zilla::PluginBundle::MANWAR'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::MITHALDU'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::MSCHOUT'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::NGLENN'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::NIGELM'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::NRR'                                                                                           => 0,
    'Dist::Zilla::PluginBundle::NUFFIN'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::ODYNIEC'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::PDONELAN'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::Prophet'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::QBit'                                                                                          => 0,
    'Dist::Zilla::PluginBundle::RBO'                                                                                           => 0,
    'Dist::Zilla::PluginBundle::RBUELS'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::RJBS'                                                                                          => 0,
    'Dist::Zilla::PluginBundle::RSRCHBOY'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::Rakudo'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::SCHWIGON'                                                                                      => 0,
    'Dist::Zilla::PluginBundle::SHLOMIF'                                                                                       => 0,
    'Dist::Zilla::PluginBundle::SILEX'                                                                                         => 0,
    'Dist::Zilla::PluginBundle::TAPPER'                                                                                        => 0,
    'Dist::Zilla::PluginBundle::TestingMania'                                                                                  => 0,
    'Dist::Zilla::PluginBundle::WOLVERIAN'                                                                                     => 0,
    'Dist::Zilla::Role::Bootstrap'                                                                                             => 0,
    'Dist::Zilla::Role::BundleDeps'                                                                                            => 0,
    'Dist::Zilla::Role::CheckPackageDeclared'                                                                                  => 0,
    'Dist::Zilla::Role::ContributorSource'                                                                                     => 0,
    'Dist::Zilla::Role::DumpPerinciCmdLineScript'                                                                              => 0,
    'Dist::Zilla::Role::DynamicConfig'                                                                                         => 0,
    'Dist::Zilla::Role::EnsureStash'                                                                                           => 0,
    'Dist::Zilla::Role::ErrorLogger'                                                                                           => 0,
    'Dist::Zilla::Role::File::ChangeNotification'                                                                              => 0,
    'Dist::Zilla::Role::GitStore::ConfigConsumer'                                                                              => 0,
    'Dist::Zilla::Role::MetaCPANInterfacer'                                                                                    => 0,
    'Dist::Zilla::Role::ModuleMetadata'                                                                                        => 0,
    'Dist::Zilla::Role::PERLANCAR::WriteModules'                                                                               => 0,
    'Dist::Zilla::Role::PluginBundle::Merged'                                                                                  => 0,
    'Dist::Zilla::Role::PluginBundle::PluginRemover'                                                                           => 0,
    'Dist::Zilla::Role::PluginLoader'                                                                                          => 0,
    'Dist::Zilla::Role::RegisterStash'                                                                                         => 0,
    'Dist::Zilla::Role::RepoFileInjector'                                                                                      => 0,
    'Dist::Zilla::Role::RequireFromBuild'                                                                                      => 0,
    'Dist::Zilla::Role::Rinci::CheckDefinesMeta'                                                                               => 0,
    'Dist::Zilla::Role::Stash::Plugins'                                                                                        => 0,
    'Dist::Zilla::Role::Store'                                                                                                 => 0,
    'Dist::Zilla::Role::Tempdir'                                                                                               => 0,
    'Dist::Zilla::Role::TextTemplater'                                                                                         => 0,
    'Dist::Zilla::Role::Version::Sanitize'                                                                                     => 0,
    'Dist::Zilla::Stash::Contributors'                                                                                         => 0,
    'Dist::Zilla::Stash::GitHub'                                                                                               => 0,
    'Dist::Zilla::Stash::PAUSE::Encrypted'                                                                                     => 0,
    'Dist::Zilla::Stash::PodWeaver'                                                                                            => 0,
    'Dist::Zilla::Tester::DieHard'                                                                                             => 0,
    'Dist::Zilla::Util::BundleInfo'                                                                                            => 0,
    'Dist::Zilla::Util::ConfigDumper'                                                                                          => 0,
    'Dist::Zilla::Util::CurrentCmd'                                                                                            => 0,
    'Dist::Zilla::Util::EmulatePhase'                                                                                          => 0,
    'Dist::Zilla::Util::ExpandINI'                                                                                             => 0,
    'Dist::Zilla::Util::FileGenerator'                                                                                         => 0,
    'Dist::Zilla::Util::Git::Branches'                                                                                         => 0,
    'Dist::Zilla::Util::Git::Refs'                                                                                             => 0,
    'Dist::Zilla::Util::Git::Tags'                                                                                             => 0,
    'Dist::Zilla::Util::Git::Wrapper'                                                                                          => 0,
    'Dist::Zilla::Util::MergePrereqsFromDistInis'                                                                              => 0,
    'Dist::Zilla::Util::ParsePrereqsFromDistIni'                                                                               => 0,
    'Dist::Zilla::Util::RoleDB'                                                                                                => 0,
    'Dist::Zilla::Util::SimpleMunge'                                                                                           => 0,
    'Dist::Zilla::Util::Test::KENTNL'                                                                                          => 0,
    'Dist::Zilla::UtilRole::MaybeZilla'                                                                                        => 0,
    'Dist::Zooky'                                                                                                              => 0,
    'Distributed::Process'                                                                                                     => 0,
    'Distribution::Cooker'                                                                                                     => 0,
    'Distribution::Guess::BuildSystem'                                                                                         => 0,
    'Distribution::Metadata'                                                                                                   => 0,
    'Dita::Extend'                                                                                                             => 0,
    'Doc::Simply'                                                                                                              => 0,
    'DocLife'                                                                                                                  => 0,
    'DocRaptor'                                                                                                                => 0,
    'DocSample::DB'                                                                                                            => 0,
    'Docbook::Table'                                                                                                           => 0,
    'Docclient'                                                                                                                => 0,
    'Docker::Registry'                                                                                                         => 0,
    'Docopt'                                                                                                                   => 0,
    'Docs::Site_SVD::Docs_US_DOD_STD2167A'                                                                                     => 0,
    'Docs::Site_SVD::ExtUtils_SVDmaker'                                                                                        => 0,
    'Docs::Site_SVD::File_AnySpec'                                                                                             => 0,
    'Docs::Site_SVD::File_Drawing'                                                                                             => 0,
    'Docs::Site_SVD::File_Maker'                                                                                               => 0,
    'Docs::Site_SVD::File_PM2File'                                                                                             => 0,
    'Docs::Site_SVD::File_Package'                                                                                             => 0,
    'Docs::Site_SVD::File_Revision'                                                                                            => 0,
    'Docs::Site_SVD::File_SmartNL'                                                                                             => 0,
    'Docs::Site_SVD::File_SubPM'                                                                                               => 0,
    'Docs::Site_SVD::File_Where'                                                                                               => 0,
    'Docs::Site_SVD::Net_Netid'                                                                                                => 0,
    'Docs::Site_SVD::Proc_Command'                                                                                             => 0,
    'Docs::Site_SVD::Test_STDmaker'                                                                                            => 0,
    'Docs::Site_SVD::Test_Tech'                                                                                                => 0,
    'Docs::Site_SVD::Text_Column'                                                                                              => 0,
    'Docs::Site_SVD::Text_Replace'                                                                                             => 0,
    'Docs::Site_SVD::Text_Scrub'                                                                                               => 0,
    'Docs::Site_SVD::Tie_Eudora'                                                                                               => 0,
    'Docs::Site_SVD::Tie_Form'                                                                                                 => 0,
    'Docs::Site_SVD::Tie_Gzip'                                                                                                 => 0,
    'Docs::Site_SVD::Tie_Layers'                                                                                               => 0,
    'Document::AST'                                                                                                            => 0,
    'Document::Directory'                                                                                                      => 0,
    'Document::Info'                                                                                                           => 0,
    'Document::Maker'                                                                                                          => 0,
    'Document::Manager'                                                                                                        => 0,
    'Document::OOXML'                                                                                                          => 0,
    'Document::Stembolt'                                                                                                       => 0,
    'Document::Transform'                                                                                                      => 0,
    'Document::TriPart'                                                                                                        => 0,
    'Document::TriPart::Cabinet'                                                                                               => 0,
    'Document::Writer'                                                                                                         => 0,
    'Document::eSign::Docusign'                                                                                                => 0,
    'Doit'                                                                                                                     => 0,
    'Dokuwiki::RPC::XML::Client'                                                                                               => 0,
    'Domain::PublicSuffix'                                                                                                     => 0,
    'Domain::Register::DomainShare'                                                                                            => 0,
    'Domain::Register::TK'                                                                                                     => 0,
    'DomainOperations'                                                                                                         => 0,
    'Don::Mendo'                                                                                                               => 0,
    'Doorman'                                                                                                                  => 0,
    'Dot'                                                                                                                      => 0,
    'DotCloud::Environment'                                                                                                    => 0,
    'DotICD9'                                                                                                                  => 0,
    'DotLock'                                                                                                                  => 0,
    'Dotiac::DTL'                                                                                                              => 0,
    'Dotiac::DTL::Addon::case_insensitive'                                                                                     => 0,
    'Dotiac::DTL::Addon::html_template'                                                                                        => 0,
    'Dotiac::DTL::Addon::importloop'                                                                                           => 0,
    'Dotiac::DTL::Addon::json'                                                                                                 => 0,
    'Dotiac::DTL::Addon::jsonify'                                                                                              => 0,
    'Dotiac::DTL::Addon::markup'                                                                                               => 0,
    'Dotiac::DTL::Addon::unparsed'                                                                                             => 0,
    'DoubleBlind'                                                                                                              => 0,
    'Doxygen::Filter'                                                                                                          => 0,
    'Doxygen::Lua'                                                                                                             => 0,
    'Dpkg'                                                                                                                     => 0,
    'DracPerl::Client'                                                                                                         => 0,
    'Draft'                                                                                                                    => 0,
    'Dreamhack::Solitaire'                                                                                                     => 0,
    'Dreamhack::Solitaire::Medici'                                                                                             => 0,
    'Dredd::Hooks'                                                                                                             => 0,
    'Driver::BaseClass'                                                                                                        => 0,
    'Drogo'                                                                                                                    => 0,
    'Druid'                                                                                                                    => 0,
    'Drupal::Admin'                                                                                                            => 0,
    'Drupal::Module::Starter'                                                                                                  => 0,
    'Dua'                                                                                                                      => 0,
    'Dubber::API'                                                                                                              => 0,
    'DublinCore::Element'                                                                                                      => 0,
    'Dumpvalue'                                                                                                                => 0,
    'Dunce::Files'                                                                                                             => 0,
    'Dunce::time'                                                                                                              => 0,
    'DustyDB'                                                                                                                  => 0,
    'Dwimmer'                                                                                                                  => 0,
    'Dyatel'                                                                                                                   => 0,
    'Dyer::CLI'                                                                                                                => 0,
    'DynGig::Automata'                                                                                                         => 0,
    'DynGig::CLI::Cluster::Cache'                                                                                              => 0,
    'DynGig::Multiplex'                                                                                                        => 0,
    'DynGig::RCE'                                                                                                              => 0,
    'DynGig::Range'                                                                                                            => 0,
    'DynGig::Range::Cluster'                                                                                                   => 0,
    'DynGig::Range::Time'                                                                                                      => 0,
    'DynGig::Schedule'                                                                                                         => 0,
    'DynGig::Util'                                                                                                             => 0,
    'DynScalar'                                                                                                                => 0,
    'DynaLoader::Functions'                                                                                                    => 0,
    'Dynamic::Loader'                                                                                                          => 0,
    'Dyns::Client'                                                                                                             => 0,
    'E2::ClientVersion'                                                                                                        => 0,
    'E::Mail'                                                                                                                  => 0,
    'EAFDSS'                                                                                                                   => 0,
    'EBI::FGPT::FuzzyRecogniser'                                                                                               => 0,
    'EBook::EPUB'                                                                                                              => 0,
    'EBook::EPUB::Check'                                                                                                       => 0,
    'EBook::EPUB::Lite'                                                                                                        => 0,
    'EBook::FB2'                                                                                                               => 0,
    'EBook::Generator'                                                                                                         => 0,
    'EBook::MOBI'                                                                                                              => 0,
    'EBook::MOBI::Image'                                                                                                       => 0,
    'EBook::Tools'                                                                                                             => 0,
    'EC::About'                                                                                                                => 0,
    'EFL'                                                                                                                      => 0,
    'EJBCA::CrlPublish'                                                                                                        => 0,
    'EJS::Template'                                                                                                            => 0,
    'ELF::Extract::Sections'                                                                                                   => 0,
    'ELF::Writer'                                                                                                              => 0,
    'ELF::sign'                                                                                                                => 0,
    'ELFF::Parser'                                                                                                             => 0,
    'EMC::WideSky::symmaskdb'                                                                                                  => 0,
    'EMDIS::ECS'                                                                                                               => 0,
    'EMail'                                                                                                                    => 0,
    'ENH'                                                                                                                      => 0,
    'EO'                                                                                                                       => 0,
    'EOL'                                                                                                                      => 0,
    'EPFL::Net::SSLTest'                                                                                                       => 0,
    'EPFL::Net::ipv6Test'                                                                                                      => 0,
    'EPFL::Sciper::List'                                                                                                       => 0,
    'EPFL::Service::Open'                                                                                                      => 0,
    'EPL2'                                                                                                                     => 0,
    'EPS'                                                                                                                      => 0,
    'EPUB::Parser'                                                                                                             => 0,
    'EPublisher'                                                                                                               => 0,
    'EPublisher::Source::Plugin::MetaCPAN'                                                                                     => 0,
    'EPublisher::Source::Plugin::PerltutsCom'                                                                                  => 0,
    'EPublisher::Target::Plugin::EPub'                                                                                         => 0,
    'EPublisher::Target::Plugin::Mobi'                                                                                         => 0,
    'EPublisher::Target::Plugin::OTRSDoc'                                                                                      => 0,
    'ERG::line_formatter'                                                                                                      => 0,
    'ESPPlus::Storage'                                                                                                         => 0,
    'ESTier'                                                                                                                   => 0,
    'ESplit'                                                                                                                   => 0,
    'ETL::Pequel3::PlaceHolder'                                                                                                => 0,
    'ETL::Pipeline'                                                                                                            => 0,
    'ETL::Yertl'                                                                                                               => 0,
    'ETLp'                                                                                                                     => 0,
    'ETR::XML::SAX::FilterHandler'                                                                                             => 0,
    'EV'                                                                                                                       => 0,
    'EV::ADNS'                                                                                                                 => 0,
    'EV::Cron'                                                                                                                 => 0,
    'EV::Glib'                                                                                                                 => 0,
    'EV::Hiredis'                                                                                                              => 0,
    'EV::Loop::Async'                                                                                                          => 0,
    'EV::Watcher::Bind'                                                                                                        => 0,
    'EVDB::API'                                                                                                                => 0,
    'EVERY::LAST'                                                                                                              => 0,
    'EWS::Calendar::Item'                                                                                                      => 0,
    'EWS::Calendar::Viewer'                                                                                                    => 0,
    'EZDBI'                                                                                                                    => 0,
    'EZID'                                                                                                                     => 0,
    'Earth::USA::Washington::Cascadia'                                                                                         => 0,
    'Earthquake::EEW::Decoder'                                                                                                 => 0,
    'Easy'                                                                                                                     => 0,
    'EasyDB'                                                                                                                   => 0,
    'EasyDBAccess'                                                                                                             => 0,
    'EasyDate'                                                                                                                 => 0,
    'EasyMail'                                                                                                                 => 0,
    'Echo360'                                                                                                                  => 0,
    'Echo::StreamServer::Account'                                                                                              => 0,
    'Ecma48::Util'                                                                                                             => 0,
    'Ed2k_link'                                                                                                                => 0,
    'EditorVi'                                                                                                                 => 0,
    'EekBoek'                                                                                                                  => 0,
    'Eesh'                                                                                                                     => 0,
    'Egg'                                                                                                                      => 0,
    'Egg::Helper::Model::Auth'                                                                                                 => 0,
    'Egg::Helper::Model::Cache'                                                                                                => 0,
    'Egg::Helper::Model::DBI'                                                                                                  => 0,
    'Egg::Helper::Model::DBIC'                                                                                                 => 0,
    'Egg::Helper::Model::FsaveDate'                                                                                            => 0,
    'Egg::Helper::Model::Session'                                                                                              => 0,
    'Egg::Helper::View::Mail'                                                                                                  => 0,
    'Egg::Model::FeedPP'                                                                                                       => 0,
    'Egg::Plugin::Authen::Captcha'                                                                                             => 0,
    'Egg::Plugin::Cache::UA'                                                                                                   => 0,
    'Egg::Plugin::Crypt::CBC'                                                                                                  => 0,
    'Egg::Plugin::JSON'                                                                                                        => 0,
    'Egg::Plugin::LWP'                                                                                                         => 0,
    'Egg::Plugin::Log::Syslog'                                                                                                 => 0,
    'Egg::Plugin::Net::Ping'                                                                                                   => 0,
    'Egg::Plugin::Net::Scan'                                                                                                   => 0,
    'Egg::View::TT'                                                                                                            => 0,
    'Ei'                                                                                                                       => 0,
    'Eidolon'                                                                                                                  => 0,
    'Eidolon::Driver::DB::MySQL'                                                                                               => 0,
    'Eidolon::Driver::DB::PostgreSQL'                                                                                          => 0,
    'Eidolon::Driver::Log::Basic'                                                                                              => 0,
    'Eidolon::Driver::Router::Basic'                                                                                           => 0,
    'Eidolon::Driver::Router::Consequent'                                                                                      => 0,
    'Eidolon::Driver::Template::HTML'                                                                                          => 0,
    'Eidolon::Driver::Template::Toolkit'                                                                                       => 0,
    'Eidolon::Driver::User::Basic'                                                                                             => 0,
    'Eirotic'                                                                                                                  => 0,
    'Eixo::Base'                                                                                                               => 0,
    'Eixo::Docker'                                                                                                             => 0,
    'Eixo::Queue'                                                                                                              => 0,
    'Eixo::Rest'                                                                                                               => 0,
    'Eixo::Zone'                                                                                                               => 0,
    'Eixo::Zone::Driver'                                                                                                       => 0,
    'Ekahau'                                                                                                                   => 0,
    'Elastic::Doc'                                                                                                             => 0,
    'ElasticSearch::SearchBuilder'                                                                                             => 0,
    'ElasticSearchX::Model'                                                                                                    => 0,
    'ElasticSearchX::Model::Generator'                                                                                         => 0,
    'Elasticsearch::Model'                                                                                                     => 0,
    'Elastijk'                                                                                                                 => 0,
    'Electronics::SigGen::FY3200'                                                                                              => 0,
    'Elive'                                                                                                                    => 0,
    'Eliza::Chatbot'                                                                                                           => 0,
    'Emacs'                                                                                                                    => 0,
    'Emacs::PDE'                                                                                                               => 0,
    'Emacs::PodMode'                                                                                                           => 0,
    'Emacs::Rep'                                                                                                               => 0,
    'Emacs::Run'                                                                                                               => 0,
    'Emacs::Run::ExtractDocs'                                                                                                  => 0,
    'Email::ARF'                                                                                                               => 0,
    'Email::ARF::Hotmail'                                                                                                      => 0,
    'Email::Abstract'                                                                                                          => 0,
    'Email::Abstract::QpsmtpdTransaction'                                                                                      => 0,
    'Email::Address'                                                                                                           => 0,
    'Email::Address::JP::Mobile'                                                                                               => 0,
    'Email::Address::List'                                                                                                     => 0,
    'Email::Address::Loose'                                                                                                    => 0,
    'Email::Address::UseXS'                                                                                                    => 0,
    'Email::Address::XS'                                                                                                       => 0,
    'Email::AddressParser'                                                                                                     => 0,
    'Email::Archive'                                                                                                           => 0,
    'Email::Assets'                                                                                                            => 0,
    'Email::Auth::AddressHash'                                                                                                 => 0,
    'Email::AutoReply'                                                                                                         => 0,
    'Email::Barcode::Decode'                                                                                                   => 0,
    'Email::Blaster'                                                                                                           => 0,
    'Email::ConstantContact'                                                                                                   => 0,
    'Email::Date'                                                                                                              => 0,
    'Email::Date::Format'                                                                                                      => 0,
    'Email::Delete'                                                                                                            => 0,
    'Email::ECGListe'                                                                                                          => 0,
    'Email::Enkoder'                                                                                                           => 0,
    'Email::Envelope'                                                                                                          => 0,
    'Email::ExactTarget'                                                                                                       => 0,
    'Email::Extractor'                                                                                                         => 0,
    'Email::Filter'                                                                                                            => 0,
    'Email::Filter::Rules'                                                                                                     => 0,
    'Email::Find'                                                                                                              => 0,
    'Email::Fingerprint'                                                                                                       => 0,
    'Email::Folder'                                                                                                            => 0,
    'Email::Folder::Exchange'                                                                                                  => 0,
    'Email::Folder::IMAP'                                                                                                      => 0,
    'Email::Folder::IMAPS'                                                                                                     => 0,
    'Email::Folder::POP3'                                                                                                      => 0,
    'Email::Folder::Search'                                                                                                    => 0,
    'Email::FolderType'                                                                                                        => 0,
    'Email::FolderType::IMAP'                                                                                                  => 0,
    'Email::Forward::Dispatch'                                                                                                 => 0,
    'Email::IsEmail'                                                                                                           => 0,
    'Email::IsFree'                                                                                                            => 0,
    'Email::IsFree::CN'                                                                                                        => 0,
    'Email::LocalDelivery'                                                                                                     => 0,
    'Email::LocalDelivery::Ezmlm'                                                                                              => 0,
    'Email::LocalDelivery::Store'                                                                                              => 0,
    'Email::MIME'                                                                                                              => 0,
    'Email::MIME::Attachment::Stripper'                                                                                        => 0,
    'Email::MIME::ContentType'                                                                                                 => 0,
    'Email::MIME::CreateHTML'                                                                                                  => 0,
    'Email::MIME::Creator::ISO_2022_JP'                                                                                        => 0,
    'Email::MIME::Encodings'                                                                                                   => 0,
    'Email::MIME::Kit'                                                                                                         => 0,
    'Email::MIME::Kit::Assembler::Markdown'                                                                                    => 0,
    'Email::MIME::Kit::Assembler::TextifyHTML'                                                                                 => 0,
    'Email::MIME::Kit::Bulk'                                                                                                   => 0,
    'Email::MIME::Kit::KitReader::SWAK'                                                                                        => 0,
    'Email::MIME::Kit::Renderer::MicroMason'                                                                                   => 0,
    'Email::MIME::Kit::Renderer::TT'                                                                                           => 0,
    'Email::MIME::Kit::Renderer::Text::Template'                                                                               => 0,
    'Email::MIME::Kit::Renderer::Xslate'                                                                                       => 0,
    'Email::MIME::Kit::Validator::Rx'                                                                                          => 0,
    'Email::MIME::MobileJP'                                                                                                    => 0,
    'Email::MIME::RFC2047'                                                                                                     => 0,
    'Email::MIME::XMTP'                                                                                                        => 0,
    'Email::MIME::XPath'                                                                                                       => 0,
    'Email::Mailer'                                                                                                            => 0,
    'Email::MessageID'                                                                                                         => 0,
    'Email::Outlook::Message'                                                                                                  => 0,
    'Email::PST::Win32'                                                                                                        => 0,
    'Email::Pipemailer'                                                                                                        => 0,
    'Email::Postman'                                                                                                           => 0,
    'Email::Public'                                                                                                            => 0,
    'Email::Received'                                                                                                          => 0,
    'Email::Reply'                                                                                                             => 0,
    'Email::Sample'                                                                                                            => 0,
    'Email::Send'                                                                                                              => 0,
    'Email::Send::Gandi'                                                                                                       => 0,
    'Email::Send::Gmail'                                                                                                       => 0,
    'Email::Send::IO'                                                                                                          => 0,
    'Email::Send::Netease'                                                                                                     => 0,
    'Email::Send::SMTP::Gmail'                                                                                                 => 0,
    'Email::Send::SMTP::TLS'                                                                                                   => 0,
    'Email::Send::Test::DataDumper'                                                                                            => 0,
    'Email::Send::TheSchwartz'                                                                                                 => 0,
    'Email::Send::YYClouds'                                                                                                    => 0,
    'Email::Send::Zoho'                                                                                                        => 0,
    'Email::SendGrid::V3'                                                                                                      => 0,
    'Email::Sender'                                                                                                            => 0,
    'Email::Sender::Transport::Mailgun'                                                                                        => 0,
    'Email::Sender::Transport::QMQP'                                                                                           => 0,
    'Email::Sender::Transport::Redirect'                                                                                       => 0,
    'Email::Sender::Transport::SMTP::TLS'                                                                                      => 0,
    'Email::Sender::Transport::SMTPS'                                                                                          => 0,
    'Email::Sender::Transport::SQLite'                                                                                         => 0,
    'Email::Simple'                                                                                                            => 0,
    'Email::Simple::FromHandle'                                                                                                => 0,
    'Email::Simple::Markdown'                                                                                                  => 0,
    'Email::Simple::OneLineHeaders'                                                                                            => 0,
    'Email::Simple::Test::TraceHeaders'                                                                                        => 0,
    'Email::Store'                                                                                                             => 0,
    'Email::Store::HTML'                                                                                                       => 0,
    'Email::Store::Language'                                                                                                   => 0,
    'Email::Store::NamedEntity'                                                                                                => 0,
    'Email::Store::Plucene'                                                                                                    => 0,
    'Email::Store::Pristine'                                                                                                   => 0,
    'Email::Store::Summary'                                                                                                    => 0,
    'Email::Store::Thread'                                                                                                     => 0,
    'Email::Stuff'                                                                                                             => 0,
    'Email::Stuffer'                                                                                                           => 0,
    'Email::Stuffer::TestLinks'                                                                                                => 0,
    'Email::Template'                                                                                                          => 0,
    'Email::Thread'                                                                                                            => 0,
    'Email::Valid'                                                                                                             => 0,
    'Email::Valid::Loose'                                                                                                      => 0,
    'Email::Verify::SMTP'                                                                                                      => 0,
    'Emailesque'                                                                                                               => 0,
    'Embed::Persistent'                                                                                                        => 0,
    'EmbedIT::WebIT'                                                                                                           => 0,
    'Embedix::DB'                                                                                                              => 0,
    'Embedix::ECD'                                                                                                             => 0,
    'Emoji::NationalFlag'                                                                                                      => 0,
    'EmptyModule'                                                                                                              => 0,
    'Enable'                                                                                                                   => 0,
    'Enbld'                                                                                                                    => 0,
    'Enbugger'                                                                                                                 => 0,
    'Encode'                                                                                                                   => 0,
    'Encode::Arabic'                                                                                                           => 0,
    'Encode::Arabic::Franco'                                                                                                   => 0,
    'Encode::Argv'                                                                                                             => 0,
    'Encode::BOCU1'                                                                                                            => 0,
    'Encode::BOCU1::XS'                                                                                                        => 0,
    'Encode::Base32::Crockford'                                                                                                => 0,
    'Encode::Base32::GMP'                                                                                                      => 0,
    'Encode::Base58'                                                                                                           => 0,
    'Encode::Base58::BigInt'                                                                                                   => 0,
    'Encode::Base58::GMP'                                                                                                      => 0,
    'Encode::BetaCode'                                                                                                         => 0,
    'Encode::Bootstring'                                                                                                       => 0,
    'Encode::Buckwalter'                                                                                                       => 0,
    'Encode::CN::Utility'                                                                                                      => 0,
    'Encode::CNMap'                                                                                                            => 0,
    'Encode::DIN66003'                                                                                                         => 0,
    'Encode::Deep'                                                                                                             => 0,
    'Encode::Detect'                                                                                                           => 0,
    'Encode::Detect::CJK'                                                                                                      => 0,
    'Encode::Detect::Upload'                                                                                                   => 0,
    'Encode::DosHebrew'                                                                                                        => 0,
    'Encode::DoubleEncodedUTF8'                                                                                                => 0,
    'Encode::EUCJPASCII'                                                                                                       => 0,
    'Encode::EUCJPMS'                                                                                                          => 0,
    'Encode::Escape'                                                                                                           => 0,
    'Encode::First'                                                                                                            => 0,
    'Encode::Float'                                                                                                            => 0,
    'Encode::Guess::Educated'                                                                                                  => 0,
    'Encode::HEBCI'                                                                                                            => 0,
    'Encode::HP'                                                                                                               => 0,
    'Encode::HanConvert'                                                                                                       => 0,
    'Encode::HanDetect'                                                                                                        => 0,
    'Encode::HanExtra'                                                                                                         => 0,
    'Encode::IBM'                                                                                                              => 0,
    'Encode::IMAPUTF7'                                                                                                         => 0,
    'Encode::ISO2022'                                                                                                          => 0,
    'Encode::InCharset'                                                                                                        => 0,
    'Encode::JIS2K'                                                                                                            => 0,
    'Encode::JISX0213'                                                                                                         => 0,
    'Encode::JP::Emoji'                                                                                                        => 0,
    'Encode::JP::Emoji::FB_EMOJI_GMAIL'                                                                                        => 0,
    'Encode::JP::Emoji::FB_EMOJI_TYPECAST'                                                                                     => 0,
    'Encode::JP::Mobile'                                                                                                       => 0,
    'Encode::JP::Mobile::UnicodeEmoji'                                                                                         => 0,
    'Encode::JavaScript::Cyrillic'                                                                                             => 0,
    'Encode::JavaScript::UCS'                                                                                                  => 0,
    'Encode::Korean'                                                                                                           => 0,
    'Encode::Locale'                                                                                                           => 0,
    'Encode::MAB2'                                                                                                             => 0,
    'Encode::MIME::EncWords'                                                                                                   => 0,
    'Encode::Multibyte::Detect'                                                                                                => 0,
    'Encode::Newlines'                                                                                                         => 0,
    'Encode::Positive::Digits'                                                                                                 => 0,
    'Encode::Positive::Pairs'                                                                                                  => 0,
    'Encode::Punycode'                                                                                                         => 0,
    'Encode::RAD50'                                                                                                            => 0,
    'Encode::Registry'                                                                                                         => 0,
    'Encode::Repair'                                                                                                           => 0,
    'Encode::Safename'                                                                                                         => 0,
    'Encode::Simple'                                                                                                           => 0,
    'Encode::StdIO'                                                                                                            => 0,
    'Encode::TECkit'                                                                                                           => 0,
    'Encode::UTF8::Slow'                                                                                                       => 0,
    'Encode::UTF8Mac'                                                                                                          => 0,
    'Encode::UTR22'                                                                                                            => 0,
    'Encode::Unicode::Japanese'                                                                                                => 0,
    'Encode::Unicode::PerlDecodeJava'                                                                                          => 0,
    'Encode::VN'                                                                                                               => 0,
    'Encode::Wechsler'                                                                                                         => 0,
    'Encode::X11'                                                                                                              => 0,
    'Encode::ZapCP1252'                                                                                                        => 0,
    'Encode::compat'                                                                                                           => 0,
    'Encode::compat::MIME::Header::ISO_2022_JP'                                                                                => 0,
    'Encode::transliterate_win1251'                                                                                            => 0,
    'EncodeConverter'                                                                                                          => 0,
    'Encoding::BER'                                                                                                            => 0,
    'Encoding::FixLatin'                                                                                                       => 0,
    'Encoding::FixLatin::XS'                                                                                                   => 0,
    'Encoding::HandleUtf8'                                                                                                     => 0,
    'End'                                                                                                                      => 0,
    'English::Control'                                                                                                         => 0,
    'English::Reference'                                                                                                       => 0,
    'EnglishTextGenerator'                                                                                                     => 0,
    'EnsEMBL::Web::Record'                                                                                                     => 0,
    'Enterasys::NetSight'                                                                                                      => 0,
    'Enterprise::Licence'                                                                                                      => 0,
    'Entities'                                                                                                                 => 0,
    'EntityModel'                                                                                                              => 0,
    'EntityModel::Apache2::Apache'                                                                                             => 0,
    'EntityModel::Array'                                                                                                       => 0,
    'EntityModel::Cache::Memcached::Async'                                                                                     => 0,
    'EntityModel::EventLoop'                                                                                                   => 0,
    'EntityModel::EventLoop::IO::Async'                                                                                        => 0,
    'EntityModel::Log'                                                                                                         => 0,
    'EntityModel::Web'                                                                                                         => 0,
    'EntityModel::Web::NaFastCGI'                                                                                              => 0,
    'EntityModel::Web::PSGI'                                                                                                   => 0,
    'EntryDialog'                                                                                                              => 0,
    'Enumerate::PerlList'                                                                                                      => 0,
    'Enumeration'                                                                                                              => 0,
    'Env'                                                                                                                      => 0,
    'Env::Bash'                                                                                                                => 0,
    'Env::Browser'                                                                                                             => 0,
    'Env::C'                                                                                                                   => 0,
    'Env::Export'                                                                                                              => 0,
    'Env::Heroku'                                                                                                              => 0,
    'Env::Modify'                                                                                                              => 0,
    'Env::Modulecmd'                                                                                                           => 0,
    'Env::PS1'                                                                                                                 => 0,
    'Env::Path'                                                                                                                => 0,
    'Env::Sanctify'                                                                                                            => 0,
    'Env::Sanctify::Auto'                                                                                                      => 0,
    'Env::Sanctify::Moosified'                                                                                                 => 0,
    'Env::ShellWords'                                                                                                          => 0,
    'EnvDir'                                                                                                                   => 0,
    'Envy::DefaultConf'                                                                                                        => 0,
    'Eobj'                                                                                                                     => 0,
    'Eponymous::Hash'                                                                                                          => 0,
    'Erlang::Interface'                                                                                                        => 0,
    'Erlang::Parser'                                                                                                           => 0,
    'Erlang::Port'                                                                                                             => 0,
    'Err'                                                                                                                      => 0,
    'Errno::AnyString'                                                                                                         => 0,
    'Error'                                                                                                                    => 0,
    'Error::Base'                                                                                                              => 0,
    'Error::Dumb'                                                                                                              => 0,
    'Error::Exception'                                                                                                         => 0,
    'Error::File::Find::Random'                                                                                                => 0,
    'Error::Generic'                                                                                                           => 0,
    'Error::Helper'                                                                                                            => 0,
    'Error::Hierarchy'                                                                                                         => 0,
    'Error::InvalidArgument'                                                                                                   => 0,
    'Error::Pure'                                                                                                              => 0,
    'Error::Pure::ANSIColor'                                                                                                   => 0,
    'Error::Pure::Always'                                                                                                      => 0,
    'Error::Pure::HTTP'                                                                                                        => 0,
    'Error::Pure::HTTP::JSON'                                                                                                  => 0,
    'Error::Pure::JSON'                                                                                                        => 0,
    'Error::Pure::NoDie'                                                                                                       => 0,
    'Error::Pure::Output::ANSIColor'                                                                                           => 0,
    'Error::Pure::Output::JSON'                                                                                                => 0,
    'Error::Pure::Output::Tags::HTMLCustomPage'                                                                                => 0,
    'Error::Pure::Output::Text'                                                                                                => 0,
    'Error::ROP'                                                                                                               => 0,
    'Error::Return'                                                                                                            => 0,
    'Error::SystemException'                                                                                                   => 0,
    'Error::Tiny'                                                                                                              => 0,
    'Error::Unhandled'                                                                                                         => 0,
    'Error::Wait'                                                                                                              => 0,
    'Escape::Houdini'                                                                                                          => 0,
    'Etcd'                                                                                                                     => 0,
    'Ethereum::RPC::Client'                                                                                                    => 0,
    'Etherpad'                                                                                                                 => 0,
    'Etherpad::API'                                                                                                            => 0,
    'Etk'                                                                                                                      => 0,
    'Etsy::StatsD'                                                                                                             => 0,
    'Eval::Closure'                                                                                                            => 0,
    'Eval::Compile'                                                                                                            => 0,
    'Eval::Context'                                                                                                            => 0,
    'Eval::LineNumbers'                                                                                                        => 0,
    'Eval::Logic'                                                                                                              => 0,
    'Eval::Reversible'                                                                                                         => 0,
    'Eval::Util'                                                                                                               => 0,
    'Eval::WithLexicals'                                                                                                       => 0,
    'Eve'                                                                                                                      => 0,
    'EveOnline::AccountStatus'                                                                                                 => 0,
    'EveOnline::SSO'                                                                                                           => 0,
    'Event'                                                                                                                    => 0,
    'Event::Distributor'                                                                                                       => 0,
    'Event::File'                                                                                                              => 0,
    'Event::IO::Record'                                                                                                        => 0,
    'Event::Join'                                                                                                              => 0,
    'Event::Lib'                                                                                                               => 0,
    'Event::Lib::UDPPump'                                                                                                      => 0,
    'Event::Notify'                                                                                                            => 0,
    'Event::RPC'                                                                                                               => 0,
    'Event::Schedule'                                                                                                          => 0,
    'Event::ScreenSaver'                                                                                                       => 0,
    'Event::SlidingWindow'                                                                                                     => 0,
    'Event::Stats'                                                                                                             => 0,
    'Event::Wrappable'                                                                                                         => 0,
    'Event::tcplisten'                                                                                                         => 0,
    'EventStore::Tiny'                                                                                                         => 0,
    'Evented::API::Engine'                                                                                                     => 0,
    'Evented::Configuration'                                                                                                   => 0,
    'Evented::Object'                                                                                                          => 0,
    'Every'                                                                                                                    => 0,
    'EvilBoss::Address'                                                                                                        => 0,
    'Evo'                                                                                                                      => 0,
    'Ex1::Storage'                                                                                                             => 0,
    'Example::Service'                                                                                                         => 0,
    'Example::XS::FasterHashes'                                                                                                => 0,
    'Examples::Generator'                                                                                                      => 0,
    'Excel::CloneXLSX::Format'                                                                                                 => 0,
    'Excel::Table'                                                                                                             => 0,
    'Excel::Template'                                                                                                          => 0,
    'Excel::Template::Element::Cell::AutoSize'                                                                                 => 0,
    'Excel::Template::Plus'                                                                                                    => 0,
    'Excel::Template::Plus::TTAutoFilter'                                                                                      => 0,
    'Excel::Template::TT'                                                                                                      => 0,
    'Excel::Template::XLSX'                                                                                                    => 0,
    'Excel::Writer::XLSX'                                                                                                      => 0,
    'Exception'                                                                                                                => 0,
    'Exception::Argument'                                                                                                      => 0,
    'Exception::Assertion'                                                                                                     => 0,
    'Exception::Authorization'                                                                                                 => 0,
    'Exception::BadArguments'                                                                                                  => 0,
    'Exception::Base'                                                                                                          => 0,
    'Exception::Caught'                                                                                                        => 0,
    'Exception::Chain'                                                                                                         => 0,
    'Exception::Class'                                                                                                         => 0,
    'Exception::Class::DBI'                                                                                                    => 0,
    'Exception::Class::Nested'                                                                                                 => 0,
    'Exception::Class::TCF'                                                                                                    => 0,
    'Exception::Class::Try::Catch'                                                                                             => 0,
    'Exception::Class::TryCatch'                                                                                               => 0,
    'Exception::Cxx'                                                                                                           => 0,
    'Exception::DB'                                                                                                            => 0,
    'Exception::DBManager::Grammar'                                                                                            => 0,
    'Exception::Delayed'                                                                                                       => 0,
    'Exception::Died'                                                                                                          => 0,
    'Exception::Form'                                                                                                          => 0,
    'Exception::Handler'                                                                                                       => 0,
    'Exception::IO'                                                                                                            => 0,
    'Exception::Multistate'                                                                                                    => 0,
    'Exception::Multistate::BadAction'                                                                                         => 0,
    'Exception::NoException'                                                                                                   => 0,
    'Exception::Reporter'                                                                                                      => 0,
    'Exception::Reporter::Summarizer::Catalyst'                                                                                => 0,
    'Exception::Reporter::Summarizer::PlackRequest'                                                                            => 0,
    'Exception::Resumable'                                                                                                     => 0,
    'Exception::Routes'                                                                                                        => 0,
    'Exception::SendMail'                                                                                                      => 0,
    'Exception::Simple'                                                                                                        => 0,
    'Exception::Sink'                                                                                                          => 0,
    'Exception::Stringy'                                                                                                       => 0,
    'Exception::System'                                                                                                        => 0,
    'Exception::ThrowUnless'                                                                                                   => 0,
    'Exception::Tiny'                                                                                                          => 0,
    'Exception::Validator'                                                                                                     => 0,
    'Exception::Warning'                                                                                                       => 0,
    'Exception::WebInterface::OwnServer::BadRequest'                                                                           => 0,
    'ExclusiveLock::Guard'                                                                                                     => 0,
    'Exherbo::Packager'                                                                                                        => 0,
    'Exobrain'                                                                                                                 => 0,
    'Exobrain::Agent::Beeminder'                                                                                               => 0,
    'Exobrain::Agent::Foursquare'                                                                                              => 0,
    'Exobrain::Agent::HabitRPG'                                                                                                => 0,
    'Exobrain::Agent::Idonethis'                                                                                               => 0,
    'Exobrain::Agent::Twitter'                                                                                                 => 0,
    'Expect'                                                                                                                   => 0,
    'Expect::Simple'                                                                                                           => 0,
    'ExpenseTracker'                                                                                                           => 0,
    'Experian::IDAuth'                                                                                                         => 0,
    'Experimental::Sample'                                                                                                     => 0,
    'Export::Attrs'                                                                                                            => 0,
    'Export::Declare'                                                                                                          => 0,
    'Export::Lexical'                                                                                                          => 0,
    'ExportAbove'                                                                                                              => 0,
    'ExportTo'                                                                                                                 => 0,
    'Exporter'                                                                                                                 => 0,
    'Exporter::Attributes'                                                                                                     => 0,
    'Exporter::Auto'                                                                                                           => 0,
    'Exporter::AutoClean'                                                                                                      => 0,
    'Exporter::Cluster'                                                                                                        => 0,
    'Exporter::ConditionalSubs'                                                                                                => 0,
    'Exporter::Constants'                                                                                                      => 0,
    'Exporter::Declare'                                                                                                        => 0,
    'Exporter::Declare::Magic'                                                                                                 => 0,
    'Exporter::Dispatch'                                                                                                       => 0,
    'Exporter::Easiest'                                                                                                        => 0,
    'Exporter::Extensible'                                                                                                     => 0,
    'Exporter::Lexical'                                                                                                        => 0,
    'Exporter::LexicalVars'                                                                                                    => 0,
    'Exporter::Lite'                                                                                                           => 0,
    'Exporter::NoWork'                                                                                                         => 0,
    'Exporter::Proxy'                                                                                                          => 0,
    'Exporter::Renaming'                                                                                                       => 0,
    'Exporter::Rinci'                                                                                                          => 0,
    'Exporter::Shiny'                                                                                                          => 0,
    'Exporter::Simple'                                                                                                         => 0,
    'Exporter::Tidy'                                                                                                           => 0,
    'Exporter::VA'                                                                                                             => 0,
    'Exporter::WithBase'                                                                                                       => 0,
    'ExtJS::AutoForm::Moose'                                                                                                   => 0,
    'ExtJS::Generator::DBIC'                                                                                                   => 0,
    'ExtProc'                                                                                                                  => 0,
    'ExtUtils::AutoInstall'                                                                                                    => 0,
    'ExtUtils::Autoconf'                                                                                                       => 0,
    'ExtUtils::BuildRC'                                                                                                        => 0,
    'ExtUtils::BundleMaker'                                                                                                    => 0,
    'ExtUtils::CBuilder'                                                                                                       => 0,
    'ExtUtils::CChecker'                                                                                                       => 0,
    'ExtUtils::CXX'                                                                                                            => 0,
    'ExtUtils::Command'                                                                                                        => 0,
    'ExtUtils::Config'                                                                                                         => 0,
    'ExtUtils::Constant'                                                                                                       => 0,
    'ExtUtils::CppGuess'                                                                                                       => 0,
    'ExtUtils::Depends'                                                                                                        => 0,
    'ExtUtils::DynaGlue'                                                                                                       => 0,
    'ExtUtils::F77'                                                                                                            => 0,
    'ExtUtils::FindFunctions'                                                                                                  => 0,
    'ExtUtils::H2PM'                                                                                                           => 0,
    'ExtUtils::HasCompiler'                                                                                                    => 0,
    'ExtUtils::Helpers'                                                                                                        => 0,
    'ExtUtils::InferConfig'                                                                                                    => 0,
    'ExtUtils::Install'                                                                                                        => 0,
    'ExtUtils::InstallPAR'                                                                                                     => 0,
    'ExtUtils::InstallPaths'                                                                                                   => 0,
    'ExtUtils::LibBuilder'                                                                                                     => 0,
    'ExtUtils::MY_Metafile'                                                                                                    => 0,
    'ExtUtils::MakeMaker::Attributes'                                                                                          => 0,
    'ExtUtils::MakeMaker::BigHelper'                                                                                           => 0,
    'ExtUtils::MakeMaker::CPANfile'                                                                                            => 0,
    'ExtUtils::MakeMaker::Dist::Zilla::Develop'                                                                                => 0,
    'ExtUtils::MakeMaker::Extensions'                                                                                          => 0,
    'ExtUtils::MakeMaker::JSONMETA'                                                                                            => 0,
    'ExtUtils::Manifest'                                                                                                       => 0,
    'ExtUtils::ModuleMaker'                                                                                                    => 0,
    'ExtUtils::ModuleMaker::TT'                                                                                                => 0,
    'ExtUtils::PL2Bat'                                                                                                         => 0,
    'ExtUtils::ParseXS'                                                                                                        => 0,
    'ExtUtils::PerlPP'                                                                                                         => 0,
    'ExtUtils::PkgConfig'                                                                                                      => 0,
    'ExtUtils::Scriptlet'                                                                                                      => 0,
    'ExtUtils::TBone'                                                                                                          => 0,
    'ExtUtils::Typemap'                                                                                                        => 0,
    'ExtUtils::Typemap::Basic'                                                                                                 => 0,
    'ExtUtils::Typemaps::Excommunicated'                                                                                       => 0,
    'ExtUtils::Typemaps::STL::Extra'                                                                                           => 0,
    'ExtUtils::XSBuilder'                                                                                                      => 0,
    'ExtUtils::XSpp'                                                                                                           => 0,
    'ExtUtils::XSpp::Plugin::Cloning'                                                                                          => 0,
    'ExtUtils::configPL'                                                                                                       => 0,
    'ExtUtils::nvcc'                                                                                                           => 0,
    'Extorter'                                                                                                                 => 0,
    'EyeTracking::EYD'                                                                                                         => 0,
    'FAIR::Accessor'                                                                                                           => 0,
    'FAQ::OMatic'                                                                                                              => 0,
    'FAST'                                                                                                                     => 0,
    'FASTAParse'                                                                                                               => 0,
    'FASTAid'                                                                                                                  => 0,
    'FB3'                                                                                                                      => 0,
    'FB3::Convert'                                                                                                             => 0,
    'FB::Statify'                                                                                                              => 0,
    'FBP'                                                                                                                      => 0,
    'FBP::Demo'                                                                                                                => 0,
    'FBP::Perl'                                                                                                                => 0,
    'FCGI'                                                                                                                     => 0,
    'FCGI::Async'                                                                                                              => 0,
    'FCGI::Buffer'                                                                                                             => 0,
    'FCGI::Client'                                                                                                             => 0,
    'FCGI::Daemon'                                                                                                             => 0,
    'FCGI::EV'                                                                                                                 => 0,
    'FCGI::EV::Std'                                                                                                            => 0,
    'FCGI::Engine'                                                                                                             => 0,
    'FCGI::IIS'                                                                                                                => 0,
    'FCGI::ProcManager'                                                                                                        => 0,
    'FCGI::ProcManager::Dynamic'                                                                                               => 0,
    'FCGI::ProcManager::MaxRequests'                                                                                           => 0,
    'FCGI::Restarter'                                                                                                          => 0,
    'FCGI::Spawn'                                                                                                              => 0,
    'FDU'                                                                                                                      => 0,
    'FFI'                                                                                                                      => 0,
    'FFI::Build'                                                                                                               => 0,
    'FFI::Build::File::Fortran'                                                                                                => 0,
    'FFI::CheckLib'                                                                                                            => 0,
    'FFI::ExtractSymbols'                                                                                                      => 0,
    'FFI::Me'                                                                                                                  => 0,
    'FFI::Platypus::Lang::CPP'                                                                                                 => 0,
    'FFI::Platypus::Lang::CPP::Demangle::XS'                                                                                   => 0,
    'FFI::Platypus::Lang::Pascal'                                                                                              => 0,
    'FFI::Platypus::Lang::Raw'                                                                                                 => 0,
    'FFI::Platypus::Lang::Rust'                                                                                                => 0,
    'FFI::Raw'                                                                                                                 => 0,
    'FFI::TinyCC'                                                                                                              => 0,
    'FFI::TinyCC::Inline'                                                                                                      => 0,
    'FFI::Util'                                                                                                                => 0,
    'FFMPEG::Effects'                                                                                                          => 0,
    'FFmpeg'                                                                                                                   => 0,
    'FFmpeg::Command'                                                                                                          => 0,
    'FFmpeg::Stream::Helper'                                                                                                   => 0,
    'FFmpeg::Thumbnail'                                                                                                        => 0,
    'FFprobe'                                                                                                                  => 0,
    'FIAS::SQL'                                                                                                                => 0,
    'FIX::Lite'                                                                                                                => 0,
    'FIX::Parser'                                                                                                              => 0,
    'FL3'                                                                                                                      => 0,
    'FLAT'                                                                                                                     => 0,
    'FLAT::Legacy::FA'                                                                                                         => 0,
    'FLV::AMFReader'                                                                                                           => 0,
    'FLV::AudioExtractor'                                                                                                      => 0,
    'FONT::FT2'                                                                                                                => 0,
    'FP_Tree_association_rule'                                                                                                 => 0,
    'FSA::Engine'                                                                                                              => 0,
    'FSA::Rules'                                                                                                               => 0,
    'FSM::Basic'                                                                                                               => 0,
    'FSM::Simple'                                                                                                              => 0,
    'FSM::Tiny'                                                                                                                => 0,
    'FSSM::SOAPClient'                                                                                                         => 0,
    'FServer'                                                                                                                  => 0,
    'FSpot::DbTools::Paths'                                                                                                    => 0,
    'FTDI'                                                                                                                     => 0,
    'FTN::Addr'                                                                                                                => 0,
    'FTN::Address'                                                                                                             => 0,
    'FTN::Bit_flags'                                                                                                           => 0,
    'FTN::Database'                                                                                                            => 0,
    'FTN::JAM'                                                                                                                 => 0,
    'FTN::Log'                                                                                                                 => 0,
    'FTN::Message::serialno'                                                                                                   => 0,
    'FTN::Msg'                                                                                                                 => 0,
    'FTN::Nodelist'                                                                                                            => 0,
    'FTN::Outbound::BSO'                                                                                                       => 0,
    'FTN::Outbound::Reference_file'                                                                                            => 0,
    'FTN::Packet'                                                                                                              => 0,
    'FTN::SRIF'                                                                                                                => 0,
    'FTNDB'                                                                                                                    => 0,
    'FUSE::Client'                                                                                                             => 0,
    'FUSE::Server'                                                                                                             => 0,
    'FWS::Lite'                                                                                                                => 0,
    'FWS::V2'                                                                                                                  => 0,
    'FWS::V2::SocketLabs'                                                                                                      => 0,
    'Fabnewsru::Geo'                                                                                                           => 0,
    'Facebook'                                                                                                                 => 0,
    'Facebook::Graph'                                                                                                          => 0,
    'Facebook::Graph::Cmdline'                                                                                                 => 0,
    'Facebook::InstantArticle'                                                                                                 => 0,
    'Facebook::Messenger::Client'                                                                                              => 0,
    'Facebook::OpenGraph'                                                                                                      => 0,
    'FactorOracle'                                                                                                             => 0,
    'Fake::Encode'                                                                                                             => 0,
    'Fake::Our'                                                                                                                => 0,
    'FakeDBI'                                                                                                                  => 0,
    'FakeHash'                                                                                                                 => 0,
    'Faker'                                                                                                                    => 0,
    'Fame::DB'                                                                                                                 => 0,
    'FameHLI::API'                                                                                                             => 0,
    'Fancy::Middleware'                                                                                                        => 0,
    'Farabi'                                                                                                                   => 0,
    'Farly'                                                                                                                    => 0,
    'FarmBalance'                                                                                                              => 0,
    'FastGlob'                                                                                                                 => 0,
    'Faster'                                                                                                                   => 0,
    'Fault::Dbh'                                                                                                               => 0,
    'Fauxtobox'                                                                                                                => 0,
    'Fax::DataFax::DateTime'                                                                                                   => 0,
    'Fax::Hylafax::Client'                                                                                                     => 0,
    'Fcntl::Packer'                                                                                                            => 0,
    'Fdb'                                                                                                                      => 0,
    'FedoraCommons::APIA'                                                                                                      => 0,
    'FedoraCommons::APIM'                                                                                                      => 0,
    'Feed::Find'                                                                                                               => 0,
    'Feed::PhaseCheck'                                                                                                         => 0,
    'Feed::Pipe'                                                                                                               => 0,
    'Feed::Source::Page2RSS'                                                                                                   => 0,
    'Feed::Source::Yahoo'                                                                                                      => 0,
    'Feersum'                                                                                                                  => 0,
    'Fennec'                                                                                                                   => 0,
    'Fennec::Declare'                                                                                                          => 0,
    'Fennec::Lite'                                                                                                             => 0,
    'Fern'                                                                                                                     => 0,
    'Festival::Client'                                                                                                         => 0,
    'Festival::Client::Async'                                                                                                  => 0,
    'Fetch::Image'                                                                                                             => 0,
    'Fey'                                                                                                                      => 0,
    'Fey::DBIManager'                                                                                                          => 0,
    'Fey::Hash::ColumnsKey'                                                                                                    => 0,
    'Fey::Loader'                                                                                                              => 0,
    'Fey::Object::Mock::Schema'                                                                                                => 0,
    'Fey::SQL::Pg'                                                                                                             => 0,
    'Fey::Test'                                                                                                                => 0,
    'FeyX::Active'                                                                                                             => 0,
    'Fierce::Parser'                                                                                                           => 0,
    'File::ANVL'                                                                                                               => 0,
    'File::AddInc'                                                                                                             => 0,
    'File::Aliases'                                                                                                            => 0,
    'File::Alter'                                                                                                              => 0,
    'File::Append::TempFile'                                                                                                   => 0,
    'File::Append::Undoable'                                                                                                   => 0,
    'File::AptFetch'                                                                                                           => 0,
    'File::ArchivableFormats'                                                                                                  => 0,
    'File::Archive'                                                                                                            => 0,
    'File::Assets'                                                                                                             => 0,
    'File::AtomicWrite'                                                                                                        => 0,
    'File::Attributes'                                                                                                         => 0,
    'File::Attributes::Extended'                                                                                               => 0,
    'File::Attributes::Recursive'                                                                                              => 0,
    'File::BLOB'                                                                                                               => 0,
    'File::BOM'                                                                                                                => 0,
    'File::BOM::Utils'                                                                                                         => 0,
    'File::BSDGlob'                                                                                                            => 0,
    'File::BSED'                                                                                                               => 0,
    'File::BaseDir'                                                                                                            => 0,
    'File::Basename::Extra'                                                                                                    => 0,
    'File::Basename::Object'                                                                                                   => 0,
    'File::BasicFlock'                                                                                                         => 0,
    'File::BetweenTree'                                                                                                        => 0,
    'File::Bidirectional'                                                                                                      => 0,
    'File::Binary'                                                                                                             => 0,
    'File::Blarf'                                                                                                              => 0,
    'File::Box'                                                                                                                => 0,
    'File::BufferedInput'                                                                                                      => 0,
    'File::Butler'                                                                                                             => 0,
    'File::ByLine'                                                                                                             => 0,
    'File::Cache'                                                                                                              => 0,
    'File::Cache::Persistent'                                                                                                  => 0,
    'File::CacheDir'                                                                                                           => 0,
    'File::CachingFind'                                                                                                        => 0,
    'File::Canonicalizer'                                                                                                      => 0,
    'File::Cat'                                                                                                                => 0,
    'File::Catalog'                                                                                                            => 0,
    'File::ChangeNotify'                                                                                                       => 0,
    'File::CheckTree'                                                                                                          => 0,
    'File::Checkm'                                                                                                             => 0,
    'File::Checksum'                                                                                                           => 0,
    'File::Chunk'                                                                                                              => 0,
    'File::CleanupTask'                                                                                                        => 0,
    'File::Cmp'                                                                                                                => 0,
    'File::Coda'                                                                                                               => 0,
    'File::CodeSearch'                                                                                                         => 0,
    'File::Comments'                                                                                                           => 0,
    'File::Compressible'                                                                                                       => 0,
    'File::ConfigDir'                                                                                                          => 0,
    'File::ConfigDir::Install'                                                                                                 => 0,
    'File::ConfigDir::Plack'                                                                                                   => 0,
    'File::ContentStore'                                                                                                       => 0,
    'File::Convert::CSV'                                                                                                       => 0,
    'File::Copy::Link'                                                                                                         => 0,
    'File::Copy::NoClobber'                                                                                                    => 0,
    'File::Copy::Recursive'                                                                                                    => 0,
    'File::Copy::Recursive::Reduced'                                                                                           => 0,
    'File::Copy::Recursive::Verify'                                                                                            => 0,
    'File::Copy::Reliable'                                                                                                     => 0,
    'File::Copy::Undoable'                                                                                                     => 0,
    'File::Copy::Verify'                                                                                                       => 0,
    'File::Copy::Vigilant'                                                                                                     => 0,
    'File::Corresponding'                                                                                                      => 0,
    'File::CountLines'                                                                                                         => 0,
    'File::CounterFile'                                                                                                        => 0,
    'File::CounterSS'                                                                                                          => 0,
    'File::Create::Layout'                                                                                                     => 0,
    'File::CreationTime'                                                                                                       => 0,
    'File::Data'                                                                                                               => 0,
    'File::DataClass'                                                                                                          => 0,
    'File::Dedup'                                                                                                              => 0,
    'File::Defrag'                                                                                                             => 0,
    'File::Descriptions'                                                                                                       => 0,
    'File::DesktopEntry'                                                                                                       => 0,
    'File::Details'                                                                                                            => 0,
    'File::Digest'                                                                                                             => 0,
    'File::DigestStore'                                                                                                        => 0,
    'File::Dir::Dumper'                                                                                                        => 0,
    'File::Dir::Hash'                                                                                                          => 0,
    'File::Dir::Map'                                                                                                           => 0,
    'File::DirCompare'                                                                                                         => 0,
    'File::DirList'                                                                                                            => 0,
    'File::DirObject'                                                                                                          => 0,
    'File::DirSync'                                                                                                            => 0,
    'File::Dircmp'                                                                                                             => 0,
    'File::Download'                                                                                                           => 0,
    'File::Dropbox'                                                                                                            => 0,
    'File::ELAN'                                                                                                               => 0,
    'File::Edit::Portable'                                                                                                     => 0,
    'File::EmptyDirs'                                                                                                          => 0,
    'File::ExtAttr'                                                                                                            => 0,
    'File::Extension'                                                                                                          => 0,
    'File::Extract'                                                                                                            => 0,
    'File::Extractor'                                                                                                          => 0,
    'File::FDkeeper'                                                                                                           => 0,
    'File::FDpasser'                                                                                                           => 0,
    'File::FcntlLock'                                                                                                          => 0,
    'File::Feed'                                                                                                               => 0,
    'File::Fetch'                                                                                                              => 0,
    'File::Filename'                                                                                                           => 0,
    'File::FilterFuncs'                                                                                                        => 0,
    'File::Find::Age'                                                                                                          => 0,
    'File::Find::CaseCollide'                                                                                                  => 0,
    'File::Find::Closures'                                                                                                     => 0,
    'File::Find::Declare'                                                                                                      => 0,
    'File::Find::Duplicates'                                                                                                   => 0,
    'File::Find::Iterator'                                                                                                     => 0,
    'File::Find::Match'                                                                                                        => 0,
    'File::Find::Node'                                                                                                         => 0,
    'File::Find::Object'                                                                                                       => 0,
    'File::Find::Object::Rule'                                                                                                 => 0,
    'File::Find::Object::Rule::MMagic'                                                                                         => 0,
    'File::Find::Object::Rule::VCS'                                                                                            => 0,
    'File::Find::Parallel'                                                                                                     => 0,
    'File::Find::ProjectCycleMigration'                                                                                        => 0,
    'File::Find::Repository'                                                                                                   => 0,
    'File::Find::Rex'                                                                                                          => 0,
    'File::Find::Rule'                                                                                                         => 0,
    'File::Find::Rule::Age'                                                                                                    => 0,
    'File::Find::Rule::CVS'                                                                                                    => 0,
    'File::Find::Rule::DIZ'                                                                                                    => 0,
    'File::Find::Rule::Dicom'                                                                                                  => 0,
    'File::Find::Rule::Digest'                                                                                                 => 0,
    'File::Find::Rule::DirCompare'                                                                                             => 0,
    'File::Find::Rule::DirectoryEmpty'                                                                                         => 0,
    'File::Find::Rule::Ext2::FileAttributes'                                                                                   => 0,
    'File::Find::Rule::Filesys::Virtual'                                                                                       => 0,
    'File::Find::Rule::ImageSize'                                                                                              => 0,
    'File::Find::Rule::LibMagic'                                                                                               => 0,
    'File::Find::Rule::MMagic'                                                                                                 => 0,
    'File::Find::Rule::MP3Info'                                                                                                => 0,
    'File::Find::Rule::PPI'                                                                                                    => 0,
    'File::Find::Rule::Perl'                                                                                                   => 0,
    'File::Find::Rule::Permissions'                                                                                            => 0,
    'File::Find::Rule::SAUCE'                                                                                                  => 0,
    'File::Find::Rule::TTMETA'                                                                                                 => 0,
    'File::Find::Rule::Type'                                                                                                   => 0,
    'File::Find::Rule::UnixPermissions'                                                                                        => 0,
    'File::Find::Rule::VCS'                                                                                                    => 0,
    'File::Find::Rule::WellFormed'                                                                                             => 0,
    'File::Find::Rule::XPath'                                                                                                  => 0,
    'File::Find::Upwards'                                                                                                      => 0,
    'File::Find::Wanted'                                                                                                       => 0,
    'File::Find::utf8'                                                                                                         => 0,
    'File::FindByRegex'                                                                                                        => 0,
    'File::FindLib'                                                                                                            => 0,
    'File::FindSimilars'                                                                                                       => 0,
    'File::FindStrings'                                                                                                        => 0,
    'File::Finder'                                                                                                             => 0,
    'File::Findgrep'                                                                                                           => 0,
    'File::Fingerprint'                                                                                                        => 0,
    'File::Fingerprint::Huge'                                                                                                  => 0,
    'File::Flat'                                                                                                               => 0,
    'File::Flock'                                                                                                              => 0,
    'File::Flock::Retry'                                                                                                       => 0,
    'File::Flock::Tiny'                                                                                                        => 0,
    'File::FnMatch'                                                                                                            => 0,
    'File::Format::CRD'                                                                                                        => 0,
    'File::Format::RIFF'                                                                                                       => 0,
    'File::Fu'                                                                                                                 => 0,
    'File::Generator'                                                                                                          => 0,
    'File::GetLineMaxLength'                                                                                                   => 0,
    'File::Gettext'                                                                                                            => 0,
    'File::Glob::Slurp'                                                                                                        => 0,
    'File::Glob::Windows'                                                                                                      => 0,
    'File::Globstar'                                                                                                           => 0,
    'File::Grep'                                                                                                               => 0,
    'File::HStore'                                                                                                             => 0,
    'File::HTTP'                                                                                                               => 0,
    'File::HashCache'                                                                                                          => 0,
    'File::Headerinfo'                                                                                                         => 0,
    'File::History'                                                                                                            => 0,
    'File::HomeDir'                                                                                                            => 0,
    'File::HomeDir::PathClass'                                                                                                 => 0,
    'File::HomeDir::Tiny'                                                                                                      => 0,
    'File::HomeDir::Win32'                                                                                                     => 0,
    'File::Hotfolder'                                                                                                          => 0,
    'File::IfModified'                                                                                                         => 0,
    'File::Ignore'                                                                                                             => 0,
    'File::IgnoreReadonly'                                                                                                     => 0,
    'File::Index'                                                                                                              => 0,
    'File::Info'                                                                                                               => 0,
    'File::Inplace'                                                                                                            => 0,
    'File::Irenamer'                                                                                                           => 0,
    'File::Iterator'                                                                                                           => 0,
    'File::JSON::Slurper'                                                                                                      => 0,
    'File::KGlob'                                                                                                              => 0,
    'File::KeePass'                                                                                                            => 0,
    'File::KeePass::Agent'                                                                                                     => 0,
    'File::Kit'                                                                                                                => 0,
    'File::Kvpar'                                                                                                              => 0,
    'File::LckPwdF'                                                                                                            => 0,
    'File::LibMagic'                                                                                                           => 0,
    'File::LibMagic::FFI'                                                                                                      => 0,
    'File::LinearRaid'                                                                                                         => 0,
    'File::LinkDir'                                                                                                            => 0,
    'File::LinkTree::Builder'                                                                                                  => 0,
    'File::List'                                                                                                               => 0,
    'File::List::Object'                                                                                                       => 0,
    'File::Listing'                                                                                                            => 0,
    'File::Listing::Ftpcopy'                                                                                                   => 0,
    'File::LoadLines'                                                                                                          => 0,
    'File::LocalizeNewlines'                                                                                                   => 0,
    'File::Locate'                                                                                                             => 0,
    'File::Locate::Harder'                                                                                                     => 0,
    'File::Locate::Iterator'                                                                                                   => 0,
    'File::Lock'                                                                                                               => 0,
    'File::Lock::Multi'                                                                                                        => 0,
    'File::Lock::ParentLock'                                                                                                   => 0,
    'File::Lockfile'                                                                                                           => 0,
    'File::Log'                                                                                                                => 0,
    'File::LogReader'                                                                                                          => 0,
    'File::LsColor'                                                                                                            => 0,
    'File::MMagic'                                                                                                             => 0,
    'File::MMagic::XS'                                                                                                         => 0,
    'File::Macro'                                                                                                              => 0,
    'File::Maintenance'                                                                                                        => 0,
    'File::Mangle'                                                                                                             => 0,
    'File::Map'                                                                                                                => 0,
    'File::Marker'                                                                                                             => 0,
    'File::Media::Sort'                                                                                                        => 0,
    'File::MergeSort'                                                                                                          => 0,
    'File::MimeInfo'                                                                                                           => 0,
    'File::MimeInfo::Simple'                                                                                                   => 0,
    'File::Mirror'                                                                                                             => 0,
    'File::Misc'                                                                                                               => 0,
    'File::MkTemp'                                                                                                             => 0,
    'File::Mode'                                                                                                               => 0,
    'File::Modified'                                                                                                           => 0,
    'File::Monitor::Lite'                                                                                                      => 0,
    'File::Monitor::Object::Linux'                                                                                             => 0,
    'File::Monitor::Simple'                                                                                                    => 0,
    'File::MoreUtil'                                                                                                           => 0,
    'File::Mork'                                                                                                               => 0,
    'File::Mosaic'                                                                                                             => 0,
    'File::Mountpoint'                                                                                                         => 0,
    'File::Move::Undoable'                                                                                                     => 0,
    'File::MultiCat'                                                                                                           => 0,
    'File::MultilineGrep'                                                                                                      => 0,
    'File::MultipleDiff'                                                                                                       => 0,
    'File::NCopy'                                                                                                              => 0,
    'File::NFSLock'                                                                                                            => 0,
    'File::Namaste'                                                                                                            => 0,
    'File::Name::Check'                                                                                                        => 0,
    'File::Navigate'                                                                                                           => 0,
    'File::Next'                                                                                                               => 0,
    'File::Next::OO'                                                                                                           => 0,
    'File::OSS::Scan'                                                                                                          => 0,
    'File::Object'                                                                                                             => 0,
    'File::OldSlurp'                                                                                                           => 0,
    'File::Open'                                                                                                               => 0,
    'File::Open::OOP'                                                                                                          => 0,
    'File::Operator'                                                                                                           => 0,
    'File::Overwrite'                                                                                                          => 0,
    'File::Ownership::Unix'                                                                                                    => 0,
    'File::PCAP'                                                                                                               => 0,
    'File::PackageIndexer'                                                                                                     => 0,
    'File::Pairtree'                                                                                                           => 0,
    'File::Parser::Role'                                                                                                       => 0,
    'File::Patch::Undoable'                                                                                                    => 0,
    'File::Path'                                                                                                               => 0,
    'File::Path::Collapse'                                                                                                     => 0,
    'File::Path::Expand'                                                                                                       => 0,
    'File::Path::Stderr'                                                                                                       => 0,
    'File::Path::Tiny'                                                                                                         => 0,
    'File::PathConvert'                                                                                                        => 0,
    'File::PathInfo'                                                                                                           => 0,
    'File::PathInfo::Ext'                                                                                                      => 0,
    'File::PathList'                                                                                                           => 0,
    'File::PatternMatch'                                                                                                       => 0,
    'File::PerlMove'                                                                                                           => 0,
    'File::Permissions::Unix'                                                                                                  => 0,
    'File::Pid'                                                                                                                => 0,
    'File::Pid::Quick'                                                                                                         => 0,
    'File::PidSimple'                                                                                                          => 0,
    'File::PlainPath'                                                                                                          => 0,
    'File::Policy'                                                                                                             => 0,
    'File::Prepend::Undoable'                                                                                                  => 0,
    'File::Print::Many'                                                                                                        => 0,
    'File::ProjectHome'                                                                                                        => 0,
    'File::Properties'                                                                                                         => 0,
    'File::Queue'                                                                                                              => 0,
    'File::RDir'                                                                                                               => 0,
    'File::Random::Pick'                                                                                                       => 0,
    'File::RandomAccess'                                                                                                       => 0,
    'File::RandomGenerator'                                                                                                    => 0,
    'File::RandomLine'                                                                                                         => 0,
    'File::Rdiff'                                                                                                              => 0,
    'File::RdistByRsync'                                                                                                       => 0,
    'File::Read'                                                                                                               => 0,
    'File::ReadBackwards'                                                                                                      => 0,
    'File::ReadSimple'                                                                                                         => 0,
    'File::Redirect'                                                                                                           => 0,
    'File::RelDir'                                                                                                             => 0,
    'File::Remote'                                                                                                             => 0,
    'File::Remove'                                                                                                             => 0,
    'File::Rename'                                                                                                             => 0,
    'File::Repl'                                                                                                               => 0,
    'File::Replace'                                                                                                            => 0,
    'File::ReplaceBytes'                                                                                                       => 0,
    'File::Rotate::Backup'                                                                                                     => 0,
    'File::Rotate::Simple'                                                                                                     => 0,
    'File::RotateLogs'                                                                                                         => 0,
    'File::RoundRobin'                                                                                                         => 0,
    'File::RsyBak'                                                                                                             => 0,
    'File::RsyBak::Unpacked'                                                                                                   => 0,
    'File::Rsync'                                                                                                              => 0,
    'File::Rsync::Mirror::Recent'                                                                                              => 0,
    'File::RsyncP'                                                                                                             => 0,
    'File::Rules'                                                                                                              => 0,
    'File::SAUCE'                                                                                                              => 0,
    'File::SafeDO'                                                                                                             => 0,
    'File::Samba'                                                                                                              => 0,
    'File::SambaMSNRL'                                                                                                         => 0,
    'File::Same'                                                                                                               => 0,
    'File::Save::Home'                                                                                                         => 0,
    'File::Scan'                                                                                                               => 0,
    'File::Scan::ClamAV'                                                                                                       => 0,
    'File::SearchPath'                                                                                                         => 0,
    'File::Searcher'                                                                                                           => 0,
    'File::Searcher::Interactive'                                                                                              => 0,
    'File::Send'                                                                                                               => 0,
    'File::Serialize'                                                                                                          => 0,
    'File::Set'                                                                                                                => 0,
    'File::Set::Writer'                                                                                                        => 0,
    'File::SetSize'                                                                                                            => 0,
    'File::Share'                                                                                                              => 0,
    'File::ShareDir'                                                                                                           => 0,
    'File::ShareDir::Install'                                                                                                  => 0,
    'File::ShareDir::Override'                                                                                                 => 0,
    'File::ShareDir::PAR'                                                                                                      => 0,
    'File::ShareDir::PathClass'                                                                                                => 0,
    'File::ShareDir::ProjectDistDir'                                                                                           => 0,
    'File::ShareDir::Tarball'                                                                                                  => 0,
    'File::SharedNFSLock'                                                                                                      => 0,
    'File::Shuffle'                                                                                                            => 0,
    'File::Signature'                                                                                                          => 0,
    'File::SimpleDiff'                                                                                                         => 0,
    'File::SimpleQuery'                                                                                                        => 0,
    'File::Sip'                                                                                                                => 0,
    'File::Slurp'                                                                                                              => 0,
    'File::Slurp::Remote::BrokenDNS'                                                                                           => 0,
    'File::Slurp::Tiny'                                                                                                        => 0,
    'File::Slurp::Tree'                                                                                                        => 0,
    'File::Slurper'                                                                                                            => 0,
    'File::Slurper::Shortcuts'                                                                                                 => 0,
    'File::Slurper::Temp'                                                                                                      => 0,
    'File::SmartTail'                                                                                                          => 0,
    'File::Sort'                                                                                                               => 0,
    'File::SortedSeek'                                                                                                         => 0,
    'File::Spec::Memoized'                                                                                                     => 0,
    'File::Spec::Native'                                                                                                       => 0,
    'File::Spotlight'                                                                                                          => 0,
    'File::Stamped'                                                                                                            => 0,
    'File::Stat::Bits'                                                                                                         => 0,
    'File::Stat::Ls'                                                                                                           => 0,
    'File::Stat::ModeString'                                                                                                   => 0,
    'File::Stat::OO'                                                                                                           => 0,
    'File::Stat::Trigger'                                                                                                      => 0,
    'File::StatCache'                                                                                                          => 0,
    'File::Storage::Stat'                                                                                                      => 0,
    'File::Store'                                                                                                              => 0,
    'File::Stream'                                                                                                             => 0,
    'File::Strmode'                                                                                                            => 0,
    'File::Symlink::Atomic'                                                                                                    => 0,
    'File::Sync'                                                                                                               => 0,
    'File::System'                                                                                                             => 0,
    'File::TTX'                                                                                                                => 0,
    'File::Tabular'                                                                                                            => 0,
    'File::Tabular::Web'                                                                                                       => 0,
    'File::Tail'                                                                                                               => 0,
    'File::Tail::App'                                                                                                          => 0,
    'File::Tail::Dir'                                                                                                          => 0,
    'File::Tail::FAM'                                                                                                          => 0,
    'File::Tail::Inotify2'                                                                                                     => 0,
    'File::Tail::Lite'                                                                                                         => 0,
    'File::Tail::Scribe'                                                                                                       => 0,
    'File::Tasks'                                                                                                              => 0,
    'File::Tee'                                                                                                                => 0,
    'File::Temp'                                                                                                               => 0,
    'File::Temp::Rename'                                                                                                       => 0,
    'File::Temp::Trace'                                                                                                        => 0,
    'File::Tempdir'                                                                                                            => 0,
    'File::Tempdir::ForPackage'                                                                                                => 0,
    'File::Tempdir::ForPackage::FromArchive'                                                                                   => 0,
    'File::TinyLock'                                                                                                           => 0,
    'File::Tools'                                                                                                              => 0,
    'File::Touch'                                                                                                              => 0,
    'File::Trash'                                                                                                              => 0,
    'File::Trash::FreeDesktop'                                                                                                 => 0,
    'File::Trash::Undoable'                                                                                                    => 0,
    'File::Tree::Snapshot'                                                                                                     => 0,
    'File::TreeBuilder'                                                                                                        => 0,
    'File::Truncate::Undoable'                                                                                                 => 0,
    'File::Type'                                                                                                               => 0,
    'File::Type::WebImages'                                                                                                    => 0,
    'File::TypeCategories'                                                                                                     => 0,
    'File::UStore'                                                                                                             => 0,
    'File::Unpack'                                                                                                             => 0,
    'File::Unsaved'                                                                                                            => 0,
    'File::Update'                                                                                                             => 0,
    'File::UserConfig'                                                                                                         => 0,
    'File::Util'                                                                                                               => 0,
    'File::Util::Tempdir'                                                                                                      => 0,
    'File::Utils'                                                                                                              => 0,
    'File::VMSVersions'                                                                                                        => 0,
    'File::Valet'                                                                                                              => 0,
    'File::Value'                                                                                                              => 0,
    'File::Version'                                                                                                            => 0,
    'File::Versions'                                                                                                           => 0,
    'File::VirtualPath'                                                                                                        => 0,
    'File::VirusScan'                                                                                                          => 0,
    'File::Which'                                                                                                              => 0,
    'File::Which::Cached'                                                                                                      => 0,
    'File::Which::Patch::Hide'                                                                                                 => 0,
    'File::Wildcard'                                                                                                           => 0,
    'File::Write::Rotate'                                                                                                      => 0,
    'File::XDG'                                                                                                                => 0,
    'File::Xcopy'                                                                                                              => 0,
    'File::Zglob'                                                                                                              => 0,
    'File::cd'                                                                                                                 => 0,
    'File::chdir'                                                                                                              => 0,
    'File::chdir::WalkDir'                                                                                                     => 0,
    'File::chmod'                                                                                                              => 0,
    'File::chmod::Recursive'                                                                                                   => 0,
    'File::chown'                                                                                                              => 0,
    'File::fgets'                                                                                                              => 0,
    'File::is'                                                                                                                 => 0,
    'File::lchown'                                                                                                             => 0,
    'File::lockf'                                                                                                              => 0,
    'File::pfopen'                                                                                                             => 0,
    'File::pushd'                                                                                                              => 0,
    'File::stat::Extra'                                                                                                        => 0,
    'File::umask'                                                                                                              => 0,
    'FileCache::Appender'                                                                                                      => 0,
    'FileCache::Handle'                                                                                                        => 0,
    'FileHandle::Fmode'                                                                                                        => 0,
    'FileHandle::Unget'                                                                                                        => 0,
    'FileHash::Base'                                                                                                           => 0,
    'FileMetadata::Miner'                                                                                                      => 0,
    'FileSystem::LL::FAT'                                                                                                      => 0,
    'FileUpload::Filename'                                                                                                     => 0,
    'Filename::Archive'                                                                                                        => 0,
    'Filename::Audio'                                                                                                          => 0,
    'Filename::Backup'                                                                                                         => 0,
    'Filename::Compressed'                                                                                                     => 0,
    'Filename::Image'                                                                                                          => 0,
    'Filename::Media'                                                                                                          => 0,
    'Filename::Video'                                                                                                          => 0,
    'Filesys::Btrfs'                                                                                                           => 0,
    'Filesys::Cap'                                                                                                             => 0,
    'Filesys::CygwinPaths'                                                                                                     => 0,
    'Filesys::Df'                                                                                                              => 0,
    'Filesys::DfPortable'                                                                                                      => 0,
    'Filesys::DiskFree'                                                                                                        => 0,
    'Filesys::DiskSpace'                                                                                                       => 0,
    'Filesys::DiskUsage'                                                                                                       => 0,
    'Filesys::DiskUsage::Fast'                                                                                                 => 0,
    'Filesys::Ext2'                                                                                                            => 0,
    'Filesys::Ext2::Dump'                                                                                                      => 0,
    'Filesys::MakeISO'                                                                                                         => 0,
    'Filesys::MakeISO::Driver::MagicISO'                                                                                       => 0,
    'Filesys::MakeISO::Driver::Mkisofs'                                                                                        => 0,
    'Filesys::Notify::KQueue'                                                                                                  => 0,
    'Filesys::Notify::Simple'                                                                                                  => 0,
    'Filesys::POSIX'                                                                                                           => 0,
    'Filesys::SamFS'                                                                                                           => 0,
    'Filesys::SmbClient'                                                                                                       => 0,
    'Filesys::SmbClientParser'                                                                                                 => 0,
    'Filesys::Statvfs'                                                                                                         => 0,
    'Filesys::Tree'                                                                                                            => 0,
    'Filesys::Type'                                                                                                            => 0,
    'Filesys::Virtual'                                                                                                         => 0,
    'Filesys::Virtual::Async'                                                                                                  => 0,
    'Filesys::Virtual::Async::Dispatcher'                                                                                      => 0,
    'Filesys::Virtual::Async::Plain'                                                                                           => 0,
    'Filesys::Virtual::Async::inMemory'                                                                                        => 0,
    'Filesys::Virtual::Chroot'                                                                                                 => 0,
    'Filesys::Virtual::DAAP'                                                                                                   => 0,
    'Filesys::Virtual::DPAP'                                                                                                   => 0,
    'Filesys::Virtual::Plain'                                                                                                  => 0,
    'Filesys::Virtual::SSH'                                                                                                    => 0,
    'Filesys::ZFS'                                                                                                             => 0,
    'FilmAffinity::Movie'                                                                                                      => 0,
    'Filter::Arguments'                                                                                                        => 0,
    'Filter::BoxString'                                                                                                        => 0,
    'Filter::CBC'                                                                                                              => 0,
    'Filter::Cleanup'                                                                                                          => 0,
    'Filter::CommaEquals'                                                                                                      => 0,
    'Filter::Crypto'                                                                                                           => 0,
    'Filter::Dockerfile'                                                                                                       => 0,
    'Filter::EOF'                                                                                                              => 0,
    'Filter::Encoding'                                                                                                         => 0,
    'Filter::ExtractSource'                                                                                                    => 0,
    'Filter::HereDocIndent'                                                                                                    => 0,
    'Filter::Heredoc'                                                                                                          => 0,
    'Filter::Include'                                                                                                          => 0,
    'Filter::Indent::HereDoc'                                                                                                  => 0,
    'Filter::LiterateComments'                                                                                                 => 0,
    'Filter::Macro'                                                                                                            => 0,
    'Filter::NumberLines'                                                                                                      => 0,
    'Filter::Object::Simple'                                                                                                   => 0,
    'Filter::PPI::Transform'                                                                                                   => 0,
    'Filter::PerlTags'                                                                                                         => 0,
    'Filter::PerlTags::Extra'                                                                                                  => 0,
    'Filter::QuasiQuote'                                                                                                       => 0,
    'Filter::Rijndael'                                                                                                         => 0,
    'Filter::SQL'                                                                                                              => 0,
    'Filter::Simple'                                                                                                           => 0,
    'Filter::Simple::Compile'                                                                                                  => 0,
    'Filter::Template'                                                                                                         => 0,
    'Filter::Trigraph'                                                                                                         => 0,
    'Filter::Uncomment'                                                                                                        => 0,
    'Filter::Undent'                                                                                                           => 0,
    'Filter::Unpound'                                                                                                          => 0,
    'Filter::cpp'                                                                                                              => 0,
    'Filter::gunzip'                                                                                                           => 0,
    'Filter::signatures'                                                                                                       => 0,
    'FilteredData'                                                                                                             => 0,
    'Finance::AMEX::Transaction'                                                                                               => 0,
    'Finance::Amortization'                                                                                                    => 0,
    'Finance::BDT'                                                                                                             => 0,
    'Finance::Bank::ABSA'                                                                                                      => 0,
    'Finance::Bank::AU::StGeorge'                                                                                              => 0,
    'Finance::Bank::AllianceAndLeicester'                                                                                      => 0,
    'Finance::Bank::BNPParibas'                                                                                                => 0,
    'Finance::Bank::BR::Caixa::CSV'                                                                                            => 0,
    'Finance::Bank::BR::Santander::Spreadsheet'                                                                                => 0,
    'Finance::Bank::Bankwest'                                                                                                  => 0,
    'Finance::Bank::Barclays'                                                                                                  => 0,
    'Finance::Bank::Bundesschatz'                                                                                              => 0,
    'Finance::Bank::Cahoot'                                                                                                    => 0,
    'Finance::Bank::Commerzbank'                                                                                               => 0,
    'Finance::Bank::CooperativeUKPersonal'                                                                                     => 0,
    'Finance::Bank::CreateCard'                                                                                                => 0,
    'Finance::Bank::CreditMut'                                                                                                 => 0,
    'Finance::Bank::DE::DTA::Create'                                                                                           => 0,
    'Finance::Bank::DE::DeutscheBank'                                                                                          => 0,
    'Finance::Bank::DE::NetBank'                                                                                               => 0,
    'Finance::Bank::ES::Cajamadrid'                                                                                            => 0,
    'Finance::Bank::ES::INGDirect'                                                                                             => 0,
    'Finance::Bank::FI::ReferenceNumber'                                                                                       => 0,
    'Finance::Bank::Fubon::TW'                                                                                                 => 0,
    'Finance::Bank::HSBC'                                                                                                      => 0,
    'Finance::Bank::Halifax::Sharedealing'                                                                                     => 0,
    'Finance::Bank::ID::BPRKS'                                                                                                 => 0,
    'Finance::Bank::ID::Base'                                                                                                  => 0,
    'Finance::Bank::ID::Mandiri'                                                                                               => 0,
    'Finance::Bank::IE'                                                                                                        => 0,
    'Finance::Bank::IE::PermanentTSB'                                                                                          => 0,
    'Finance::Bank::INGDirect'                                                                                                 => 0,
    'Finance::Bank::JP::Mizuho'                                                                                                => 0,
    'Finance::Bank::Kraken'                                                                                                    => 0,
    'Finance::Bank::LaPoste'                                                                                                   => 0,
    'Finance::Bank::LloydsTSB'                                                                                                 => 0,
    'Finance::Bank::NL::CLIEOP03'                                                                                              => 0,
    'Finance::Bank::Natwest'                                                                                                   => 0,
    'Finance::Bank::NetBranch'                                                                                                 => 0,
    'Finance::Bank::PNC'                                                                                                       => 0,
    'Finance::Bank::PSK'                                                                                                       => 0,
    'Finance::Bank::Paytrail'                                                                                                  => 0,
    'Finance::Bank::Postbank_de'                                                                                               => 0,
    'Finance::Bank::SCSB::TW'                                                                                                  => 0,
    'Finance::Bank::SK::SLSP::Notification'                                                                                    => 0,
    'Finance::Bank::Schwab'                                                                                                    => 0,
    'Finance::Bank::SentinelBenefits::Csv401kConverter'                                                                        => 0,
    'Finance::Bank::Sporo'                                                                                                     => 0,
    'Finance::Bank::TB'                                                                                                        => 0,
    'Finance::Bank::US::INGDirect'                                                                                             => 0,
    'Finance::Bank::Wachovia'                                                                                                  => 0,
    'Finance::Bank::easybank'                                                                                                  => 0,
    'Finance::Bank::mBank'                                                                                                     => 0,
    'Finance::BankVal::International::GetABA'                                                                                  => 0,
    'Finance::BankVal::International::GetSWIFT'                                                                                => 0,
    'Finance::BankVal::International::IBANValidate'                                                                            => 0,
    'Finance::BankVal::UK'                                                                                                     => 0,
    'Finance::BeanCounter'                                                                                                     => 0,
    'Finance::BitFlip'                                                                                                         => 0,
    'Finance::BitPay::API'                                                                                                     => 0,
    'Finance::BitStamp::API'                                                                                                   => 0,
    'Finance::BitStamp::Socket'                                                                                                => 0,
    'Finance::Bitcoin'                                                                                                         => 0,
    'Finance::Bitcoin::Feed'                                                                                                   => 0,
    'Finance::Bitcoin::Yacuna'                                                                                                 => 0,
    'Finance::BlockIO'                                                                                                         => 0,
    'Finance::Bookkeeping::Account'                                                                                            => 0,
    'Finance::Budget'                                                                                                          => 0,
    'Finance::CaVirtex::API'                                                                                                   => 0,
    'Finance::Calendar'                                                                                                        => 0,
    'Finance::CampBX'                                                                                                          => 0,
    'Finance::Card::Citibank'                                                                                                  => 0,
    'Finance::Card::Discover'                                                                                                  => 0,
    'Finance::ChartHist'                                                                                                       => 0,
    'Finance::CoinbasePro::API::CLI'                                                                                           => 0,
    'Finance::CoinbasePro::Lite'                                                                                               => 0,
    'Finance::CompanyNames'                                                                                                    => 0,
    'Finance::Contract'                                                                                                        => 0,
    'Finance::Currency::Convert'                                                                                               => 0,
    'Finance::Currency::Convert::BCA'                                                                                          => 0,
    'Finance::Currency::Convert::BChile'                                                                                       => 0,
    'Finance::Currency::Convert::BI'                                                                                           => 0,
    'Finance::Currency::Convert::Custom'                                                                                       => 0,
    'Finance::Currency::Convert::DnB'                                                                                          => 0,
    'Finance::Currency::Convert::ECBdaily'                                                                                     => 0,
    'Finance::Currency::Convert::GMC'                                                                                          => 0,
    'Finance::Currency::Convert::Mandiri'                                                                                      => 0,
    'Finance::Currency::Convert::WebserviceX'                                                                                  => 0,
    'Finance::Currency::Convert::XE'                                                                                           => 0,
    'Finance::Currency::Convert::Yahoo'                                                                                        => 0,
    'Finance::Currency::FiatX'                                                                                                 => 0,
    'Finance::Currency::ParValueSeparate'                                                                                      => 0,
    'Finance::Dogecoin'                                                                                                        => 0,
    'Finance::Edgar'                                                                                                           => 0,
    'Finance::FITF'                                                                                                            => 0,
    'Finance::FIX'                                                                                                             => 0,
    'Finance::FXCM::Simple'                                                                                                    => 0,
    'Finance::GDAX::API'                                                                                                       => 0,
    'Finance::Google::Portfolio'                                                                                               => 0,
    'Finance::Google::Sector::Mean'                                                                                            => 0,
    'Finance::HSHrates'                                                                                                        => 0,
    'Finance::Huntington::Statement'                                                                                           => 0,
    'Finance::IBrokers::MooseCallback'                                                                                         => 0,
    'Finance::IIF'                                                                                                             => 0,
    'Finance::Indodax'                                                                                                         => 0,
    'Finance::Instrument'                                                                                                      => 0,
    'Finance::InteractiveBrokers::API'                                                                                         => 0,
    'Finance::InteractiveBrokers::SWIG'                                                                                        => 0,
    'Finance::InteractiveBrokers::TWS'                                                                                         => 0,
    'Finance::Kitko::Charts'                                                                                                   => 0,
    'Finance::Loan'                                                                                                            => 0,
    'Finance::Loan::Private'                                                                                                   => 0,
    'Finance::Loan::Repayment'                                                                                                 => 0,
    'Finance::LocalBitcoins::API'                                                                                              => 0,
    'Finance::MICR::GOCR'                                                                                                      => 0,
    'Finance::MICR::LineParser'                                                                                                => 0,
    'Finance::Math::IRR'                                                                                                       => 0,
    'Finance::MoneyNetSymbolLookup'                                                                                            => 0,
    'Finance::MtGox'                                                                                                           => 0,
    'Finance::NASDAQ::Markets'                                                                                                 => 0,
    'Finance::NASDAQ::Quote'                                                                                                   => 0,
    'Finance::Nadex'                                                                                                           => 0,
    'Finance::OATS'                                                                                                            => 0,
    'Finance::OFX'                                                                                                             => 0,
    'Finance::OFX::Parse::Simple'                                                                                              => 0,
    'Finance::Optical::StrongBuy'                                                                                              => 0,
    'Finance::Options::Calc'                                                                                                   => 0,
    'Finance::PaycheckRecords'                                                                                                 => 0,
    'Finance::PaycheckRecords::Fetcher'                                                                                        => 0,
    'Finance::Performance::Calc'                                                                                               => 0,
    'Finance::PremiumBonds'                                                                                                    => 0,
    'Finance::QIF'                                                                                                             => 0,
    'Finance::Quant::Charter'                                                                                                  => 0,
    'Finance::Quant::Quotes'                                                                                                   => 0,
    'Finance::Quant::Symbols'                                                                                                  => 0,
    'Finance::Quant::TA'                                                                                                       => 0,
    'Finance::Quote'                                                                                                           => 0,
    'Finance::Quote::Ghana'                                                                                                    => 0,
    'Finance::Quote::IEX'                                                                                                      => 0,
    'Finance::Quote::Sberbank'                                                                                                 => 0,
    'Finance::QuoteDB'                                                                                                         => 0,
    'Finance::QuoteHist'                                                                                                       => 0,
    'Finance::QuoteOptions'                                                                                                    => 0,
    'Finance::QuoteTW'                                                                                                         => 0,
    'Finance::RawMaterialPrice'                                                                                                => 0,
    'Finance::Robinhood'                                                                                                       => 0,
    'Finance::SE::IDX'                                                                                                         => 0,
    'Finance::SE::IDX::Any'                                                                                                    => 0,
    'Finance::SE::IDX::Static'                                                                                                 => 0,
    'Finance::SE::OMX'                                                                                                         => 0,
    'Finance::StockAccount'                                                                                                    => 0,
    'Finance::Symbology'                                                                                                       => 0,
    'Finance::TA'                                                                                                              => 0,
    'Finance::TW::EmergingQuote'                                                                                               => 0,
    'Finance::TW::TAIFEX'                                                                                                      => 0,
    'Finance::TW::TSEQuote'                                                                                                    => 0,
    'Finance::TickerSymbols'                                                                                                   => 0,
    'Finance::USDX'                                                                                                            => 0,
    'Finance::Underlying'                                                                                                      => 0,
    'Finance::Wesabe'                                                                                                          => 0,
    'Finance::YahooChart'                                                                                                      => 0,
    'Finance::YahooJPN::QuoteDetail'                                                                                           => 0,
    'Finance::YahooProfile'                                                                                                    => 0,
    'Finance::YahooQuote'                                                                                                      => 0,
    'Finance::btce'                                                                                                            => 0,
    'Find::Lib'                                                                                                                => 0,
    'FindBin::Real'                                                                                                            => 0,
    'FindBin::libs'                                                                                                            => 0,
    'FindLib'                                                                                                                  => 0,
    'Finnigan'                                                                                                                 => 0,
    'Fir'                                                                                                                      => 0,
    'Firebase'                                                                                                                 => 0,
    'Firefox::Application'                                                                                                     => 0,
    'Firefox::Marionette'                                                                                                      => 0,
    'Firefox::Sync::Client'                                                                                                    => 0,
    'FirstGoodURL'                                                                                                             => 0,
    'FixString'                                                                                                                => 0,
    'Fixed'                                                                                                                    => 0,
    'Fl'                                                                                                                       => 0,
    'Fl_Align_Group'                                                                                                           => 0,
    'Flail'                                                                                                                    => 0,
    'Flame::Palette'                                                                                                           => 0,
    'Flash::FLAP'                                                                                                              => 0,
    'FlashVideo::Downloader'                                                                                                   => 0,
    'FlatFile'                                                                                                                 => 0,
    'FlatFile::DataStore'                                                                                                      => 0,
    'Flea'                                                                                                                     => 0,
    'Flexconf'                                                                                                                 => 0,
    'Flexnet::lmutil'                                                                                                          => 0,
    'Flickr::API'                                                                                                              => 0,
    'Flickr::API2'                                                                                                             => 0,
    'Flickr::Embed'                                                                                                            => 0,
    'Flickr::License'                                                                                                          => 0,
    'Flickr::Roles::Caching'                                                                                                   => 0,
    'Flickr::Simple2'                                                                                                          => 0,
    'Flickr::Upload'                                                                                                           => 0,
    'Flickr::Upload::Dopplr'                                                                                                   => 0,
    'Flickr::Upload::FireEagle'                                                                                                => 0,
    'Fliggy'                                                                                                                   => 0,
    'Flip::Flop'                                                                                                               => 0,
    'Float::Truncate'                                                                                                          => 0,
    'Float::Util'                                                                                                              => 0,
    'Flow'                                                                                                                     => 0,
    'Flower'                                                                                                                   => 0,
    'Fluent::AgentLite'                                                                                                        => 0,
    'Fluent::Logger'                                                                                                           => 0,
    'Flux'                                                                                                                     => 0,
    'Flux::File'                                                                                                               => 0,
    'Flux::Format::JSON'                                                                                                       => 0,
    'Flux::Log'                                                                                                                => 0,
    'Flv::Info::Lite'                                                                                                          => 0,
    'FlyBy'                                                                                                                    => 0,
    'Font::AFM'                                                                                                                => 0,
    'Font::BDF::Reader'                                                                                                        => 0,
    'Font::FNT'                                                                                                                => 0,
    'Font::FreeType'                                                                                                           => 0,
    'Font::Fret'                                                                                                               => 0,
    'Font::GlyphNames'                                                                                                         => 0,
    'Font::TFM'                                                                                                                => 0,
    'Font::TTF'                                                                                                                => 0,
    'Font::TTF::OpenTypeLigatures'                                                                                             => 0,
    'Font::TTFMetrics'                                                                                                         => 0,
    'Foo1'                                                                                                                     => 0,
    'Foo::Tester'                                                                                                              => 0,
    'Food::ECodes'                                                                                                             => 0,
    'Foorum'                                                                                                                   => 0,
    'Football::League::Match'                                                                                                  => 0,
    'Footprintless'                                                                                                            => 0,
    'Footprintless::Plugin::Atlassian::Confluence'                                                                             => 0,
    'Footprintless::Plugin::Database'                                                                                          => 0,
    'Footprintless::Plugin::Ldap'                                                                                              => 0,
    'For::Else'                                                                                                                => 0,
    'Forecast::IO'                                                                                                             => 0,
    'Forest'                                                                                                                   => 0,
    'Forest::Tree::Viewer::Gtk2'                                                                                               => 0,
    'Forex'                                                                                                                    => 0,
    'Fork::Promise'                                                                                                            => 0,
    'Forks::Queue'                                                                                                             => 0,
    'Forks::Super'                                                                                                             => 0,
    'Form::Base'                                                                                                               => 0,
    'Form::Diva'                                                                                                               => 0,
    'Form::Factory'                                                                                                            => 0,
    'Form::Processor'                                                                                                          => 0,
    'Form::Processor::Model::CDBI'                                                                                             => 0,
    'Form::Processor::Model::DBIC'                                                                                             => 0,
    'Form::Processor::Model::DOD'                                                                                              => 0,
    'Form::Processor::Model::RDBO'                                                                                             => 0,
    'Form::Sensible'                                                                                                           => 0,
    'Form::Sensible::Reflector::DBIC'                                                                                          => 0,
    'Form::Sensible::Reflector::MySQL'                                                                                         => 0,
    'Form::Toolkit'                                                                                                            => 0,
    'FormValidator::LazyWay'                                                                                                   => 0,
    'FormValidator::Lite'                                                                                                      => 0,
    'FormValidator::Lite::Constraint::HTML'                                                                                    => 0,
    'FormValidator::Lite::Constraint::Moose'                                                                                   => 0,
    'FormValidator::Lite::Constraint::Mouse'                                                                                   => 0,
    'FormValidator::Nested'                                                                                                    => 0,
    'FormValidator::Simple'                                                                                                    => 0,
    'FormValidator::Simple::Plugin::CDBI::Unique'                                                                              => 0,
    'FormValidator::Simple::Plugin::CreditCard'                                                                                => 0,
    'FormValidator::Simple::Plugin::CustomConstraint'                                                                          => 0,
    'FormValidator::Simple::Plugin::DBIC::Schema::Unique'                                                                      => 0,
    'FormValidator::Simple::Plugin::DBIC::Unique'                                                                              => 0,
    'FormValidator::Simple::Plugin::Japanese'                                                                                  => 0,
    'FormValidator::Simple::Plugin::Math'                                                                                      => 0,
    'FormValidator::Simple::Plugin::NetAddr::IP'                                                                               => 0,
    'FormValidator::Simple::Plugin::NetAddr::MAC'                                                                              => 0,
    'FormValidator::Simple::Plugin::Number::Phone::JP'                                                                         => 0,
    'FormValidator::Simple::Plugin::Trim'                                                                                      => 0,
    'FormValidator::Simple::Plugin::V8'                                                                                        => 0,
    'FormValidator::Simple::ProfileManager::YAML'                                                                              => 0,
    'FormValidator::Simple::Struct'                                                                                            => 0,
    'FormValidator::Tiny'                                                                                                      => 0,
    'Format::Human::Bytes'                                                                                                     => 0,
    'Format::LongNumber'                                                                                                       => 0,
    'Format::Util'                                                                                                             => 0,
    'Formatter'                                                                                                                => 0,
    'Formatter::HTML::HTML'                                                                                                    => 0,
    'Formatter::HTML::MPS'                                                                                                     => 0,
    'Formatter::HTML::Preformatted'                                                                                            => 0,
    'Formatter::HTML::Textile'                                                                                                 => 0,
    'Fortran::F90Format'                                                                                                       => 0,
    'Fortran::F90Namelist'                                                                                                     => 0,
    'Fortran::Format'                                                                                                          => 0,
    'Fortran::Namelist'                                                                                                        => 0,
    'Fortune'                                                                                                                  => 0,
    'Fortune::WWW::Postillion'                                                                                                 => 0,
    'Forward::Routes'                                                                                                          => 0,
    'FrameMaker::FromHTML'                                                                                                     => 0,
    'FrameMaker::MifTree'                                                                                                      => 0,
    'FrameNet::QueryData'                                                                                                      => 0,
    'FrameNet::WordNet::Detour'                                                                                                => 0,
    'FreeBSD::FileSystem'                                                                                                      => 0,
    'FreeBSD::Jails'                                                                                                           => 0,
    'FreeBSD::Pkgs'                                                                                                            => 0,
    'FreeBSD::Pkgs::FindUpdates'                                                                                               => 0,
    'FreeBSD::Ports'                                                                                                           => 0,
    'FreeBSD::Ports::INDEXhash'                                                                                                => 0,
    'FreeBSD::Src'                                                                                                             => 0,
    'FreeBSD::amd64::Ptrace'                                                                                                   => 0,
    'FreeBSD::i386::Ptrace'                                                                                                    => 0,
    'FreeMED::Relay'                                                                                                           => 0,
    'FreeMind::ArrowLink'                                                                                                      => 0,
    'FreeMind::Convert'                                                                                                        => 0,
    'FreePAN'                                                                                                                  => 0,
    'FreePAN::IndexPages'                                                                                                      => 0,
    'FreePAN::SVKMirror'                                                                                                       => 0,
    'FreeRADIUS::Database'                                                                                                     => 0,
    'Freecell::App'                                                                                                            => 0,
    'FreezeThaw'                                                                                                               => 0,
    'Freq'                                                                                                                     => 0,
    'Frontier::Client::Easy'                                                                                                   => 0,
    'Frontier::Daemon::Forking'                                                                                                => 0,
    'Frost'                                                                                                                    => 0,
    'Fry::Base'                                                                                                                => 0,
    'Fry::Lib::BioPerl'                                                                                                        => 0,
    'Fry::Lib::CDBI::Basic'                                                                                                    => 0,
    'Fry::Lib::CPANPLUS'                                                                                                       => 0,
    'Fsdb'                                                                                                                     => 0,
    'Fstream'                                                                                                                  => 0,
    'Fuckin::Lazy'                                                                                                             => 0,
    'Fukurama::Class'                                                                                                          => 0,
    'Fun'                                                                                                                      => 0,
    'Function::Composition'                                                                                                    => 0,
    'Function::Fallback::CoreOrPP'                                                                                             => 0,
    'Function::ID'                                                                                                             => 0,
    'Function::Override'                                                                                                       => 0,
    'Function::Parameters'                                                                                                     => 0,
    'Function::Register'                                                                                                       => 0,
    'Function::Return'                                                                                                         => 0,
    'Functional::Iterator'                                                                                                     => 0,
    'Functional::Types'                                                                                                        => 0,
    'Functional::Utility'                                                                                                      => 0,
    'Funifs'                                                                                                                   => 0,
    'Furl'                                                                                                                     => 0,
    'Furl::Cookies'                                                                                                            => 0,
    'Furl::HTTP::OAuth'                                                                                                        => 0,
    'Furl::S3'                                                                                                                 => 0,
    'FurlX::Coro'                                                                                                              => 0,
    'Fuse'                                                                                                                     => 0,
    'Fuse::Class'                                                                                                              => 0,
    'Fuse::DAAP'                                                                                                               => 0,
    'Fuse::DBI'                                                                                                                => 0,
    'Fuse::Filesys::Virtual'                                                                                                   => 0,
    'Fuse::PDF'                                                                                                                => 0,
    'Fuse::PerlSSH::FS'                                                                                                        => 0,
    'Fuse::Simple'                                                                                                             => 0,
    'Fuse::TM'                                                                                                                 => 0,
    'Fuse::TagLayer'                                                                                                           => 0,
    'FuseBead::From::PNG'                                                                                                      => 0,
    'FusionInventory::Agent::Task::NetDiscovery::Dictionary'                                                                   => 0,
    'FusqlFS::Artifact::Table::Data'                                                                                           => 0,
    'Future'                                                                                                                   => 0,
    'Future::AsyncAwait'                                                                                                       => 0,
    'Future::HTTP'                                                                                                             => 0,
    'Future::Mojo'                                                                                                             => 0,
    'Future::Q'                                                                                                                => 0,
    'FvwmPiazza::Group'                                                                                                        => 0,
    'Fwctl'                                                                                                                    => 0,
    'GBPVR::CDBI'                                                                                                              => 0,
    'GCC::Node'                                                                                                                => 0,
    'GCCJIT'                                                                                                                   => 0,
    'GCJ::Cni'                                                                                                                 => 0,
    'GCT::XSP::ActionTaglib'                                                                                                   => 0,
    'GCloud::CLIWrapper'                                                                                                       => 0,
    'GCrypt'                                                                                                                   => 0,
    'GD'                                                                                                                       => 0,
    'GD::3DBarGrapher'                                                                                                         => 0,
    'GD::Arrow'                                                                                                                => 0,
    'GD::Barcode'                                                                                                              => 0,
    'GD::Barcode::Code93'                                                                                                      => 0,
    'GD::Barcode::Image'                                                                                                       => 0,
    'GD::Cairo'                                                                                                                => 0,
    'GD::Chart'                                                                                                                => 0,
    'GD::Chart::Radial'                                                                                                        => 0,
    'GD::Chord::Piano'                                                                                                         => 0,
    'GD::Convert'                                                                                                              => 0,
    'GD::Dashboard'                                                                                                            => 0,
    'GD::Graph'                                                                                                                => 0,
    'GD::Graph3d'                                                                                                              => 0,
    'GD::Graph::Cartesian'                                                                                                     => 0,
    'GD::Graph::Hooks'                                                                                                         => 0,
    'GD::Graph::Map'                                                                                                           => 0,
    'GD::Graph::Polar'                                                                                                         => 0,
    'GD::Graph::Thermometer'                                                                                                   => 0,
    'GD::Graph::boxplot'                                                                                                       => 0,
    'GD::Graph::candlesticks'                                                                                                  => 0,
    'GD::Graph::histogram'                                                                                                     => 0,
    'GD::Graph::radar'                                                                                                         => 0,
    'GD::Graph::smootharea'                                                                                                    => 0,
    'GD::Graph::sparklines'                                                                                                    => 0,
    'GD::Graph::splined'                                                                                                       => 0,
    'GD::Graph::xylines'                                                                                                       => 0,
    'GD::Icons'                                                                                                                => 0,
    'GD::Image::AnimatedGif'                                                                                                   => 0,
    'GD::Image::CopyIFS'                                                                                                       => 0,
    'GD::Image::Orientation'                                                                                                   => 0,
    'GD::Image::Scale2x'                                                                                                       => 0,
    'GD::Image::Thumbnail'                                                                                                     => 0,
    'GD::Map'                                                                                                                  => 0,
    'GD::Map::Mercator'                                                                                                        => 0,
    'GD::OrgChart'                                                                                                             => 0,
    'GD::Persian'                                                                                                              => 0,
    'GD::RPPNG'                                                                                                                => 0,
    'GD::SIRDS'                                                                                                                => 0,
    'GD::SVG'                                                                                                                  => 0,
    'GD::SecurityImage'                                                                                                        => 0,
    'GD::SecurityImage::AC'                                                                                                    => 0,
    'GD::SecurityImage::Utils'                                                                                                 => 0,
    'GD::Sparkline'                                                                                                            => 0,
    'GD::Tab::Guitar'                                                                                                          => 0,
    'GD::Tab::Ukulele'                                                                                                         => 0,
    'GD::Text'                                                                                                                 => 0,
    'GD::Text::Arc'                                                                                                            => 0,
    'GD::Thumbnail'                                                                                                            => 0,
    'GD::Tiler'                                                                                                                => 0,
    'GD::Window'                                                                                                               => 0,
    'GDA'                                                                                                                      => 0,
    'GDS2'                                                                                                                     => 0,
    'GFL'                                                                                                                      => 0,
    'GFgtk'                                                                                                                    => 0,
    'GH::Align'                                                                                                                => 0,
    'GID::Manual'                                                                                                              => 0,
    'GIFgraph'                                                                                                                 => 0,
    'GIFgraph::EvenlySpaced'                                                                                                   => 0,
    'GIFgraph::Map'                                                                                                            => 0,
    'GIFgraph::boxplot'                                                                                                        => 0,
    'GIS::Distance'                                                                                                            => 0,
    'GIS::Distance::Fast'                                                                                                      => 0,
    'GIS::Distance::Lite'                                                                                                      => 0,
    'GMail::Checker'                                                                                                           => 0,
    'GMail::IMAPD'                                                                                                             => 0,
    'GNOME::GNORBA'                                                                                                            => 0,
    'GO'                                                                                                                       => 0,
    'GO::AnnotatedGene'                                                                                                        => 0,
    'GO::Basic'                                                                                                                => 0,
    'GOBO'                                                                                                                     => 0,
    'GPG'                                                                                                                      => 0,
    'GPIB'                                                                                                                     => 0,
    'GPLVote::SignDoc::Client'                                                                                                 => 0,
    'GPS::Babel'                                                                                                               => 0,
    'GPS::Base'                                                                                                                => 0,
    'GPS::Garmin::Connect'                                                                                                     => 0,
    'GPS::Magellan'                                                                                                            => 0,
    'GPS::OID'                                                                                                                 => 0,
    'GPS::Poi'                                                                                                                 => 0,
    'GPS::Point'                                                                                                               => 0,
    'GPS::Point::Cluster'                                                                                                      => 0,
    'GPS::Point::Filter'                                                                                                       => 0,
    'GPS::SpaceTrack'                                                                                                          => 0,
    'GPS::Tracer'                                                                                                              => 0,
    'GPS::Track'                                                                                                               => 0,
    'GPSD::Parse'                                                                                                              => 0,
    'GPX::PlotElevation'                                                                                                       => 0,
    'GQRX::Remote'                                                                                                             => 0,
    'GRID::Cluster'                                                                                                            => 0,
    'GSAPI'                                                                                                                    => 0,
    'GSM::ARFCN'                                                                                                               => 0,
    'GSM::Gnokii'                                                                                                              => 0,
    'GSM::Nbit'                                                                                                                => 0,
    'GSM::SMS::Config::Default'                                                                                                => 0,
    'GSSAPI'                                                                                                                   => 0,
    'GStreamer'                                                                                                                => 0,
    'GStreamer1'                                                                                                               => 0,
    'GStreamer::GConf'                                                                                                         => 0,
    'GStreamer::Interfaces'                                                                                                    => 0,
    'GTM'                                                                                                                      => 0,
    'GTestRunnerSuite'                                                                                                         => 0,
    'GTop'                                                                                                                     => 0,
    'Gadabout'                                                                                                                 => 0,
    'Gaim::Log::Finder'                                                                                                        => 0,
    'Gaim::Log::Mailer'                                                                                                        => 0,
    'Galileo'                                                                                                                  => 0,
    'Gallery::Remote'                                                                                                          => 0,
    'Gallery::Remote::API'                                                                                                     => 0,
    'Game::Asset'                                                                                                              => 0,
    'Game::Asset::GVG::OpenGL'                                                                                                 => 0,
    'Game::Asset::SDLSound'                                                                                                    => 0,
    'Game::Battleship'                                                                                                         => 0,
    'Game::Collisions'                                                                                                         => 0,
    'Game::DijkstraMap'                                                                                                        => 0,
    'Game::Life'                                                                                                               => 0,
    'Game::Life::Infinite::Board'                                                                                              => 0,
    'Game::Life::NDim'                                                                                                         => 0,
    'Game::Pexeso'                                                                                                             => 0,
    'Game::RockPaperScissorsLizardSpock'                                                                                       => 0,
    'Game::TextPacMonster'                                                                                                     => 0,
    'Game::TextPatterns'                                                                                                       => 0,
    'Game::Theory::TwoPersonMatrix'                                                                                            => 0,
    'Game::Tibia::Packet'                                                                                                      => 0,
    'Game::WordBrain'                                                                                                          => 0,
    'GameClock'                                                                                                                => 0,
    'Games::2048'                                                                                                              => 0,
    'Games::3D'                                                                                                                => 0,
    'Games::ABC_Path::Generator::Constants'                                                                                    => 0,
    'Games::ABC_Path::Solver'                                                                                                  => 0,
    'Games::AIBot'                                                                                                             => 0,
    'Games::Affenspiel'                                                                                                        => 0,
    'Games::Alak'                                                                                                              => 0,
    'Games::AlphaBeta'                                                                                                         => 0,
    'Games::ArrangeNumber'                                                                                                     => 0,
    'Games::AssaultCube'                                                                                                       => 0,
    'Games::Axmud'                                                                                                             => 0,
    'Games::Backgammon'                                                                                                        => 0,
    'Games::Baseball::Scorecard'                                                                                               => 0,
    'Games::Bingo'                                                                                                             => 0,
    'Games::Bingo::Print'                                                                                                      => 0,
    'Games::Blackjack'                                                                                                         => 0,
    'Games::Board'                                                                                                             => 0,
    'Games::Boggle'                                                                                                            => 0,
    'Games::Boggle::Board'                                                                                                     => 0,
    'Games::BonDigi'                                                                                                           => 0,
    'Games::Bowling::Scorecard'                                                                                                => 0,
    'Games::BubbleBreaker'                                                                                                     => 0,
    'Games::Cards'                                                                                                             => 0,
    'Games::Cards::Bridge::Chicago'                                                                                            => 0,
    'Games::Cards::Pair'                                                                                                       => 0,
    'Games::Cards::Poker'                                                                                                      => 0,
    'Games::Cards::ShuffleTrack'                                                                                               => 0,
    'Games::Cellulo'                                                                                                           => 0,
    'Games::Checkers'                                                                                                          => 0,
    'Games::Chess'                                                                                                             => 0,
    'Games::Chess::Piece::General'                                                                                             => 0,
    'Games::Chess::Position::Unicode'                                                                                          => 0,
    'Games::Chipmunk'                                                                                                          => 0,
    'Games::Console'                                                                                                           => 0,
    'Games::Construder'                                                                                                        => 0,
    'Games::CroqueMonster'                                                                                                     => 0,
    'Games::Crossword::Puzzle'                                                                                                 => 0,
    'Games::Crosswords'                                                                                                        => 0,
    'Games::Cryptoquote'                                                                                                       => 0,
    'Games::Dice'                                                                                                              => 0,
    'Games::Dice::Advanced'                                                                                                    => 0,
    'Games::Dice::Loaded'                                                                                                      => 0,
    'Games::Dice::Probability'                                                                                                 => 0,
    'Games::Dice::Roll20'                                                                                                      => 0,
    'Games::Dissociate'                                                                                                        => 0,
    'Games::Domino'                                                                                                            => 0,
    'Games::Dukedom'                                                                                                           => 0,
    'Games::DungeonMaker'                                                                                                      => 0,
    'Games::EternalLands::Binary::Float16'                                                                                     => 0,
    'Games::EternalLands::Binary::Unitvec16'                                                                                   => 0,
    'Games::EternalLands::Bot'                                                                                                 => 0,
    'Games::EternalLands::Loader'                                                                                              => 0,
    'Games::Euchre'                                                                                                            => 0,
    'Games::EveOnline::API'                                                                                                    => 0,
    'Games::EveOnline::EveCentral'                                                                                             => 0,
    'Games::EverQuest::LogLineParser'                                                                                          => 0,
    'Games::FEAR::Log'                                                                                                         => 0,
    'Games::Freelancer::UTF'                                                                                                   => 0,
    'Games::FrogJump'                                                                                                          => 0,
    'Games::FrozenBubble'                                                                                                      => 0,
    'Games::Go::AGA::BayRate'                                                                                                  => 0,
    'Games::Go::AGA::DataObjects'                                                                                              => 0,
    'Games::Go::AGA::Parse'                                                                                                    => 0,
    'Games::Go::AGA::TDListDB'                                                                                                 => 0,
    'Games::Go::AGATourn'                                                                                                      => 0,
    'Games::Go::Cinderblock'                                                                                                   => 0,
    'Games::Go::Coordinate'                                                                                                    => 0,
    'Games::Go::GMP'                                                                                                           => 0,
    'Games::Go::GTP'                                                                                                           => 0,
    'Games::Go::Image2SGF'                                                                                                     => 0,
    'Games::Go::Rank'                                                                                                          => 0,
    'Games::Go::Referee'                                                                                                       => 0,
    'Games::Go::SGF'                                                                                                           => 0,
    'Games::Go::SGF2misc'                                                                                                      => 0,
    'Games::Go::SGF2misc::SVG'                                                                                                 => 0,
    'Games::Go::SGF::Grove'                                                                                                    => 0,
    'Games::Go::Sgf2Dg'                                                                                                        => 0,
    'Games::Go::SimpleBoard'                                                                                                   => 0,
    'Games::Goban'                                                                                                             => 0,
    'Games::GuessWord'                                                                                                         => 0,
    'Games::Hack::Live'                                                                                                        => 0,
    'Games::Hack::Patch::i686'                                                                                                 => 0,
    'Games::Hack::Patch::x86_64'                                                                                               => 0,
    'Games::Hanabi'                                                                                                            => 0,
    'Games::Hangman'                                                                                                           => 0,
    'Games::HotPotato'                                                                                                         => 0,
    'Games::IL2Device::Constants'                                                                                              => 0,
    'Games::Irrlicht'                                                                                                          => 0,
    'Games::JackThief'                                                                                                         => 0,
    'Games::Jumble'                                                                                                            => 0,
    'Games::LMSolve'                                                                                                           => 0,
    'Games::Lacuna::Cache'                                                                                                     => 0,
    'Games::LatticeGenerator'                                                                                                  => 0,
    'Games::League::Member'                                                                                                    => 0,
    'Games::Lineofsight'                                                                                                       => 0,
    'Games::Literati'                                                                                                          => 0,
    'Games::LogicPuzzle'                                                                                                       => 0,
    'Games::Mastermind'                                                                                                        => 0,
    'Games::Mastermind::Cracker'                                                                                               => 0,
    'Games::Maze'                                                                                                              => 0,
    'Games::Maze::FirstPerson'                                                                                                 => 0,
    'Games::Maze::SVG'                                                                                                         => 0,
    'Games::Messages'                                                                                                          => 0,
    'Games::Mines'                                                                                                             => 0,
    'Games::Minesweeper'                                                                                                       => 0,
    'Games::Multiplayer::Manager'                                                                                              => 0,
    'Games::NES::ROM'                                                                                                          => 0,
    'Games::NES::SpriteMaker'                                                                                                  => 0,
    'Games::NeverwinterNights::Query'                                                                                          => 0,
    'Games::Nintendo::Mario'                                                                                                   => 0,
    'Games::Nintendo::Wii::Mii'                                                                                                => 0,
    'Games::Nonogram'                                                                                                          => 0,
    'Games::Object'                                                                                                            => 0,
    'Games::OpenGL::Font::2D'                                                                                                  => 0,
    'Games::Othello'                                                                                                           => 0,
    'Games::PMM'                                                                                                               => 0,
    'Games::Pandemic'                                                                                                          => 0,
    'Games::PangZero'                                                                                                          => 0,
    'Games::Pentominos'                                                                                                        => 0,
    'Games::Perlwar'                                                                                                           => 0,
    'Games::PetalsAroundTheRose'                                                                                               => 0,
    'Games::Poker::HandEvaluator'                                                                                              => 0,
    'Games::Poker::OPP'                                                                                                        => 0,
    'Games::Poker::Omaha::Hutchison'                                                                                           => 0,
    'Games::Poker::TexasHold::em'                                                                                              => 0,
    'Games::Puzzles::SendMoreMoney'                                                                                            => 0,
    'Games::Quake::Log'                                                                                                        => 0,
    'Games::Quake::Stats'                                                                                                      => 0,
    'Games::Quakeworld::Query'                                                                                                 => 0,
    'Games::Quest3D'                                                                                                           => 0,
    'Games::QuizTaker'                                                                                                         => 0,
    'Games::RailRoad'                                                                                                          => 0,
    'Games::Ratings'                                                                                                           => 0,
    'Games::Ratings::LogisticElo'                                                                                              => 0,
    'Games::Rezrov::FontVectors'                                                                                               => 0,
    'Games::Risk'                                                                                                              => 0,
    'Games::Risk::ExtraMaps::Countries'                                                                                        => 0,
    'Games::Risk::ExtraMaps::History'                                                                                          => 0,
    'Games::Risk::ExtraMaps::Imaginary'                                                                                        => 0,
    'Games::Roguelike::Area'                                                                                                   => 0,
    'Games::Roguelike::Caves'                                                                                                  => 0,
    'Games::RolePlay::MapGen'                                                                                                  => 0,
    'Games::Roshambo'                                                                                                          => 0,
    'Games::SGF'                                                                                                               => 0,
    'Games::SGF::Go::Rotator'                                                                                                  => 0,
    'Games::SGF::Tournament'                                                                                                   => 0,
    'Games::SMTNocturne::Demons'                                                                                               => 0,
    'Games::Score'                                                                                                             => 0,
    'Games::ScottAdams'                                                                                                        => 0,
    'Games::Scrabble'                                                                                                          => 0,
    'Games::Set'                                                                                                               => 0,
    'Games::Shogi'                                                                                                             => 0,
    'Games::Snake'                                                                                                             => 0,
    'Games::Sokoban'                                                                                                           => 0,
    'Games::Sokoban::Controller'                                                                                               => 0,
    'Games::SolarConflict'                                                                                                     => 0,
    'Games::Solitaire::BlackHole::Solver'                                                                                      => 0,
    'Games::Solitaire::Verify'                                                                                                 => 0,
    'Games::Sudoku::CLI'                                                                                                       => 0,
    'Games::Sudoku::CPSearch'                                                                                                  => 0,
    'Games::Sudoku::Component'                                                                                                 => 0,
    'Games::Sudoku::Component::TkPlayer'                                                                                       => 0,
    'Games::Sudoku::General'                                                                                                   => 0,
    'Games::Sudoku::Kubedoku'                                                                                                  => 0,
    'Games::Sudoku::Lite'                                                                                                      => 0,
    'Games::Sudoku::OO::Board'                                                                                                 => 0,
    'Games::Sudoku::Preset'                                                                                                    => 0,
    'Games::Sudoku::Solver'                                                                                                    => 0,
    'Games::Sudoku::SudokuTk'                                                                                                  => 0,
    'Games::Sudoku::Trainer::Cell'                                                                                             => 0,
    'Games::TMX::Parser'                                                                                                       => 0,
    'Games::TabRace'                                                                                                           => 0,
    'Games::Terrain::DiamondSquare'                                                                                            => 0,
    'Games::Tetris'                                                                                                            => 0,
    'Games::Tetris::Complete'                                                                                                  => 0,
    'Games::TicTacToe'                                                                                                         => 0,
    'Games::Tournament'                                                                                                        => 0,
    'Games::Tournament::BlackJack'                                                                                             => 0,
    'Games::Trackword'                                                                                                         => 0,
    'Games::Traveller::Animals'                                                                                                => 0,
    'Games::WavingHands'                                                                                                       => 0,
    'Games::WoW::Armory'                                                                                                       => 0,
    'Games::Word'                                                                                                              => 0,
    'Games::Word::Guess'                                                                                                       => 0,
    'Games::Word::Phraselist'                                                                                                  => 0,
    'Games::Word::Phraselist::CCIC'                                                                                            => 0,
    'Games::Word::Phraselist::Proverb::ChineseTools'                                                                           => 0,
    'Games::Word::Phraselist::Proverb::KBBI'                                                                                   => 0,
    'Games::Word::Phraselist::Proverb::TWW'                                                                                    => 0,
    'Games::Word::Wordlist::Country'                                                                                           => 0,
    'Games::Word::Wordlist::Enable'                                                                                            => 0,
    'Games::Word::Wordlist::HSK'                                                                                               => 0,
    'Games::Word::Wordlist::KBBI'                                                                                              => 0,
    'Games::Word::Wordlist::SGB'                                                                                               => 0,
    'Games::WordFind'                                                                                                          => 0,
    'Games::Worms'                                                                                                             => 0,
    'Games::Wumpus'                                                                                                            => 0,
    'Games::YASudoku'                                                                                                          => 0,
    'Games::Zumbis'                                                                                                            => 0,
    'Ganglia::Gmetric'                                                                                                         => 0,
    'Ganglia::Gmetric::PP'                                                                                                     => 0,
    'Ganglia::Gmetric::XS'                                                                                                     => 0,
    'Gantry::Plugins::CookieCheck'                                                                                             => 0,
    'Gantry::Plugins::Session'                                                                                                 => 0,
    'Gantry::Plugins::Uaf'                                                                                                     => 0,
    'Gapp'                                                                                                                     => 0,
    'Gapp::App'                                                                                                                => 0,
    'Gapp::Meta::Widget::Custom::Trait::CityEntry'                                                                             => 0,
    'Gapp::Meta::Widget::Custom::Trait::ConfirmDialog'                                                                         => 0,
    'GappX::FileTree'                                                                                                          => 0,
    'GappX::Gtk2::SSNEntry'                                                                                                    => 0,
    'GappX::Moose::Meta::Attribute::Trait::GappNoticeBox'                                                                      => 0,
    'Garivini'                                                                                                                 => 0,
    'Gas::Prices'                                                                                                              => 0,
    'Gazelle'                                                                                                                  => 0,
    'Gcis::Client'                                                                                                             => 0,
    'Gcode::Interpreter::Ultimaker'                                                                                            => 0,
    'GeNUScreen::Config'                                                                                                       => 0,
    'Gearman::Client'                                                                                                          => 0,
    'Gearman::Client::Async'                                                                                                   => 0,
    'Gearman::Driver'                                                                                                          => 0,
    'Gearman::Glutch'                                                                                                          => 0,
    'Gearman::JobScheduler'                                                                                                    => 0,
    'Gearman::Server'                                                                                                          => 0,
    'Gearman::Slot'                                                                                                            => 0,
    'Gearman::Spawner'                                                                                                         => 0,
    'Gearman::Starter'                                                                                                         => 0,
    'Gearman::WorkerSpawner'                                                                                                   => 0,
    'Gearman::XS::Server'                                                                                                      => 0,
    'GearmanX::Client'                                                                                                         => 0,
    'GearmanX::Starter'                                                                                                        => 0,
    'GedNav'                                                                                                                   => 0,
    'Gedcom'                                                                                                                   => 0,
    'Gedcom::Date'                                                                                                             => 0,
    'Gedcom::FOAF'                                                                                                             => 0,
    'Geest'                                                                                                                    => 0,
    'Gen::Test::Rinci::FuncResult'                                                                                             => 0,
    'GenOO'                                                                                                                    => 0,
    'GenOOx::Data::File::SAMbwa'                                                                                               => 0,
    'GenOOx::Data::File::SAMstar'                                                                                              => 0,
    'Genealogy::Ahnentafel'                                                                                                    => 0,
    'Genealogy::ChroniclingAmerica'                                                                                            => 0,
    'Genealogy::Gedcom'                                                                                                        => 0,
    'Genealogy::Gedcom::Date'                                                                                                  => 0,
    'Genealogy::Relationship'                                                                                                  => 0,
    'Geneos::API'                                                                                                              => 0,
    'Generator::Object'                                                                                                        => 0,
    'Generic::Assertions'                                                                                                      => 0,
    'GenericSHIB'                                                                                                              => 0,
    'GenesExpert'                                                                                                              => 0,
    'Genetics'                                                                                                                 => 0,
    'Genezzo'                                                                                                                  => 0,
    'Genezzo::Contrib::Clustered'                                                                                              => 0,
    'Genome'                                                                                                                   => 0,
    'Genome::Model::Tools::Music'                                                                                              => 0,
    'Gentoo::App::Demerge'                                                                                                     => 0,
    'Gentoo::App::PerlInfo'                                                                                                    => 0,
    'Gentoo::App::Pram'                                                                                                        => 0,
    'Gentoo::ChangeLog::Parser::Eventual'                                                                                      => 0,
    'Gentoo::Dependency::AST'                                                                                                  => 0,
    'Gentoo::MetaEbuild::Spec::Base'                                                                                           => 0,
    'Gentoo::MetaEbuild::Spec::MiniSpec'                                                                                       => 0,
    'Gentoo::MirrorList'                                                                                                       => 0,
    'Gentoo::Overlay'                                                                                                          => 0,
    'Gentoo::Overlay::Group'                                                                                                   => 0,
    'Gentoo::Overlay::Group::INI'                                                                                              => 0,
    'Gentoo::Perl::Distmap'                                                                                                    => 0,
    'Gentoo::Perl::Distmap::FromOverlay'                                                                                       => 0,
    'Gentoo::PerlMod::Version'                                                                                                 => 0,
    'Gentoo::PerlMod::Version::FixEbuild'                                                                                      => 0,
    'Gentoo::Probe'                                                                                                            => 0,
    'Gentoo::Util::VirtualDepend'                                                                                              => 0,
    'Gentoo::VDB'                                                                                                              => 0,
    'Geo::Address::Formatter'                                                                                                  => 0,
    'Geo::Address::Mail'                                                                                                       => 0,
    'Geo::Address::Mail::Standardizer'                                                                                         => 0,
    'Geo::Address::Mail::Standardizer::USPS'                                                                                   => 0,
    'Geo::Address::Mail::Standardizer::USPS::AMS'                                                                              => 0,
    'Geo::Address::Mail::Standardizer::USPS::AMS::Results'                                                                     => 0,
    'Geo::Address::Mail::UK'                                                                                                   => 0,
    'Geo::Approx'                                                                                                              => 0,
    'Geo::BUFR'                                                                                                                => 0,
    'Geo::CEP'                                                                                                                 => 0,
    'Geo::Cache'                                                                                                               => 0,
    'Geo::Caching'                                                                                                             => 0,
    'Geo::Calc'                                                                                                                => 0,
    'Geo::Calc::XS'                                                                                                            => 0,
    'Geo::Cartogram'                                                                                                           => 0,
    'Geo::Cloudmade'                                                                                                           => 0,
    'Geo::Code'                                                                                                                => 0,
    'Geo::Coder::All'                                                                                                          => 0,
    'Geo::Coder::ArcGIS'                                                                                                       => 0,
    'Geo::Coder::Bing'                                                                                                         => 0,
    'Geo::Coder::Bing::Bulk'                                                                                                   => 0,
    'Geo::Coder::CA'                                                                                                           => 0,
    'Geo::Coder::Cache'                                                                                                        => 0,
    'Geo::Coder::Canada'                                                                                                       => 0,
    'Geo::Coder::Cloudmade'                                                                                                    => 0,
    'Geo::Coder::DataScienceToolkit'                                                                                           => 0,
    'Geo::Coder::Free'                                                                                                         => 0,
    'Geo::Coder::GeocodeFarm'                                                                                                  => 0,
    'Geo::Coder::Google'                                                                                                       => 0,
    'Geo::Coder::GoogleMaps'                                                                                                   => 0,
    'Geo::Coder::GooglePlaces'                                                                                                 => 0,
    'Geo::Coder::Googlev3'                                                                                                     => 0,
    'Geo::Coder::HostIP'                                                                                                       => 0,
    'Geo::Coder::Ja'                                                                                                           => 0,
    'Geo::Coder::List'                                                                                                         => 0,
    'Geo::Coder::Many::Google'                                                                                                 => 0,
    'Geo::Coder::Mappy'                                                                                                        => 0,
    'Geo::Coder::Mapquest'                                                                                                     => 0,
    'Geo::Coder::Multimap'                                                                                                     => 0,
    'Geo::Coder::Navteq'                                                                                                       => 0,
    'Geo::Coder::OSM'                                                                                                          => 0,
    'Geo::Coder::OpenCage'                                                                                                     => 0,
    'Geo::Coder::Ovi'                                                                                                          => 0,
    'Geo::Coder::Postcodes'                                                                                                    => 0,
    'Geo::Coder::RandMcnally'                                                                                                  => 0,
    'Geo::Coder::TomTom'                                                                                                       => 0,
    'Geo::Coder::US'                                                                                                           => 0,
    'Geo::Coder::US::Census'                                                                                                   => 0,
    'Geo::Coder::XYZ'                                                                                                          => 0,
    'Geo::Coder::Yahoo'                                                                                                        => 0,
    'Geo::Coder::YahooJapan'                                                                                                   => 0,
    'Geo::Coder::YahooJapan::Inverse'                                                                                          => 0,
    'Geo::Compass::Variation'                                                                                                  => 0,
    'Geo::Constants'                                                                                                           => 0,
    'Geo::Converter::WKT2KML'                                                                                                  => 0,
    'Geo::Converter::dms2dd'                                                                                                   => 0,
    'Geo::Coordinates::Convert'                                                                                                => 0,
    'Geo::Coordinates::Converter'                                                                                              => 0,
    'Geo::Coordinates::Converter::Format::Geohash'                                                                             => 0,
    'Geo::Coordinates::Converter::Format::IArea'                                                                               => 0,
    'Geo::Coordinates::Converter::LV03'                                                                                        => 0,
    'Geo::Coordinates::DecimalDegrees'                                                                                         => 0,
    'Geo::Coordinates::ETRSTM35FIN'                                                                                            => 0,
    'Geo::Coordinates::GMap'                                                                                                   => 0,
    'Geo::Coordinates::ITM'                                                                                                    => 0,
    'Geo::Coordinates::KKJ'                                                                                                    => 0,
    'Geo::Coordinates::MGRS::XS'                                                                                               => 0,
    'Geo::Coordinates::OSGB'                                                                                                   => 0,
    'Geo::Coordinates::Parser'                                                                                                 => 0,
    'Geo::Coordinates::RDNAP'                                                                                                  => 0,
    'Geo::Coordinates::Transform'                                                                                              => 0,
    'Geo::Coordinates::UTM'                                                                                                    => 0,
    'Geo::Coordinates::UTM::XS'                                                                                                => 0,
    'Geo::Coordinates::VandH'                                                                                                  => 0,
    'Geo::Coordinates::VandH::XS'                                                                                              => 0,
    'Geo::CountryFlags'                                                                                                        => 0,
    'Geo::DNA'                                                                                                                 => 0,
    'Geo::Demo::Zipskinny'                                                                                                     => 0,
    'Geo::Details'                                                                                                             => 0,
    'Geo::Direction::Distance'                                                                                                 => 0,
    'Geo::Direction::Name'                                                                                                     => 0,
    'Geo::Direction::Name::Spec::Bagua'                                                                                        => 0,
    'Geo::Distance'                                                                                                            => 0,
    'Geo::Distance::Google'                                                                                                    => 0,
    'Geo::Distance::XS'                                                                                                        => 0,
    'Geo::Dymaxion'                                                                                                            => 0,
    'Geo::E00'                                                                                                                 => 0,
    'Geo::ECEF'                                                                                                                => 0,
    'Geo::Ellipsoid'                                                                                                           => 0,
    'Geo::Ellipsoids'                                                                                                          => 0,
    'Geo::Fips55'                                                                                                              => 0,
    'Geo::Format::Envisat'                                                                                                     => 0,
    'Geo::Formatter'                                                                                                           => 0,
    'Geo::Formatter::Format::GeoPo'                                                                                            => 0,
    'Geo::Formatter::Format::LocaPoint'                                                                                        => 0,
    'Geo::Forward'                                                                                                             => 0,
    'Geo::Functions'                                                                                                           => 0,
    'Geo::GD::Image'                                                                                                           => 0,
    'Geo::GDAL'                                                                                                                => 0,
    'Geo::GDAL::FFI'                                                                                                           => 0,
    'Geo::GML'                                                                                                                 => 0,
    'Geo::GNIS'                                                                                                                => 0,
    'Geo::GNS::Parser'                                                                                                         => 0,
    'Geo::GNUPlot'                                                                                                             => 0,
    'Geo::GeoNames'                                                                                                            => 0,
    'Geo::GeoNames::DB::SQLite'                                                                                                => 0,
    'Geo::Geocalc'                                                                                                             => 0,
    'Geo::Geotude'                                                                                                             => 0,
    'Geo::Google'                                                                                                              => 0,
    'Geo::Google::MapObject'                                                                                                   => 0,
    'Geo::Google::MyMap::KMLURL'                                                                                               => 0,
    'Geo::Google::PolylineEncoder'                                                                                             => 0,
    'Geo::Google::StaticMaps'                                                                                                  => 0,
    'Geo::Google::StaticMaps::Navigation'                                                                                      => 0,
    'Geo::Google::StaticMaps::V2'                                                                                              => 0,
    'Geo::GoogleEarth::AutoTour'                                                                                               => 0,
    'Geo::GoogleEarth::Document::ColorStyle'                                                                                   => 0,
    'Geo::GoogleEarth::Pluggable'                                                                                              => 0,
    'Geo::GoogleEarth::Pluggable::Plugin::CircleByCenterPoint'                                                                 => 0,
    'Geo::GoogleEarth::Pluggable::Plugin::GreatCircle'                                                                         => 0,
    'Geo::GoogleEarth::Pluggable::Plugin::Styles'                                                                              => 0,
    'Geo::GoogleMaps::FitBoundsZoomer'                                                                                         => 0,
    'Geo::GoogleMaps::MobileTool'                                                                                              => 0,
    'Geo::GoogleMaps::OffsetCenter'                                                                                            => 0,
    'Geo::Gpx'                                                                                                                 => 0,
    'Geo::Hash'                                                                                                                => 0,
    'Geo::Hash::Grid'                                                                                                          => 0,
    'Geo::Hash::XS'                                                                                                            => 0,
    'Geo::Hashing'                                                                                                             => 0,
    'Geo::Heatmap'                                                                                                             => 0,
    'Geo::HelmertTransform'                                                                                                    => 0,
    'Geo::Hex'                                                                                                                 => 0,
    'Geo::Hex::V3::XS'                                                                                                         => 0,
    'Geo::Horizon'                                                                                                             => 0,
    'Geo::IATA'                                                                                                                => 0,
    'Geo::ICAO'                                                                                                                => 0,
    'Geo::IP'                                                                                                                  => 0,
    'Geo::IP2Location'                                                                                                         => 0,
    'Geo::IP2Location::Lite'                                                                                                   => 0,
    'Geo::IP2Proxy'                                                                                                            => 0,
    'Geo::IP::PurePerl'                                                                                                        => 0,
    'Geo::IP::RU::IpGeoBase'                                                                                                   => 0,
    'Geo::IPfree'                                                                                                              => 0,
    'Geo::ISO19139'                                                                                                            => 0,
    'Geo::Inverse'                                                                                                             => 0,
    'Geo::JSON'                                                                                                                => 0,
    'Geo::JSON::Simple'                                                                                                        => 0,
    'Geo::JapanMesh'                                                                                                           => 0,
    'Geo::KML::PolyMap'                                                                                                        => 0,
    'Geo::Line'                                                                                                                => 0,
    'Geo::Local::Server'                                                                                                       => 0,
    'Geo::Location::TimeZone'                                                                                                  => 0,
    'Geo::Lookup::ByTime'                                                                                                      => 0,
    'Geo::METAR'                                                                                                               => 0,
    'Geo::MapInfo::MIF'                                                                                                        => 0,
    'Geo::MapInfo::MIF::Writer::Region'                                                                                        => 0,
    'Geo::MedianCenter::XS'                                                                                                    => 0,
    'Geo::Mercator'                                                                                                            => 0,
    'Geo::Names::Russian'                                                                                                      => 0,
    'Geo::OGC::Curve'                                                                                                          => 0,
    'Geo::OGC::Service'                                                                                                        => 0,
    'Geo::OGC::Service::Filter'                                                                                                => 0,
    'Geo::OGC::Service::WMTS'                                                                                                  => 0,
    'Geo::OLC'                                                                                                                 => 0,
    'Geo::OLC::XS'                                                                                                             => 0,
    'Geo::OSM::DBI'                                                                                                            => 0,
    'Geo::OSM::Imager'                                                                                                         => 0,
    'Geo::OSM::MapFeatures'                                                                                                    => 0,
    'Geo::OSM::Primitive'                                                                                                      => 0,
    'Geo::OSM::Render'                                                                                                         => 0,
    'Geo::OSM::StaticMap'                                                                                                      => 0,
    'Geo::OSM::Tiles'                                                                                                          => 0,
    'Geo::Openstreetmap::Parser'                                                                                               => 0,
    'Geo::Ov2'                                                                                                                 => 0,
    'Geo::Parse::OSM'                                                                                                          => 0,
    'Geo::Parse::PolishFormat'                                                                                                 => 0,
    'Geo::Parser::Text'                                                                                                        => 0,
    'Geo::Point::Plugin::Transform'                                                                                            => 0,
    'Geo::PostalAddress'                                                                                                       => 0,
    'Geo::PostalCode'                                                                                                          => 0,
    'Geo::PostalCode::NoDB'                                                                                                    => 0,
    'Geo::Postcode'                                                                                                            => 0,
    'Geo::Postcodes'                                                                                                           => 0,
    'Geo::Postcodes::DK'                                                                                                       => 0,
    'Geo::Postcodes::NO'                                                                                                       => 0,
    'Geo::Privacy'                                                                                                             => 0,
    'Geo::Proj4'                                                                                                               => 0,
    'Geo::Proj::GoogleMaps'                                                                                                    => 0,
    'Geo::Proj::Japan'                                                                                                         => 0,
    'Geo::Query'                                                                                                               => 0,
    'Geo::Query::LatLong'                                                                                                      => 0,
    'Geo::Raster'                                                                                                              => 0,
    'Geo::ReadGRIB'                                                                                                            => 0,
    'Geo::Region'                                                                                                              => 0,
    'Geo::Routing'                                                                                                             => 0,
    'Geo::ShapeFile'                                                                                                           => 0,
    'Geo::Shapefile::Writer'                                                                                                   => 0,
    'Geo::Shapelib'                                                                                                            => 0,
    'Geo::SpaceManager'                                                                                                        => 0,
    'Geo::Spline'                                                                                                              => 0,
    'Geo::StormTracker'                                                                                                        => 0,
    'Geo::StreetAddress::FR'                                                                                                   => 0,
    'Geo::StreetAddress::US'                                                                                                   => 0,
    'Geo::Sun'                                                                                                                 => 0,
    'Geo::SweGrid'                                                                                                             => 0,
    'Geo::SypexGeo'                                                                                                            => 0,
    'Geo::TAF'                                                                                                                 => 0,
    'Geo::TigerLine::Abbreviations'                                                                                            => 0,
    'Geo::TigerLine::Record::M'                                                                                                => 0,
    'Geo::Track::Log'                                                                                                          => 0,
    'Geo::UK::Postcode'                                                                                                        => 0,
    'Geo::UK::Postcode::CodePointOpen'                                                                                         => 0,
    'Geo::UK::Postcode::Regex'                                                                                                 => 0,
    'Geo::USCensus::Geocoding'                                                                                                 => 0,
    'Geo::Vector'                                                                                                              => 0,
    'Geo::WKT'                                                                                                                 => 0,
    'Geo::WKT::Simple'                                                                                                         => 0,
    'Geo::Walkabout'                                                                                                           => 0,
    'Geo::Weather'                                                                                                             => 0,
    'Geo::WeatherNOAA'                                                                                                         => 0,
    'Geo::WeatherNWS'                                                                                                          => 0,
    'Geo::WebService::Elevation::USGS'                                                                                         => 0,
    'Geo::WebService::OpenCellID'                                                                                              => 0,
    'Geo::What3Words'                                                                                                          => 0,
    'Geo::Yandex'                                                                                                              => 0,
    'Geo::iArea'                                                                                                               => 0,
    'Geo::libpostal'                                                                                                           => 0,
    'GeoHash'                                                                                                                  => 0,
    'GeoIP2'                                                                                                                   => 0,
    'Geography::BrazilianStates'                                                                                               => 0,
    'Geography::China::Provinces'                                                                                              => 0,
    'Geography::Countries'                                                                                                     => 0,
    'Geography::Countries::LatLong'                                                                                            => 0,
    'Geography::Country::Dial'                                                                                                 => 0,
    'Geography::JapaneseMunicipals'                                                                                            => 0,
    'Geography::JapanesePrefectures'                                                                                           => 0,
    'Geography::JapanesePrefectures::Walker'                                                                                   => 0,
    'Geography::NationalGrid::TW'                                                                                              => 0,
    'Geography::States'                                                                                                        => 0,
    'Geography::States::NoUnicodeWarnings'                                                                                     => 0,
    'Geography::USStates'                                                                                                      => 0,
    'Geohash'                                                                                                                  => 0,
    'Geomag::Kyoto::Dst'                                                                                                       => 0,
    'Geometry::AffineTransform'                                                                                                => 0,
    'Geometry::Formula'                                                                                                        => 0,
    'Geometry::Primitive'                                                                                                      => 0,
    'Gepok'                                                                                                                    => 0,
    'GermaNet::Flat'                                                                                                           => 0,
    'Gerrit::Client'                                                                                                           => 0,
    'Gerrit::REST'                                                                                                             => 0,
    'Gesture::Simple'                                                                                                          => 0,
    'GetNum'                                                                                                                   => 0,
    'GetRc'                                                                                                                    => 0,
    'GetWeb'                                                                                                                   => 0,
    'Getargs::Long'                                                                                                            => 0,
    'Getargs::Mixed'                                                                                                           => 0,
    'Getargs::Original'                                                                                                        => 0,
    'Getfile'                                                                                                                  => 0,
    'Getopt::Abridged'                                                                                                         => 0,
    'Getopt::Alt'                                                                                                              => 0,
    'Getopt::ApacheCommonsCLI'                                                                                                 => 0,
    'Getopt::ArgParse'                                                                                                         => 0,
    'Getopt::Args2'                                                                                                            => 0,
    'Getopt::ArgvFile'                                                                                                         => 0,
    'Getopt::AsDocumented'                                                                                                     => 0,
    'Getopt::Attribute'                                                                                                        => 0,
    'Getopt::Auto'                                                                                                             => 0,
    'Getopt::AutoConf'                                                                                                         => 0,
    'Getopt::Awesome'                                                                                                          => 0,
    'Getopt::Base'                                                                                                             => 0,
    'Getopt::CallingName'                                                                                                      => 0,
    'Getopt::Casual'                                                                                                           => 0,
    'Getopt::Chain'                                                                                                            => 0,
    'Getopt::CommandLineExports'                                                                                               => 0,
    'Getopt::Compact'                                                                                                          => 0,
    'Getopt::Compact::WithCmd'                                                                                                 => 0,
    'Getopt::Complete'                                                                                                         => 0,
    'Getopt::Config::FromPod'                                                                                                  => 0,
    'Getopt::Declare'                                                                                                          => 0,
    'Getopt::EX'                                                                                                               => 0,
    'Getopt::Easy'                                                                                                             => 0,
    'Getopt::Euclid'                                                                                                           => 0,
    'Getopt::EvaP'                                                                                                             => 0,
    'Getopt::ExPar'                                                                                                            => 0,
    'Getopt::Fancy'                                                                                                            => 0,
    'Getopt::FileConfig'                                                                                                       => 0,
    'Getopt::Flex'                                                                                                             => 0,
    'Getopt::Function'                                                                                                         => 0,
    'Getopt::GUI::Long'                                                                                                        => 0,
    'Getopt::Gen'                                                                                                              => 0,
    'Getopt::GetArgs'                                                                                                          => 0,
    'Getopt::Helpful'                                                                                                          => 0,
    'Getopt::Inherited'                                                                                                        => 0,
    'Getopt::Janus'                                                                                                            => 0,
    'Getopt::Kingpin'                                                                                                          => 0,
    'Getopt::LL'                                                                                                               => 0,
    'Getopt::Lazy'                                                                                                             => 0,
    'Getopt::Long'                                                                                                             => 0,
    'Getopt::Long::Any'                                                                                                        => 0,
    'Getopt::Long::CGI'                                                                                                        => 0,
    'Getopt::Long::Complete'                                                                                                   => 0,
    'Getopt::Long::Descriptive'                                                                                                => 0,
    'Getopt::Long::Descriptive::Dump'                                                                                          => 0,
    'Getopt::Long::Descriptive::Util'                                                                                          => 0,
    'Getopt::Long::DescriptivePod'                                                                                             => 0,
    'Getopt::Long::Dump'                                                                                                       => 0,
    'Getopt::Long::EvenLess'                                                                                                   => 0,
    'Getopt::Long::EvenLess::Dump'                                                                                             => 0,
    'Getopt::Long::GUI'                                                                                                        => 0,
    'Getopt::Long::Less'                                                                                                       => 0,
    'Getopt::Long::Less::Dump'                                                                                                 => 0,
    'Getopt::Long::Modern'                                                                                                     => 0,
    'Getopt::Long::More'                                                                                                       => 0,
    'Getopt::Long::More::Dump'                                                                                                 => 0,
    'Getopt::Long::More::Util'                                                                                                 => 0,
    'Getopt::Long::Negate::EN'                                                                                                 => 0,
    'Getopt::Long::Negate::ID'                                                                                                 => 0,
    'Getopt::Long::Spec'                                                                                                       => 0,
    'Getopt::Long::Subcommand'                                                                                                 => 0,
    'Getopt::Long::Subcommand::Dump'                                                                                           => 0,
    'Getopt::Long::Subcommand::Util'                                                                                           => 0,
    'Getopt::Long::Util'                                                                                                       => 0,
    'Getopt::LongUsage'                                                                                                        => 0,
    'Getopt::Lucid'                                                                                                            => 0,
    'Getopt::Mini'                                                                                                             => 0,
    'Getopt::Mixed'                                                                                                            => 0,
    'Getopt::Mixed::Help'                                                                                                      => 0,
    'Getopt::Modular'                                                                                                          => 0,
    'Getopt::Module'                                                                                                           => 0,
    'Getopt::OO'                                                                                                               => 0,
    'Getopt::Panjang'                                                                                                          => 0,
    'Getopt::Param'                                                                                                            => 0,
    'Getopt::Param::Tiny'                                                                                                      => 0,
    'Getopt::Plus'                                                                                                             => 0,
    'Getopt::Regex'                                                                                                            => 0,
    'Getopt::Simple'                                                                                                           => 0,
    'Getopt::Std::Dump'                                                                                                        => 0,
    'Getopt::Std::Strict'                                                                                                      => 0,
    'Getopt::Std::Util'                                                                                                        => 0,
    'Getopt::Std::WithCheck'                                                                                                   => 0,
    'Getopt::Tabular'                                                                                                          => 0,
    'Getopt::Tiny'                                                                                                             => 0,
    'Getopt::Tree'                                                                                                             => 0,
    'Getopt::TypeConstraint::Mouse'                                                                                            => 0,
    'Getopt::Usaginator'                                                                                                       => 0,
    'Getopt::Valid'                                                                                                            => 0,
    'Getopt::Whatever'                                                                                                         => 0,
    'Getopt::WonderBra'                                                                                                        => 0,
    'Getopt::XML'                                                                                                              => 0,
    'Getopt::Yagow'                                                                                                            => 0,
    'Getopt::constant'                                                                                                         => 0,
    'Getopt::toHash'                                                                                                           => 0,
    'Gettext'                                                                                                                  => 0,
    'Gfsm'                                                                                                                     => 0,
    'Gfsm::XL'                                                                                                                 => 0,
    'Gftracks'                                                                                                                 => 0,
    'Gherkin'                                                                                                                  => 0,
    'Gideon'                                                                                                                   => 0,
    'Gimp'                                                                                                                     => 0,
    'Gimp::ScriptFu::Client'                                                                                                   => 0,
    'Ginger'                                                                                                                   => 0,
    'Giovanni::Plugins::Jabber'                                                                                                => 0,
    'Git'                                                                                                                      => 0,
    'Git::Archive'                                                                                                             => 0,
    'Git::Bunch'                                                                                                               => 0,
    'Git::CPAN::Hook'                                                                                                          => 0,
    'Git::CPAN::Patch'                                                                                                         => 0,
    'Git::Class'                                                                                                               => 0,
    'Git::Code::Review'                                                                                                        => 0,
    'Git::Crypt'                                                                                                               => 0,
    'Git::Database'                                                                                                            => 0,
    'Git::Demo'                                                                                                                => 0,
    'Git::Deploy'                                                                                                              => 0,
    'Git::DescribeVersion'                                                                                                     => 0,
    'Git::FastExport'                                                                                                          => 0,
    'Git::Fingerd'                                                                                                             => 0,
    'Git::Gitalist'                                                                                                            => 0,
    'Git::Github::Creator'                                                                                                     => 0,
    'Git::Glog'                                                                                                                => 0,
    'Git::Helpers'                                                                                                             => 0,
    'Git::Hook::PostReceive'                                                                                                   => 0,
    'Git::Hooks'                                                                                                               => 0,
    'Git::Hooks::PerlCritic'                                                                                                   => 0,
    'Git::Hooks::RubyNoDebugger'                                                                                               => 0,
    'Git::IssueManager'                                                                                                        => 0,
    'Git::LowLevel'                                                                                                            => 0,
    'Git::Mailmap'                                                                                                             => 0,
    'Git::Megapull'                                                                                                            => 0,
    'Git::MoreHooks'                                                                                                           => 0,
    'Git::ObjectStore'                                                                                                         => 0,
    'Git::Open'                                                                                                                => 0,
    'Git::PurePerl'                                                                                                            => 0,
    'Git::PurePerl::Walker'                                                                                                    => 0,
    'Git::Raw'                                                                                                                 => 0,
    'Git::Reduce::Tests'                                                                                                       => 0,
    'Git::Release'                                                                                                             => 0,
    'Git::ReleaseRepo'                                                                                                         => 0,
    'Git::Repo::Commits'                                                                                                       => 0,
    'Git::Repository'                                                                                                          => 0,
    'Git::Repository::FileHistory'                                                                                             => 0,
    'Git::Repository::Log'                                                                                                     => 0,
    'Git::Repository::Plugin::AUTOLOAD'                                                                                        => 0,
    'Git::Repository::Plugin::Blame'                                                                                           => 0,
    'Git::Repository::Plugin::Dirty'                                                                                           => 0,
    'Git::Repository::Plugin::Gerrit'                                                                                          => 0,
    'Git::Repository::Plugin::Hooks'                                                                                           => 0,
    'Git::Repository::Plugin::Info'                                                                                            => 0,
    'Git::Repository::Plugin::Status'                                                                                          => 0,
    'Git::SVNReplay'                                                                                                           => 0,
    'Git::Status::Tackle'                                                                                                      => 0,
    'Git::Sub'                                                                                                                 => 0,
    'Git::TagVersion'                                                                                                          => 0,
    'Git::Validate'                                                                                                            => 0,
    'Git::Version'                                                                                                             => 0,
    'Git::Version::Compare'                                                                                                    => 0,
    'Git::Wrapper'                                                                                                             => 0,
    'Git::Wrapper::Plus'                                                                                                       => 0,
    'Git::XS'                                                                                                                  => 0,
    'GitDDL'                                                                                                                   => 0,
    'GitDDL::Migrator'                                                                                                         => 0,
    'GitHub::Authorization'                                                                                                    => 0,
    'GitHub::Crud'                                                                                                             => 0,
    'GitHub::Extract'                                                                                                          => 0,
    'GitHub::Jobs'                                                                                                             => 0,
    'GitHub::MergeVelocity'                                                                                                    => 0,
    'GitHub::WebHook'                                                                                                          => 0,
    'GitInsight'                                                                                                               => 0,
    'GitLab::API::v3'                                                                                                          => 0,
    'GitLab::API::v4'                                                                                                          => 0,
    'GitMeta'                                                                                                                  => 0,
    'GitStore'                                                                                                                 => 0,
    'Gitalist'                                                                                                                 => 0,
    'Gitalist::Git::CollectionOfRepositories::Gitolite'                                                                        => 0,
    'Github::Backup'                                                                                                           => 0,
    'Github::Fork::Parent'                                                                                                     => 0,
    'Github::Hooks::Receiver'                                                                                                  => 0,
    'Github::Import'                                                                                                           => 0,
    'Github::Score'                                                                                                            => 0,
    'Gitosis::Config'                                                                                                          => 0,
    'Glade2::Widget'                                                                                                           => 0,
    'Glade::Two::App'                                                                                                          => 0,
    'GlbDNS'                                                                                                                   => 0,
    'Glib'                                                                                                                     => 0,
    'Glib::EV'                                                                                                                 => 0,
    'Glib::Event'                                                                                                              => 0,
    'Glib::Ex::ConnectProperties'                                                                                              => 0,
    'Glib::Ex::EnumBits'                                                                                                       => 0,
    'Glib::FindMinVersion'                                                                                                     => 0,
    'Glib::IO'                                                                                                                 => 0,
    'Glib::JSON'                                                                                                               => 0,
    'Glib::Object::Introspection'                                                                                              => 0,
    'Global::Context'                                                                                                          => 0,
    'Global::IPC::StaticVariable'                                                                                              => 0,
    'Global::MutexLock'                                                                                                        => 0,
    'Global::Rainbow::Map'                                                                                                     => 0,
    'Gloom'                                                                                                                    => 0,
    'GlusterFS::GFAPI::FFI'                                                                                                    => 0,
    'GnaCatalog::Load'                                                                                                         => 0,
    'Gnome2'                                                                                                                   => 0,
    'Gnome2::Canvas'                                                                                                           => 0,
    'Gnome2::Dia'                                                                                                              => 0,
    'Gnome2::GConf'                                                                                                            => 0,
    'Gnome2::PanelApplet'                                                                                                      => 0,
    'Gnome2::Print'                                                                                                            => 0,
    'Gnome2::Rsvg'                                                                                                             => 0,
    'Gnome2::VFS'                                                                                                              => 0,
    'Gnome2::Vte'                                                                                                              => 0,
    'Gnome2::Wnck'                                                                                                             => 0,
    'Gnome::Applet'                                                                                                            => 0,
    'Gnome::Sound'                                                                                                             => 0,
    'Gnome::StockIcons'                                                                                                        => 0,
    'Gnome::URL'                                                                                                               => 0,
    'GnuCash::SQLite'                                                                                                          => 0,
    'GnuPG'                                                                                                                    => 0,
    'GnuPG::Crypticle'                                                                                                         => 0,
    'GnuPG::Fingerprint'                                                                                                       => 0,
    'Gnuplot::Builder'                                                                                                         => 0,
    'Gnuplot::Builder::TempFile'                                                                                               => 0,
    'Gnuplot::Simple'                                                                                                          => 0,
    'Gnus::Newsrc'                                                                                                             => 0,
    'GoXML::XQI'                                                                                                               => 0,
    'Golger'                                                                                                                   => 0,
    'Goo::Canvas'                                                                                                              => 0,
    'GooCanvas2'                                                                                                               => 0,
    'Google::AJAX::Library'                                                                                                    => 0,
    'Google::API::Base'                                                                                                        => 0,
    'Google::Ads::AdWords::Client'                                                                                             => 0,
    'Google::Ads::AdWords::OAuth1_0aHandler'                                                                                   => 0,
    'Google::BigQuery'                                                                                                         => 0,
    'Google::Chart'                                                                                                            => 0,
    'Google::Checkout::Command::AddMerchantOrderNumber'                                                                        => 0,
    'Google::Client::Collection'                                                                                               => 0,
    'Google::Cloud::Speech'                                                                                                    => 0,
    'Google::ContentAPI'                                                                                                       => 0,
    'Google::DNS'                                                                                                              => 0,
    'Google::Data::JSON'                                                                                                       => 0,
    'Google::Directions::Client'                                                                                               => 0,
    'Google::Fusion'                                                                                                           => 0,
    'Google::GeoCoder::Smart'                                                                                                  => 0,
    'Google::OAuth2::Client::Simple'                                                                                           => 0,
    'Google::Plus'                                                                                                             => 0,
    'Google::ProtocolBuffers'                                                                                                  => 0,
    'Google::ProtocolBuffers::Dynamic'                                                                                         => 0,
    'Google::ProvisioningAPI'                                                                                                  => 0,
    'Google::Ranker'                                                                                                           => 0,
    'Google::SAML::Request'                                                                                                    => 0,
    'Google::SAML::Response'                                                                                                   => 0,
    'Google::Search'                                                                                                           => 0,
    'Google::Spreadsheet::Agent'                                                                                               => 0,
    'Google::Tasks'                                                                                                            => 0,
    'Google::Translate::Languages'                                                                                             => 0,
    'Google::Voice'                                                                                                            => 0,
    'Google::reCAPTCHA'                                                                                                        => 0,
    'GoogleApps'                                                                                                               => 0,
    'GoogleIDToken::Validator'                                                                                                 => 0,
    'Gopher::Server::ParseRequest'                                                                                             => 0,
    'Goto::Cached'                                                                                                             => 0,
    'Gpx::Addons::Filter'                                                                                                      => 0,
    'GrabzItAnimationOptions'                                                                                                  => 0,
    'Grades'                                                                                                                   => 0,
    'Grammar'                                                                                                                  => 0,
    'Grammar::Formal'                                                                                                          => 0,
    'Grammar::Graph'                                                                                                           => 0,
    'Grammar::Graph::Simplify'                                                                                                 => 0,
    'Graph'                                                                                                                    => 0,
    'Graph::Algorithm::HITS'                                                                                                   => 0,
    'Graph::Bipartite'                                                                                                         => 0,
    'Graph::Centrality::Pagerank'                                                                                              => 0,
    'Graph::ChainBuilder'                                                                                                      => 0,
    'Graph::Chart'                                                                                                             => 0,
    'Graph::ChartSVG'                                                                                                          => 0,
    'Graph::ChuLiuEdmonds'                                                                                                     => 0,
    'Graph::Clique'                                                                                                            => 0,
    'Graph::Convert'                                                                                                           => 0,
    'Graph::D3'                                                                                                                => 0,
    'Graph::Dependency'                                                                                                        => 0,
    'Graph::Dijkstra'                                                                                                          => 0,
    'Graph::Easy'                                                                                                              => 0,
    'Graph::Easy::As_graph6'                                                                                                   => 0,
    'Graph::Easy::As_svg'                                                                                                      => 0,
    'Graph::Easy::Manual'                                                                                                      => 0,
    'Graph::Easy::StateMachine'                                                                                                => 0,
    'Graph::Easy::Weighted'                                                                                                    => 0,
    'Graph::Fast'                                                                                                              => 0,
    'Graph::Feather'                                                                                                           => 0,
    'Graph::Flowchart'                                                                                                         => 0,
    'Graph::GML'                                                                                                               => 0,
    'Graph::Implicit'                                                                                                          => 0,
    'Graph::Kruskal'                                                                                                           => 0,
    'Graph::Layout::Aesthetic'                                                                                                 => 0,
    'Graph::Layouter'                                                                                                          => 0,
    'Graph::Maker'                                                                                                             => 0,
    'Graph::Maker::Beineke'                                                                                                    => 0,
    'Graph::Matching'                                                                                                          => 0,
    'Graph::MaxFlow'                                                                                                           => 0,
    'Graph::ModularDecomposition'                                                                                              => 0,
    'Graph::NewmanGirvan'                                                                                                      => 0,
    'Graph::PetriNet'                                                                                                          => 0,
    'Graph::RandomPath'                                                                                                        => 0,
    'Graph::Reader'                                                                                                            => 0,
    'Graph::Reader::LoadClassHierarchy'                                                                                        => 0,
    'Graph::Reader::OID'                                                                                                       => 0,
    'Graph::Reader::TGF'                                                                                                       => 0,
    'Graph::Reader::TGF::CSV'                                                                                                  => 0,
    'Graph::Reader::UnicodeTree'                                                                                               => 0,
    'Graph::Regexp'                                                                                                            => 0,
    'Graph::Similarity'                                                                                                        => 0,
    'Graph::Simple'                                                                                                            => 0,
    'Graph::SocialMap'                                                                                                         => 0,
    'Graph::SomeUtils'                                                                                                         => 0,
    'Graph::Statistics'                                                                                                        => 0,
    'Graph::Subgraph'                                                                                                          => 0,
    'Graph::Template'                                                                                                          => 0,
    'Graph::Timeline'                                                                                                          => 0,
    'Graph::Undirected::Components'                                                                                            => 0,
    'Graph::Usage'                                                                                                             => 0,
    'Graph::Weighted'                                                                                                          => 0,
    'Graph::Writer::Cytoscape'                                                                                                 => 0,
    'Graph::Writer::DSM'                                                                                                       => 0,
    'Graph::Writer::DrGeo'                                                                                                     => 0,
    'Graph::Writer::GraphViz'                                                                                                  => 0,
    'Graph::Writer::TGXML'                                                                                                     => 0,
    'Graph::XGMML'                                                                                                             => 0,
    'GraphQL'                                                                                                                  => 0,
    'GraphQL::Plugin::Convert::DBIC'                                                                                           => 0,
    'GraphQL::Plugin::Convert::OpenAPI'                                                                                        => 0,
    'GraphViz2'                                                                                                                => 0,
    'GraphViz2::Abstract::Edge'                                                                                                => 0,
    'GraphViz2::Abstract::Node'                                                                                                => 0,
    'GraphViz2::Abstract::Util::Constants'                                                                                     => 0,
    'GraphViz2::Marpa'                                                                                                         => 0,
    'GraphViz2::Marpa::PathUtils'                                                                                              => 0,
    'GraphViz::DBI'                                                                                                            => 0,
    'GraphViz::DBI::FromSchema'                                                                                                => 0,
    'GraphViz::DBI::General'                                                                                                   => 0,
    'GraphViz::Data::Structure'                                                                                                => 0,
    'GraphViz::Diagram::ClassDiagram'                                                                                          => 0,
    'GraphViz::Graph'                                                                                                          => 0,
    'GraphViz::ISA'                                                                                                            => 0,
    'GraphViz::ISA::Multi'                                                                                                     => 0,
    'GraphViz::Mail'                                                                                                           => 0,
    'GraphViz::Makefile'                                                                                                       => 0,
    'GraphViz::Traverse'                                                                                                       => 0,
    'GraphViz::Zone'                                                                                                           => 0,
    'Grapheme::Ngram'                                                                                                          => 0,
    'Graphics::Asymptote'                                                                                                      => 0,
    'Graphics::Color'                                                                                                          => 0,
    'Graphics::ColorDeficiency'                                                                                                => 0,
    'Graphics::ColorNames'                                                                                                     => 0,
    'Graphics::ColorNames::CSS'                                                                                                => 0,
    'Graphics::ColorNames::Crayola'                                                                                            => 0,
    'Graphics::ColorNames::EmergyC'                                                                                            => 0,
    'Graphics::ColorNames::GrayScale'                                                                                          => 0,
    'Graphics::ColorNames::HTML'                                                                                               => 0,
    'Graphics::ColorNames::Mozilla'                                                                                            => 0,
    'Graphics::ColorNames::Netscape'                                                                                           => 0,
    'Graphics::ColorNames::VACCC'                                                                                              => 0,
    'Graphics::ColorNames::Werner'                                                                                             => 0,
    'Graphics::ColorNames::Windows'                                                                                            => 0,
    'Graphics::ColorObject'                                                                                                    => 0,
    'Graphics::ColorPicker'                                                                                                    => 0,
    'Graphics::ColorUtils'                                                                                                     => 0,
    'Graphics::Colourset'                                                                                                      => 0,
    'Graphics::DZI'                                                                                                            => 0,
    'Graphics::Fig'                                                                                                            => 0,
    'Graphics::Framebuffer'                                                                                                    => 0,
    'Graphics::GVG'                                                                                                            => 0,
    'Graphics::GVG::OpenGLRenderer'                                                                                            => 0,
    'Graphics::GVG::SVG'                                                                                                       => 0,
    'Graphics::GnuplotIF'                                                                                                      => 0,
    'Graphics::GnuplotIF::Shortcut'                                                                                            => 0,
    'Graphics::Grid'                                                                                                           => 0,
    'Graphics::HotMap'                                                                                                         => 0,
    'Graphics::Libplot'                                                                                                        => 0,
    'Graphics::MNG'                                                                                                            => 0,
    'Graphics::Magick::ColorHistogram'                                                                                         => 0,
    'Graphics::PLplot'                                                                                                         => 0,
    'Graphics::Plotter'                                                                                                        => 0,
    'Graphics::Potrace'                                                                                                        => 0,
    'Graphics::Primitive'                                                                                                      => 0,
    'Graphics::Primitive::CSS'                                                                                                 => 0,
    'Graphics::Primitive::Driver::Cairo'                                                                                       => 0,
    'Graphics::Primitive::Driver::CairoPango'                                                                                  => 0,
    'Graphics::Primitive::Driver::GD'                                                                                          => 0,
    'Graphics::Raylib'                                                                                                         => 0,
    'Graphics::SANE'                                                                                                           => 0,
    'Graphics::Simple'                                                                                                         => 0,
    'Graphics::Skullplot'                                                                                                      => 0,
    'Graphics::TIFF'                                                                                                           => 0,
    'Graphics::VTK'                                                                                                            => 0,
    'Graphite::Enumerator'                                                                                                     => 0,
    'Graphviz::DSL'                                                                                                            => 0,
    'Gravatar::URL'                                                                                                            => 0,
    'Grep::Query'                                                                                                              => 0,
    'Grid::Coord'                                                                                                              => 0,
    'Grid::Layout'                                                                                                             => 0,
    'Grid::Request::DRM::Condor'                                                                                               => 0,
    'Grid::Transform'                                                                                                          => 0,
    'GridEntry'                                                                                                                => 0,
    'Grimlock'                                                                                                                 => 0,
    'Grips::Cmd'                                                                                                               => 0,
    'Grips::Gripsrc'                                                                                                           => 0,
    'Groonga::API'                                                                                                             => 0,
    'Group::Git'                                                                                                               => 0,
    'Group::Git::Cmd::Build'                                                                                                   => 0,
    'Group::Git::Cmd::SinceRelease'                                                                                            => 0,
    'Group::Git::Cmd::Stats'                                                                                                   => 0,
    'Group::Git::Cmd::Todo'                                                                                                    => 0,
    'Group::Git::Taggers::Maven'                                                                                               => 0,
    'Group::Git::Taggers::Node'                                                                                                => 0,
    'Group::Git::Taggers::Perl'                                                                                                => 0,
    'Group::Git::Taggers::Ruby'                                                                                                => 0,
    'Growl::Any'                                                                                                               => 0,
    'Growl::GNTP'                                                                                                              => 0,
    'Growl::NotifySend'                                                                                                        => 0,
    'Growl::Tiny'                                                                                                              => 0,
    'GrowthForecast'                                                                                                           => 0,
    'GrowthForecast::Aggregator::Callback'                                                                                     => 0,
    'Grpc::Client::AbstractCall'                                                                                               => 0,
    'Gruntmaster::App'                                                                                                         => 0,
    'Gtk2'                                                                                                                     => 0,
    'Gtk2::AppIndicator'                                                                                                       => 0,
    'Gtk2::CV'                                                                                                                 => 0,
    'Gtk2::Chmod'                                                                                                              => 0,
    'Gtk2::Ex::ActionTooltips'                                                                                                 => 0,
    'Gtk2::Ex::Builder'                                                                                                        => 0,
    'Gtk2::Ex::CalendarButton'                                                                                                 => 0,
    'Gtk2::Ex::Carp'                                                                                                           => 0,
    'Gtk2::Ex::CellLayout::Base'                                                                                               => 0,
    'Gtk2::Ex::CellRendererWrappedText'                                                                                        => 0,
    'Gtk2::Ex::Clock'                                                                                                          => 0,
    'Gtk2::Ex::ComboBox'                                                                                                       => 0,
    'Gtk2::Ex::ComboBox::Enum'                                                                                                 => 0,
    'Gtk2::Ex::Constants'                                                                                                      => 0,
    'Gtk2::Ex::CrossHair'                                                                                                      => 0,
    'Gtk2::Ex::DBI'                                                                                                            => 0,
    'Gtk2::Ex::DBITableFilter'                                                                                                 => 0,
    'Gtk2::Ex::Dashes'                                                                                                         => 0,
    'Gtk2::Ex::Datasheet::DBI'                                                                                                 => 0,
    'Gtk2::Ex::DateRange'                                                                                                      => 0,
    'Gtk2::Ex::DateSpinner'                                                                                                    => 0,
    'Gtk2::Ex::DbLinker'                                                                                                       => 0,
    'Gtk2::Ex::DbLinker::AbDataManager'                                                                                        => 0,
    'Gtk2::Ex::Dialogs'                                                                                                        => 0,
    'Gtk2::Ex::Dragger'                                                                                                        => 0,
    'Gtk2::Ex::Email::AAnotebook'                                                                                              => 0,
    'Gtk2::Ex::Email::AddressVBox'                                                                                             => 0,
    'Gtk2::Ex::Email::AttachmentVBox'                                                                                          => 0,
    'Gtk2::Ex::Email::Compose'                                                                                                 => 0,
    'Gtk2::Ex::Entry::Pango'                                                                                                   => 0,
    'Gtk2::Ex::ErrorTextDialog'                                                                                                => 0,
    'Gtk2::Ex::FormFactory'                                                                                                    => 0,
    'Gtk2::Ex::FormFactory::TimeEntry'                                                                                         => 0,
    'Gtk2::Ex::Geo'                                                                                                            => 0,
    'Gtk2::Ex::Geo::Graph'                                                                                                     => 0,
    'Gtk2::Ex::Graph::GD'                                                                                                      => 0,
    'Gtk2::Ex::GraphViz'                                                                                                       => 0,
    'Gtk2::Ex::GroupBy'                                                                                                        => 0,
    'Gtk2::Ex::History'                                                                                                        => 0,
    'Gtk2::Ex::ICal::Recur'                                                                                                    => 0,
    'Gtk2::Ex::ListModelConcat'                                                                                                => 0,
    'Gtk2::Ex::MPlayerEmbed'                                                                                                   => 0,
    'Gtk2::Ex::MenuView'                                                                                                       => 0,
    'Gtk2::Ex::MindMapView'                                                                                                    => 0,
    'Gtk2::Ex::NoShrink'                                                                                                       => 0,
    'Gtk2::Ex::NumAxis'                                                                                                        => 0,
    'Gtk2::Ex::NumberRange'                                                                                                    => 0,
    'Gtk2::Ex::PodViewer'                                                                                                      => 0,
    'Gtk2::Ex::PrintDialog'                                                                                                    => 0,
    'Gtk2::Ex::QuadButton'                                                                                                     => 0,
    'Gtk2::Ex::RecordsFilter'                                                                                                  => 0,
    'Gtk2::Ex::SearchBox'                                                                                                      => 0,
    'Gtk2::Ex::Simple::List'                                                                                                   => 0,
    'Gtk2::Ex::Simple::Menu'                                                                                                   => 0,
    'Gtk2::Ex::Simple::TiedTree'                                                                                               => 0,
    'Gtk2::Ex::Spinner'                                                                                                        => 0,
    'Gtk2::Ex::Splash'                                                                                                         => 0,
    'Gtk2::Ex::Threads::DBI'                                                                                                   => 0,
    'Gtk2::Ex::TickerView'                                                                                                     => 0,
    'Gtk2::Ex::TiedListColumn'                                                                                                 => 0,
    'Gtk2::Ex::TreeMaker'                                                                                                      => 0,
    'Gtk2::Ex::TreeMap'                                                                                                        => 0,
    'Gtk2::Ex::TreeModelFilter::DragDest'                                                                                      => 0,
    'Gtk2::Ex::VolumeButton'                                                                                                   => 0,
    'Gtk2::Ex::WYSIWYG'                                                                                                        => 0,
    'Gtk2::Ex::WidgetCursor'                                                                                                   => 0,
    'Gtk2::GLExt'                                                                                                              => 0,
    'Gtk2::GladeXML'                                                                                                           => 0,
    'Gtk2::GladeXML::OO'                                                                                                       => 0,
    'Gtk2::GladeXML::Simple'                                                                                                   => 0,
    'Gtk2::GoBoard'                                                                                                            => 0,
    'Gtk2::GoBoard::Constants'                                                                                                 => 0,
    'Gtk2::Hexgrid'                                                                                                            => 0,
    'Gtk2::ImageView'                                                                                                          => 0,
    'Gtk2::ImageView::Browser'                                                                                                 => 0,
    'Gtk2::MozEmbed'                                                                                                           => 0,
    'Gtk2::Net::LDAP::Widgets'                                                                                                 => 0,
    'Gtk2::Notify'                                                                                                             => 0,
    'Gtk2::OSXApplication'                                                                                                     => 0,
    'Gtk2::PathButtonBar'                                                                                                      => 0,
    'Gtk2::Phat'                                                                                                               => 0,
    'Gtk2::Sexy'                                                                                                               => 0,
    'Gtk2::SourceView'                                                                                                         => 0,
    'Gtk2::SourceView2'                                                                                                        => 0,
    'Gtk2::Spell'                                                                                                              => 0,
    'Gtk2::TrayIcon'                                                                                                           => 0,
    'Gtk2::TrayManager'                                                                                                        => 0,
    'Gtk2::Unique'                                                                                                             => 0,
    'Gtk2::WebKit'                                                                                                             => 0,
    'Gtk2::WebKit::Mechanize'                                                                                                  => 0,
    'Gtk3'                                                                                                                     => 0,
    'Gtk3::Ex::Datasheet::DBI::CellEditableText'                                                                               => 0,
    'Gtk3::Ex::PdfViewer'                                                                                                      => 0,
    'Gtk3::Helper'                                                                                                             => 0,
    'Gtk3::Notify'                                                                                                             => 0,
    'Gtk3::SimpleList'                                                                                                         => 0,
    'Gtk3::SourceView'                                                                                                         => 0,
    'Gtk3::WebKit'                                                                                                             => 0,
    'Gtk::Types'                                                                                                               => 0,
    'Guard'                                                                                                                    => 0,
    'Guard::State::Washington'                                                                                                 => 0,
    'Guard::Stats'                                                                                                             => 0,
    'Guardian::OpenPlatform::API'                                                                                              => 0,
    'GuiBuilder'                                                                                                               => 0,
    'Guile'                                                                                                                    => 0,
    'Guitar::Scale'                                                                                                            => 0,
    'GunMojo'                                                                                                                  => 0,
    'Gungho'                                                                                                                   => 0,
    'GunghoX::FollowLinks'                                                                                                     => 0,
    'Gwybodaeth'                                                                                                               => 0,
    'Gx'                                                                                                                       => 0,
    'Gzip::BinarySearch'                                                                                                       => 0,
    'Gzip::Faster'                                                                                                             => 0,
    'Gzip::RandomAccess'                                                                                                       => 0,
    'H'                                                                                                                        => 0,
    'HADaemon::Control'                                                                                                        => 0,
    'HAL::Tiny'                                                                                                                => 0,
    'HAM::Device::IcomCIV'                                                                                                     => 0,
    'HAM::Device::IcomCIVSerialIO'                                                                                             => 0,
    'HB'                                                                                                                       => 0,
    'HBITMAP'                                                                                                                  => 0,
    'HBase::JSONRest'                                                                                                          => 0,
    'HCKit::Template'                                                                                                          => 0,
    'HEP::MCNS'                                                                                                                => 0,
    'HEP::Names::LaTeX'                                                                                                        => 0,
    'HO::mixin'                                                                                                                => 0,
    'HOI::Comprehensions'                                                                                                      => 0,
    'HOI::Match'                                                                                                               => 0,
    'HON::Deploy'                                                                                                              => 0,
    'HON::EC2::Snapshots::Monitoring'                                                                                          => 0,
    'HON::Http::UrlChecker::Service'                                                                                           => 0,
    'HON::I18N::Converter'                                                                                                     => 0,
    'HOP::Lexer'                                                                                                               => 0,
    'HOP::Parser'                                                                                                              => 0,
    'HOP::Stream'                                                                                                              => 0,
    'HP200LX::DB'                                                                                                              => 0,
    'HPC::Runner'                                                                                                              => 0,
    'HPC::Runner::Command::Plugin::Logger::Sqlite'                                                                             => 0,
    'HPC::Runner::Command::Utils::Git'                                                                                         => 0,
    'HPC::Runner::Command::Utils::ManyConfigs'                                                                                 => 0,
    'HPC::Runner::Command::draw_deps'                                                                                          => 0,
    'HPC::Runner::GnuParallel'                                                                                                 => 0,
    'HPC::Runner::MCE'                                                                                                         => 0,
    'HPC::Runner::PBS'                                                                                                         => 0,
    'HPC::Runner::Scheduler'                                                                                                   => 0,
    'HPC::Runner::Slurm'                                                                                                       => 0,
    'HPC::Runner::Threads'                                                                                                     => 0,
    'HPCD::SGE'                                                                                                                => 0,
    'HPCD::SLURM'                                                                                                              => 0,
    'HPCD::uni::Group'                                                                                                         => 0,
    'HPSG::Mason'                                                                                                              => 0,
    'HPUX::FS'                                                                                                                 => 0,
    'HPUX::LVM'                                                                                                                => 0,
    'HPUX::Pstat'                                                                                                              => 0,
    'HPUX::SDUX'                                                                                                               => 0,
    'HSTS::Preloaded'                                                                                                          => 0,
    'HTCondor::Queue::Parser'                                                                                                  => 0,
    'HTML5::DOM'                                                                                                               => 0,
    'HTML5::Manifest'                                                                                                          => 0,
    'HTML::AA'                                                                                                                 => 0,
    'HTML::AccountAutoDiscovery'                                                                                               => 0,
    'HTML::ActiveLink'                                                                                                         => 0,
    'HTML::Adsense'                                                                                                            => 0,
    'HTML::AsSubs'                                                                                                             => 0,
    'HTML::AsText::Fix'                                                                                                        => 0,
    'HTML::Auto'                                                                                                               => 0,
    'HTML::AutoPagerize'                                                                                                       => 0,
    'HTML::AutoTag'                                                                                                            => 0,
    'HTML::BBCode'                                                                                                             => 0,
    'HTML::BBReverse'                                                                                                          => 0,
    'HTML::Ballot::Trusting'                                                                                                   => 0,
    'HTML::BarGraph'                                                                                                           => 0,
    'HTML::Barcode'                                                                                                            => 0,
    'HTML::Barcode::Code128'                                                                                                   => 0,
    'HTML::Barcode::Code93'                                                                                                    => 0,
    'HTML::Barcode::DataMatrix'                                                                                                => 0,
    'HTML::Barcode::QRCode'                                                                                                    => 0,
    'HTML::Bare'                                                                                                               => 0,
    'HTML::Base'                                                                                                               => 0,
    'HTML::Breadcrumbs'                                                                                                        => 0,
    'HTML::Bricks'                                                                                                             => 0,
    'HTML::Builder'                                                                                                            => 0,
    'HTML::CGIChecker'                                                                                                         => 0,
    'HTML::CMTemplate'                                                                                                         => 0,
    'HTML::CTPP2'                                                                                                              => 0,
    'HTML::Calendar::Monthly'                                                                                                  => 0,
    'HTML::Calendar::Simple'                                                                                                   => 0,
    'HTML::CalendarMonth'                                                                                                      => 0,
    'HTML::CalendarMonthDB'                                                                                                    => 0,
    'HTML::CalendarMonthSimple'                                                                                                => 0,
    'HTML::CalendarMonthSimple::MultiDaysEvent'                                                                                => 0,
    'HTML::CallJS'                                                                                                             => 0,
    'HTML::CheckArgs'                                                                                                          => 0,
    'HTML::Chunks'                                                                                                             => 0,
    'HTML::Clean'                                                                                                              => 0,
    'HTML::Clean::Human'                                                                                                       => 0,
    'HTML::Content::Extractor'                                                                                                 => 0,
    'HTML::ContentExtractor'                                                                                                   => 0,
    'HTML::Copy'                                                                                                               => 0,
    'HTML::CruftText'                                                                                                          => 0,
    'HTML::DBForm'                                                                                                             => 0,
    'HTML::DBTable'                                                                                                            => 0,
    'HTML::DOM'                                                                                                                => 0,
    'HTML::DOMbo'                                                                                                              => 0,
    'HTML::DTD'                                                                                                                => 0,
    'HTML::DWT'                                                                                                                => 0,
    'HTML::DWT::Simple'                                                                                                        => 0,
    'HTML::Dashboard'                                                                                                          => 0,
    'HTML::Data::Parser'                                                                                                       => 0,
    'HTML::DataTable'                                                                                                          => 0,
    'HTML::DateSelector'                                                                                                       => 0,
    'HTML::Debug'                                                                                                              => 0,
    'HTML::Declare'                                                                                                            => 0,
    'HTML::Defang'                                                                                                             => 0,
    'HTML::Defaultify'                                                                                                         => 0,
    'HTML::Detergent'                                                                                                          => 0,
    'HTML::Detoxifier'                                                                                                         => 0,
    'HTML::Diff'                                                                                                               => 0,
    'HTML::Differences'                                                                                                        => 0,
    'HTML::DisableForm'                                                                                                        => 0,
    'HTML::Display'                                                                                                            => 0,
    'HTML::DoCoMoCSS'                                                                                                          => 0,
    'HTML::Doctype'                                                                                                            => 0,
    'HTML::Dojo'                                                                                                               => 0,
    'HTML::DragAndDrop'                                                                                                        => 0,
    'HTML::DublinCore'                                                                                                         => 0,
    'HTML::DynamicTemplate'                                                                                                    => 0,
    'HTML::EP::Explorer'                                                                                                       => 0,
    'HTML::EP::Glimpse'                                                                                                        => 0,
    'HTML::ERuby'                                                                                                              => 0,
    'HTML::EasyTags'                                                                                                           => 0,
    'HTML::EditableTable'                                                                                                      => 0,
    'HTML::Element::AbsoluteXPath'                                                                                             => 0,
    'HTML::Element::Convert'                                                                                                   => 0,
    'HTML::Element::Library'                                                                                                   => 0,
    'HTML::Element::Replacer'                                                                                                  => 0,
    'HTML::Element::Tiny'                                                                                                      => 0,
    'HTML::ElementGlob'                                                                                                        => 0,
    'HTML::Email::Obfuscate'                                                                                                   => 0,
    'HTML::Embedded::Turtle'                                                                                                   => 0,
    'HTML::EmbeddedPerl'                                                                                                       => 0,
    'HTML::Embellish'                                                                                                          => 0,
    'HTML::Embperl::Log'                                                                                                       => 0,
    'HTML::Encapsulate'                                                                                                        => 0,
    'HTML::Encoding'                                                                                                           => 0,
    'HTML::Entities'                                                                                                           => 0,
    'HTML::Entities::ConvertPictogramMobileJp'                                                                                 => 0,
    'HTML::Entities::ImodePictogram'                                                                                           => 0,
    'HTML::Entities::Interpolate'                                                                                              => 0,
    'HTML::Entities::Latin2'                                                                                                   => 0,
    'HTML::Entities::Numbered'                                                                                                 => 0,
    'HTML::Entities::Recursive'                                                                                                => 0,
    'HTML::EntityReference'                                                                                                    => 0,
    'HTML::Escape'                                                                                                             => 0,
    'HTML::EscapeEvil'                                                                                                         => 0,
    'HTML::EscapeEvil::AllowAll'                                                                                               => 0,
    'HTML::Expander'                                                                                                           => 0,
    'HTML::Extract'                                                                                                            => 0,
    'HTML::Extract::CPANModules'                                                                                               => 0,
    'HTML::ExtractContent'                                                                                                     => 0,
    'HTML::ExtractMain'                                                                                                        => 0,
    'HTML::ExtractMeta'                                                                                                        => 0,
    'HTML::ExtractText'                                                                                                        => 0,
    'HTML::ExtractText::Extra'                                                                                                 => 0,
    'HTML::Feature'                                                                                                            => 0,
    'HTML::FillInForm'                                                                                                         => 0,
    'HTML::FillInForm::ForceUTF8'                                                                                              => 0,
    'HTML::FillInForm::Lite'                                                                                                   => 0,
    'HTML::Filter::Callbacks'                                                                                                  => 0,
    'HTML::Form'                                                                                                               => 0,
    'HTML::Form::ForceValue'                                                                                                   => 0,
    'HTML::Form::XSS'                                                                                                          => 0,
    'HTML::FormBuilder'                                                                                                        => 0,
    'HTML::FormEngine'                                                                                                         => 0,
    'HTML::FormEngine::DBSQL'                                                                                                  => 0,
    'HTML::FormFu'                                                                                                             => 0,
    'HTML::FormFu::Constraint::DBIC::Unique'                                                                                   => 0,
    'HTML::FormFu::Constraint::TauStation::DateTime'                                                                           => 0,
    'HTML::FormFu::Constraint::reCAPTCHA'                                                                                      => 0,
    'HTML::FormFu::Element::ExtJS::Panel'                                                                                      => 0,
    'HTML::FormFu::Filter::Demoroniser'                                                                                        => 0,
    'HTML::FormFu::Imager'                                                                                                     => 0,
    'HTML::FormFu::MultiForm'                                                                                                  => 0,
    'HTML::FormFu::Role::JQueryValidation'                                                                                     => 0,
    'HTML::FormHandler'                                                                                                        => 0,
    'HTML::FormHandler::Field::Date::Infinite'                                                                                 => 0,
    'HTML::FormHandler::Generator::DBIC'                                                                                       => 0,
    'HTML::FormHandler::Render::Hash'                                                                                          => 0,
    'HTML::FormHandlerX::Field::DateTimeNatural'                                                                               => 0,
    'HTML::FormHandlerX::Field::JavaScript'                                                                                    => 0,
    'HTML::FormHandlerX::Field::URI::HTTP'                                                                                     => 0,
    'HTML::FormHandlerX::Field::noCAPTCHA'                                                                                     => 0,
    'HTML::FormHandlerX::Field::reCAPTCHA'                                                                                     => 0,
    'HTML::FormHandlerX::Form::Contact'                                                                                        => 0,
    'HTML::FormHandlerX::Form::JQueryValidator'                                                                                => 0,
    'HTML::FormHandlerX::Form::Login'                                                                                          => 0,
    'HTML::FormHandlerX::JQueryRemoteValidator'                                                                                => 0,
    'HTML::FormHandlerX::Widget::Field::Template'                                                                              => 0,
    'HTML::FormHelpers'                                                                                                        => 0,
    'HTML::FormHighlight'                                                                                                      => 0,
    'HTML::FormParser'                                                                                                         => 0,
    'HTML::FormRemove'                                                                                                         => 0,
    'HTML::FormStructure'                                                                                                      => 0,
    'HTML::FormTemplate'                                                                                                       => 0,
    'HTML::FormValidator::Constraints'                                                                                         => 0,
    'HTML::FormWizard'                                                                                                         => 0,
    'HTML::FormatData'                                                                                                         => 0,
    'HTML::FormatExternal'                                                                                                     => 0,
    'HTML::FormatMarkdown'                                                                                                     => 0,
    'HTML::FormatNroff'                                                                                                        => 0,
    'HTML::FormatNroffSub'                                                                                                     => 0,
    'HTML::FormatText::Any'                                                                                                    => 0,
    'HTML::FormatText::Html2textPY'                                                                                            => 0,
    'HTML::FormatText::WithLinks'                                                                                              => 0,
    'HTML::FormatText::WithLinks::AndTables'                                                                                   => 0,
    'HTML::Formhandler::Role::ToJSON'                                                                                          => 0,
    'HTML::FormsDj'                                                                                                            => 0,
    'HTML::Formulate'                                                                                                          => 0,
    'HTML::ForumCode'                                                                                                          => 0,
    'HTML::Fraction'                                                                                                           => 0,
    'HTML::FromANSI'                                                                                                           => 0,
    'HTML::FromANSI::Tiny'                                                                                                     => 0,
    'HTML::FromArrayref'                                                                                                       => 0,
    'HTML::FromMail'                                                                                                           => 0,
    'HTML::FromText'                                                                                                           => 0,
    'HTML::GMUCK'                                                                                                              => 0,
    'HTML::GMap'                                                                                                               => 0,
    'HTML::GUI::actionbar'                                                                                                     => 0,
    'HTML::GenToc'                                                                                                             => 0,
    'HTML::GenerateUtil'                                                                                                       => 0,
    'HTML::GoogleMaps'                                                                                                         => 0,
    'HTML::GoogleMaps::V3'                                                                                                     => 0,
    'HTML::Grabber'                                                                                                            => 0,
    'HTML::Gumbo'                                                                                                              => 0,
    'HTML::HTML5::Builder'                                                                                                     => 0,
    'HTML::HTML5::DOM'                                                                                                         => 0,
    'HTML::HTML5::Entities'                                                                                                    => 0,
    'HTML::HTML5::Microdata::Parser'                                                                                           => 0,
    'HTML::HTML5::Microdata::ToRDFa'                                                                                           => 0,
    'HTML::HTML5::Outline'                                                                                                     => 0,
    'HTML::HTML5::Parser'                                                                                                      => 0,
    'HTML::HTML5::Sanity'                                                                                                      => 0,
    'HTML::HTML5::Table'                                                                                                       => 0,
    'HTML::HTML5::Writer'                                                                                                      => 0,
    'HTML::HTMLDoc'                                                                                                            => 0,
    'HTML::HashTable'                                                                                                          => 0,
    'HTML::HeadParser::Liberal'                                                                                                => 0,
    'HTML::HiLiter'                                                                                                            => 0,
    'HTML::Highlight'                                                                                                          => 0,
    'HTML::Highlighter'                                                                                                        => 0,
    'HTML::Hyphenate'                                                                                                          => 0,
    'HTML::Index'                                                                                                              => 0,
    'HTML::InfoVis'                                                                                                            => 0,
    'HTML::Inject'                                                                                                             => 0,
    'HTML::JQuery'                                                                                                             => 0,
    'HTML::KTemplate'                                                                                                          => 0,
    'HTML::KhatGallery'                                                                                                        => 0,
    'HTML::KhatGallery::Plugin::SortNaturally'                                                                                 => 0,
    'HTML::LBI'                                                                                                                => 0,
    'HTML::Latemp::GenMakeHelpers'                                                                                             => 0,
    'HTML::Latemp::NavLinks::GenHtml'                                                                                          => 0,
    'HTML::Latemp::News'                                                                                                       => 0,
    'HTML::Latex'                                                                                                              => 0,
    'HTML::Laundry'                                                                                                            => 0,
    'HTML::Linear'                                                                                                             => 0,
    'HTML::LinkAdd'                                                                                                            => 0,
    'HTML::LinkChanger'                                                                                                        => 0,
    'HTML::LinkExtractor'                                                                                                      => 0,
    'HTML::LinkFilter'                                                                                                         => 0,
    'HTML::LinkList'                                                                                                           => 0,
    'HTML::Links::Localize'                                                                                                    => 0,
    'HTML::Lint'                                                                                                               => 0,
    'HTML::Lint::Pluggable'                                                                                                    => 0,
    'HTML::ListScraper'                                                                                                        => 0,
    'HTML::ListToTree'                                                                                                         => 0,
    'HTML::Lister'                                                                                                             => 0,
    'HTML::LoL'                                                                                                                => 0,
    'HTML::Location'                                                                                                           => 0,
    'HTML::Macro'                                                                                                              => 0,
    'HTML::Make'                                                                                                               => 0,
    'HTML::Manipulator'                                                                                                        => 0,
    'HTML::Mason'                                                                                                              => 0,
    'HTML::Mason::ApacheHandler2'                                                                                              => 0,
    'HTML::Mason::PSGIHandler'                                                                                                 => 0,
    'HTML::Mason::PlackHandler'                                                                                                => 0,
    'HTML::MasonX::ApacheLikePlackHandler'                                                                                     => 0,
    'HTML::MasonX::Free'                                                                                                       => 0,
    'HTML::Menu::DateTime'                                                                                                     => 0,
    'HTML::Menu::Hierarchical'                                                                                                 => 0,
    'HTML::Menu::Select'                                                                                                       => 0,
    'HTML::Menu::TreeView'                                                                                                     => 0,
    'HTML::Merge'                                                                                                              => 0,
    'HTML::Meta::Robots'                                                                                                       => 0,
    'HTML::Microdata'                                                                                                          => 0,
    'HTML::Microformats'                                                                                                       => 0,
    'HTML::Miner'                                                                                                              => 0,
    'HTML::MobileConverter'                                                                                                    => 0,
    'HTML::MobileJp'                                                                                                           => 0,
    'HTML::MobileJp::Filter'                                                                                                   => 0,
    'HTML::MobileJpCSS'                                                                                                        => 0,
    'HTML::MyHTML'                                                                                                             => 0,
    'HTML::Myasp'                                                                                                              => 0,
    'HTML::Native'                                                                                                             => 0,
    'HTML::Normalize'                                                                                                          => 0,
    'HTML::Notebook'                                                                                                           => 0,
    'HTML::Obliterate'                                                                                                         => 0,
    'HTML::Packer'                                                                                                             => 0,
    'HTML::PageIndex'                                                                                                          => 0,
    'HTML::Pager'                                                                                                              => 0,
    'HTML::Paginator'                                                                                                          => 0,
    'HTML::Paging::SQL'                                                                                                        => 0,
    'HTML::ParagraphSplit'                                                                                                     => 0,
    'HTML::ParseBrowser'                                                                                                       => 0,
    'HTML::Parser::Simple'                                                                                                     => 0,
    'HTML::Parser::Stacked'                                                                                                    => 0,
    'HTML::Pen'                                                                                                                => 0,
    'HTML::Perlinfo'                                                                                                           => 0,
    'HTML::Persistent'                                                                                                         => 0,
    'HTML::PhotoAlbum'                                                                                                         => 0,
    'HTML::Pictogram::MobileJp'                                                                                                => 0,
    'HTML::PodCodeReformat'                                                                                                    => 0,
    'HTML::PopupTreeSelect'                                                                                                    => 0,
    'HTML::PopupTreeSelect::Dynamic'                                                                                           => 0,
    'HTML::PrettyPrinter'                                                                                                      => 0,
    'HTML::Processor'                                                                                                          => 0,
    'HTML::Prototype'                                                                                                          => 0,
    'HTML::Prototype::Useful'                                                                                                  => 0,
    'HTML::PullParser::Nested'                                                                                                 => 0,
    'HTML::Puzzle'                                                                                                             => 0,
    'HTML::QRCode'                                                                                                             => 0,
    'HTML::Query'                                                                                                              => 0,
    'HTML::QuickCheck'                                                                                                         => 0,
    'HTML::QuickTable'                                                                                                         => 0,
    'HTML::Quoted'                                                                                                             => 0,
    'HTML::RSSAutodiscovery'                                                                                                   => 0,
    'HTML::Rainbow'                                                                                                            => 0,
    'HTML::Rebase'                                                                                                             => 0,
    'HTML::RefMunger'                                                                                                          => 0,
    'HTML::RelExtor'                                                                                                           => 0,
    'HTML::ReplaceForm'                                                                                                        => 0,
    'HTML::ReplacePictogramMobileJp'                                                                                           => 0,
    'HTML::ReportWriter'                                                                                                       => 0,
    'HTML::ResolveLink'                                                                                                        => 0,
    'HTML::Restrict'                                                                                                           => 0,
    'HTML::Revelation'                                                                                                         => 0,
    'HTML::RewriteAttributes'                                                                                                  => 0,
    'HTML::Robot::Scrapper'                                                                                                    => 0,
    'HTML::RobotsMETA'                                                                                                         => 0,
    'HTML::STable'                                                                                                             => 0,
    'HTML::ScriptLoader'                                                                                                       => 0,
    'HTML::Scrubber'                                                                                                           => 0,
    'HTML::Scrubber::StripScripts'                                                                                             => 0,
    'HTML::SearchPage'                                                                                                         => 0,
    'HTML::Selector::XPath'                                                                                                    => 0,
    'HTML::Selector::XPath::Serengeti'                                                                                         => 0,
    'HTML::Selector::XPath::Simple'                                                                                            => 0,
    'HTML::Shakan'                                                                                                             => 0,
    'HTML::Show'                                                                                                               => 0,
    'HTML::Similarity'                                                                                                         => 0,
    'HTML::Simple'                                                                                                             => 0,
    'HTML::SimpleLinkExtor'                                                                                                    => 0,
    'HTML::SimpleParse'                                                                                                        => 0,
    'HTML::SimpleTemplate'                                                                                                     => 0,
    'HTML::SiteTear'                                                                                                           => 0,
    'HTML::SocialMedia'                                                                                                        => 0,
    'HTML::SocialMedia::Hashtag'                                                                                               => 0,
    'HTML::SocialMeta'                                                                                                         => 0,
    'HTML::Spelling::Site'                                                                                                     => 0,
    'HTML::Split'                                                                                                              => 0,
    'HTML::Spry::DataSet'                                                                                                      => 0,
    'HTML::StickyForm'                                                                                                         => 0,
    'HTML::StickyQuery'                                                                                                        => 0,
    'HTML::StickyQuery::DoCoMoGUID'                                                                                            => 0,
    'HTML::Stream'                                                                                                             => 0,
    'HTML::Stream::LinkRepairForm'                                                                                             => 0,
    'HTML::String'                                                                                                             => 0,
    'HTML::Strip'                                                                                                              => 0,
    'HTML::Strip::Whitespace'                                                                                                  => 0,
    'HTML::StripScripts'                                                                                                       => 0,
    'HTML::StripScripts::LibXML'                                                                                               => 0,
    'HTML::StripScripts::Parser'                                                                                               => 0,
    'HTML::StripScripts::Regex'                                                                                                => 0,
    'HTML::StripTags'                                                                                                          => 0,
    'HTML::Subtext'                                                                                                            => 0,
    'HTML::Summary'                                                                                                            => 0,
    'HTML::SummaryBasic'                                                                                                       => 0,
    'HTML::SuperForm'                                                                                                          => 0,
    'HTML::SyntaxHighlighter'                                                                                                  => 0,
    'HTML::T5'                                                                                                                 => 0,
    'HTML::TabbedExamples::Generate'                                                                                           => 0,
    'HTML::Table'                                                                                                              => 0,
    'HTML::Table::Compiler'                                                                                                    => 0,
    'HTML::Table::FromDatabase'                                                                                                => 0,
    'HTML::TableBracket'                                                                                                       => 0,
    'HTML::TableContent'                                                                                                       => 0,
    'HTML::TableContentParser'                                                                                                 => 0,
    'HTML::TableExtract'                                                                                                       => 0,
    'HTML::TableExtractor'                                                                                                     => 0,
    'HTML::TableLayout'                                                                                                        => 0,
    'HTML::TableParser'                                                                                                        => 0,
    'HTML::TableParser::Grid'                                                                                                  => 0,
    'HTML::TableTiler'                                                                                                         => 0,
    'HTML::Tabulate'                                                                                                           => 0,
    'HTML::Tag'                                                                                                                => 0,
    'HTML::TagCloud'                                                                                                           => 0,
    'HTML::TagCloud::Centred'                                                                                                  => 0,
    'HTML::TagCloud::Extended'                                                                                                 => 0,
    'HTML::TagCloud::Simple'                                                                                                   => 0,
    'HTML::TagCloud::Sortable'                                                                                                 => 0,
    'HTML::TagClouder'                                                                                                         => 0,
    'HTML::TagFilter'                                                                                                          => 0,
    'HTML::TagHelper'                                                                                                          => 0,
    'HTML::TagParser'                                                                                                          => 0,
    'HTML::TagReader'                                                                                                          => 0,
    'HTML::TagTree'                                                                                                            => 0,
    'HTML::TagUtil'                                                                                                            => 0,
    'HTML::Tagset'                                                                                                             => 0,
    'HTML::Tempi'                                                                                                              => 0,
    'HTML::Template'                                                                                                           => 0,
    'HTML::Template::Associate'                                                                                                => 0,
    'HTML::Template::Associate::FormField'                                                                                     => 0,
    'HTML::Template::Compiled'                                                                                                 => 0,
    'HTML::Template::Compiled::Filter::Whitespace'                                                                             => 0,
    'HTML::Template::Compiled::Plugin::Comma'                                                                                  => 0,
    'HTML::Template::Compiled::Plugin::DHTML'                                                                                  => 0,
    'HTML::Template::Compiled::Plugin::HTML2'                                                                                  => 0,
    'HTML::Template::Compiled::Plugin::HTML_Tags'                                                                              => 0,
    'HTML::Template::Compiled::Plugin::I18N'                                                                                   => 0,
    'HTML::Template::Compiled::Plugin::InlineImage'                                                                            => 0,
    'HTML::Template::Compiled::Plugin::LineBreak'                                                                              => 0,
    'HTML::Template::Compiled::Plugin::NumberFormat'                                                                           => 0,
    'HTML::Template::Compiled::Plugin::VBEscape'                                                                               => 0,
    'HTML::Template::Convert::TT'                                                                                              => 0,
    'HTML::Template::Default'                                                                                                  => 0,
    'HTML::Template::Dumper'                                                                                                   => 0,
    'HTML::Template::Ex'                                                                                                       => 0,
    'HTML::Template::Expr'                                                                                                     => 0,
    'HTML::Template::Extension'                                                                                                => 0,
    'HTML::Template::Filter::Dreamweaver'                                                                                      => 0,
    'HTML::Template::Filter::TT2'                                                                                              => 0,
    'HTML::Template::Filter::URIdecode'                                                                                        => 0,
    'HTML::Template::HTX'                                                                                                      => 0,
    'HTML::Template::HashWrapper'                                                                                              => 0,
    'HTML::Template::JIT'                                                                                                      => 0,
    'HTML::Template::Nest'                                                                                                     => 0,
    'HTML::Template::Parser'                                                                                                   => 0,
    'HTML::Template::Pluggable'                                                                                                => 0,
    'HTML::Template::Plugin::Dot::Helpers'                                                                                     => 0,
    'HTML::Template::Pro'                                                                                                      => 0,
    'HTML::Template::Pro::Extension'                                                                                           => 0,
    'HTML::Template::Set'                                                                                                      => 0,
    'HTML::Template::XPath'                                                                                                    => 0,
    'HTML::Tested'                                                                                                             => 0,
    'HTML::Tested::ClassDBI'                                                                                                   => 0,
    'HTML::Tested::JavaScript'                                                                                                 => 0,
    'HTML::TextToHTML'                                                                                                         => 0,
    'HTML::Tidy'                                                                                                               => 0,
    'HTML::Tidy5'                                                                                                              => 0,
    'HTML::Tidy::libXML'                                                                                                       => 0,
    'HTML::Timeline'                                                                                                           => 0,
    'HTML::Tiny'                                                                                                               => 0,
    'HTML::TkText'                                                                                                             => 0,
    'HTML::Tmojo'                                                                                                              => 0,
    'HTML::ToDocBook'                                                                                                          => 0,
    'HTML::TokeParser::Simple'                                                                                                 => 0,
    'HTML::Tooltip::Javascript'                                                                                                => 0,
    'HTML::TrackerLink'                                                                                                        => 0,
    'HTML::Transmorgify'                                                                                                       => 0,
    'HTML::Tree::Create::Callback'                                                                                             => 0,
    'HTML::TreeBuilder::LibXML'                                                                                                => 0,
    'HTML::TreeBuilder::Select'                                                                                                => 0,
    'HTML::TreeBuilder::XPath'                                                                                                 => 0,
    'HTML::TreeBuilderX::ASP_NET'                                                                                              => 0,
    'HTML::TreeStructured'                                                                                                     => 0,
    'HTML::Trim'                                                                                                               => 0,
    'HTML::Truncate'                                                                                                           => 0,
    'HTML::TurboForm'                                                                                                          => 0,
    'HTML::Untidy'                                                                                                             => 0,
    'HTML::Valid'                                                                                                              => 0,
    'HTML::ValidationRules::Legacy'                                                                                            => 0,
    'HTML::Video::Embed'                                                                                                       => 0,
    'HTML::WTweb'                                                                                                              => 0,
    'HTML::WWWTheme'                                                                                                           => 0,
    'HTML::WebDAO'                                                                                                             => 0,
    'HTML::WebMake'                                                                                                            => 0,
    'HTML::Widget'                                                                                                             => 0,
    'HTML::Widget::Constraint::ComplexPassword'                                                                                => 0,
    'HTML::Widget::Factory'                                                                                                    => 0,
    'HTML::Widget::JavaScript'                                                                                                 => 0,
    'HTML::Widget::Plugin::Calendar'                                                                                           => 0,
    'HTML::Widget::Plugin::Combo'                                                                                              => 0,
    'HTML::Widget::Plugin::JS'                                                                                                 => 0,
    'HTML::Widget::Plugin::Struct'                                                                                             => 0,
    'HTML::Widget::SideBar'                                                                                                    => 0,
    'HTML::WidgetValidator'                                                                                                    => 0,
    'HTML::WidgetValidator::Widget::PixivEmbedFeature'                                                                         => 0,
    'HTML::WidgetValidator::Widget::TegakiBlog'                                                                                => 0,
    'HTML::Widgets::NavMenu'                                                                                                   => 0,
    'HTML::Widgets::NavMenu::ToJSON'                                                                                           => 0,
    'HTML::Widgets::SelectLayers'                                                                                              => 0,
    'HTML::Widgets::Table'                                                                                                     => 0,
    'HTML::WikiConverter'                                                                                                      => 0,
    'HTML::WikiConverter::Confluence'                                                                                          => 0,
    'HTML::WikiConverter::DokuWiki'                                                                                            => 0,
    'HTML::WikiConverter::DokuWikiFCK'                                                                                         => 0,
    'HTML::WikiConverter::FreeStyleWiki'                                                                                       => 0,
    'HTML::WikiConverter::GoogleCode'                                                                                          => 0,
    'HTML::WikiConverter::Kwiki'                                                                                               => 0,
    'HTML::WikiConverter::Markdown'                                                                                            => 0,
    'HTML::WikiConverter::MediaWiki'                                                                                           => 0,
    'HTML::WikiConverter::MoinMoin'                                                                                            => 0,
    'HTML::WikiConverter::MultiMarkdown'                                                                                       => 0,
    'HTML::WikiConverter::Oddmuse'                                                                                             => 0,
    'HTML::WikiConverter::PbWiki'                                                                                              => 0,
    'HTML::WikiConverter::PhpWiki'                                                                                             => 0,
    'HTML::WikiConverter::PmWiki'                                                                                              => 0,
    'HTML::WikiConverter::SnipSnap'                                                                                            => 0,
    'HTML::WikiConverter::Socialtext'                                                                                          => 0,
    'HTML::WikiConverter::TikiWiki'                                                                                            => 0,
    'HTML::WikiConverter::Txt2tags'                                                                                            => 0,
    'HTML::WikiConverter::UseMod'                                                                                              => 0,
    'HTML::WikiConverter::WakkaWiki'                                                                                           => 0,
    'HTML::WikiConverter::Wikispaces'                                                                                          => 0,
    'HTML::WikiConverter::WikkaWiki'                                                                                           => 0,
    'HTML::WikiConverter::XWiki'                                                                                               => 0,
    'HTML::XHTML::DVSM'                                                                                                        => 0,
    'HTML::XHTML::Lite'                                                                                                        => 0,
    'HTML::XSSLint'                                                                                                            => 0,
    'HTML::Xit'                                                                                                                => 0,
    'HTML::YUI3::Menu'                                                                                                         => 0,
    'HTML::YaTmpl'                                                                                                             => 0,
    'HTML::Zoom'                                                                                                               => 0,
    'HTML::Zoom::Parser::HH5P'                                                                                                 => 0,
    'HTML::Zoom::Parser::HTML::Parser'                                                                                         => 0,
    'HTML::_AnchorNameAssembler'                                                                                               => 0,
    'HTMLTMPL'                                                                                                                 => 0,
    'HTTP::API::Client'                                                                                                        => 0,
    'HTTP::Accept'                                                                                                             => 0,
    'HTTP::AcceptCharset'                                                                                                      => 0,
    'HTTP::AcceptLanguage'                                                                                                     => 0,
    'HTTP::Any'                                                                                                                => 0,
    'HTTP::AnyUA'                                                                                                              => 0,
    'HTTP::AppServer'                                                                                                          => 0,
    'HTTP::Async'                                                                                                              => 0,
    'HTTP::Balancer'                                                                                                           => 0,
    'HTTP::Body'                                                                                                               => 0,
    'HTTP::Body::Builder'                                                                                                      => 0,
    'HTTP::Body::MultiPart::Extend'                                                                                            => 0,
    'HTTP::Body::Pairs'                                                                                                        => 0,
    'HTTP::Browscap'                                                                                                           => 0,
    'HTTP::BrowserDetect'                                                                                                      => 0,
    'HTTP::BrowserDetect::isRobot'                                                                                             => 0,
    'HTTP::Cache::Transparent'                                                                                                 => 0,
    'HTTP::Caching'                                                                                                            => 0,
    'HTTP::CheckProxy'                                                                                                         => 0,
    'HTTP::ClickHouse'                                                                                                         => 0,
    'HTTP::ClickHouse::Base'                                                                                                   => 0,
    'HTTP::Client'                                                                                                             => 0,
    'HTTP::Client::Parallel'                                                                                                   => 0,
    'HTTP::ClientDetect'                                                                                                       => 0,
    'HTTP::Command::Wrapper'                                                                                                   => 0,
    'HTTP::Config'                                                                                                             => 0,
    'HTTP::CookieJar'                                                                                                          => 0,
    'HTTP::CookieMonster'                                                                                                      => 0,
    'HTTP::Cookies'                                                                                                            => 0,
    'HTTP::Cookies::Chrome'                                                                                                    => 0,
    'HTTP::Cookies::ChromeMacOS'                                                                                               => 0,
    'HTTP::Cookies::Find'                                                                                                      => 0,
    'HTTP::Cookies::Guess'                                                                                                     => 0,
    'HTTP::Cookies::Mozilla'                                                                                                   => 0,
    'HTTP::Cookies::Omniweb'                                                                                                   => 0,
    'HTTP::Cookies::Opera'                                                                                                     => 0,
    'HTTP::Cookies::PhantomJS'                                                                                                 => 0,
    'HTTP::Cookies::Safari'                                                                                                    => 0,
    'HTTP::Cookies::Wget'                                                                                                      => 0,
    'HTTP::Cookies::iCab'                                                                                                      => 0,
    'HTTP::Cookies::w3m'                                                                                                       => 0,
    'HTTP::CryptoCookie'                                                                                                       => 0,
    'HTTP::DAV'                                                                                                                => 0,
    'HTTP::DAV::Browse'                                                                                                        => 0,
    'HTTP::DAV::Nginx'                                                                                                         => 0,
    'HTTP::DAV::Xythos'                                                                                                        => 0,
    'HTTP::DAVServer'                                                                                                          => 0,
    'HTTP::Daemon'                                                                                                             => 0,
    'HTTP::Daemon::App'                                                                                                        => 0,
    'HTTP::Daemon::ClientConn::SSL'                                                                                            => 0,
    'HTTP::Daemon::Patch::IPv6'                                                                                                => 0,
    'HTTP::Daemon::Threaded'                                                                                                   => 0,
    'HTTP::Daemon::UNIX'                                                                                                       => 0,
    'HTTP::Date'                                                                                                               => 0,
    'HTTP::DetectUserAgent'                                                                                                    => 0,
    'HTTP::DownloadLimit'                                                                                                      => 0,
    'HTTP::Easy'                                                                                                               => 0,
    'HTTP::Engine'                                                                                                             => 0,
    'HTTP::Engine::Compat'                                                                                                     => 0,
    'HTTP::Engine::FirePHP'                                                                                                    => 0,
    'HTTP::Engine::Middleware'                                                                                                 => 0,
    'HTTP::Entity::Parser'                                                                                                     => 0,
    'HTTP::Exception'                                                                                                          => 0,
    'HTTP::File'                                                                                                               => 0,
    'HTTP::GHTTP'                                                                                                              => 0,
    'HTTP::GetImages'                                                                                                          => 0,
    'HTTP::Handle'                                                                                                             => 0,
    'HTTP::HeaderParser::XS'                                                                                                   => 0,
    'HTTP::Headers::ActionPack'                                                                                                => 0,
    'HTTP::Headers::Fancy'                                                                                                     => 0,
    'HTTP::Headers::Fast'                                                                                                      => 0,
    'HTTP::Headers::Fast::XS'                                                                                                  => 0,
    'HTTP::Headers::Patch::DontUseStorable'                                                                                    => 0,
    'HTTP::Headers::UserAgent'                                                                                                 => 0,
    'HTTP::LRDD'                                                                                                               => 0,
    'HTTP::Link'                                                                                                               => 0,
    'HTTP::Link::Parser'                                                                                                       => 0,
    'HTTP::Lint'                                                                                                               => 0,
    'HTTP::Lite'                                                                                                               => 0,
    'HTTP::LoadGen'                                                                                                            => 0,
    'HTTP::MHTTP'                                                                                                              => 0,
    'HTTP::Message::JSON'                                                                                                      => 0,
    'HTTP::Message::PSGI'                                                                                                      => 0,
    'HTTP::MessageParser'                                                                                                      => 0,
    'HTTP::Method'                                                                                                             => 0,
    'HTTP::MobileAgent'                                                                                                        => 0,
    'HTTP::MobileAgent::Flash'                                                                                                 => 0,
    'HTTP::MobileAgent::Plugin::CIDR'                                                                                          => 0,
    'HTTP::MobileAgent::Plugin::Charset'                                                                                       => 0,
    'HTTP::MobileAgent::Plugin::ID'                                                                                            => 0,
    'HTTP::MobileAgent::Plugin::Location'                                                                                      => 0,
    'HTTP::MobileAgent::Plugin::Locator'                                                                                       => 0,
    'HTTP::MobileAgent::Plugin::RoamingZone'                                                                                   => 0,
    'HTTP::MobileAgent::Plugin::SmartPhone'                                                                                    => 0,
    'HTTP::MobileAttribute'                                                                                                    => 0,
    'HTTP::MobileUID'                                                                                                          => 0,
    'HTTP::MobileUserID'                                                                                                       => 0,
    'HTTP::Monkeywrench'                                                                                                       => 0,
    'HTTP::MultiPartParser'                                                                                                    => 0,
    'HTTP::Negotiate'                                                                                                          => 0,
    'HTTP::OAI'                                                                                                                => 0,
    'HTTP::OAIPMH::Log'                                                                                                        => 0,
    'HTTP::Online'                                                                                                             => 0,
    'HTTP::Parser'                                                                                                             => 0,
    'HTTP::Parser2::XS'                                                                                                        => 0,
    'HTTP::Parser::XS'                                                                                                         => 0,
    'HTTP::Proxy'                                                                                                              => 0,
    'HTTP::Proxy::BodyFilter::Adnix'                                                                                           => 0,
    'HTTP::Proxy::Builder'                                                                                                     => 0,
    'HTTP::Proxy::Selective'                                                                                                   => 0,
    'HTTP::ProxyAutoConfig'                                                                                                    => 0,
    'HTTP::ProxyCheck'                                                                                                         => 0,
    'HTTP::ProxyPAC'                                                                                                           => 0,
    'HTTP::ProxySelector'                                                                                                      => 0,
    'HTTP::ProxySelector::Persistent'                                                                                          => 0,
    'HTTP::ProxyTest'                                                                                                          => 0,
    'HTTP::PublicKeyPins'                                                                                                      => 0,
    'HTTP::QuickBase'                                                                                                          => 0,
    'HTTP::Range'                                                                                                              => 0,
    'HTTP::RangeSaver'                                                                                                         => 0,
    'HTTP::RecordedSession'                                                                                                    => 0,
    'HTTP::Recorder'                                                                                                           => 0,
    'HTTP::Recorder::Httperf'                                                                                                  => 0,
    'HTTP::Request::AsCGI'                                                                                                     => 0,
    'HTTP::Request::AsCurl'                                                                                                    => 0,
    'HTTP::Request::Chunked'                                                                                                   => 0,
    'HTTP::Request::CurlParameters'                                                                                            => 0,
    'HTTP::Request::Form'                                                                                                      => 0,
    'HTTP::Request::FromLog'                                                                                                   => 0,
    'HTTP::Request::FromTemplate'                                                                                              => 0,
    'HTTP::Request::Generator'                                                                                                 => 0,
    'HTTP::Request::Params'                                                                                                    => 0,
    'HTTP::Request::StreamingUpload'                                                                                           => 0,
    'HTTP::Response::CGI'                                                                                                      => 0,
    'HTTP::Response::Encoding'                                                                                                 => 0,
    'HTTP::Response::Maker'                                                                                                    => 0,
    'HTTP::Response::OnDisk'                                                                                                   => 0,
    'HTTP::Response::Parser'                                                                                                   => 0,
    'HTTP::Response::Stringable'                                                                                               => 0,
    'HTTP::Response::Switch'                                                                                                   => 0,
    'HTTP::Response::Tree'                                                                                                     => 0,
    'HTTP::Retry'                                                                                                              => 0,
    'HTTP::RobotsTag'                                                                                                          => 0,
    'HTTP::Rollup'                                                                                                             => 0,
    'HTTP::Router'                                                                                                             => 0,
    'HTTP::Server::Brick'                                                                                                      => 0,
    'HTTP::Server::Connection'                                                                                                 => 0,
    'HTTP::Server::Daemon'                                                                                                     => 0,
    'HTTP::Server::EV'                                                                                                         => 0,
    'HTTP::Server::EV::ServeStatic'                                                                                            => 0,
    'HTTP::Server::PSGI::Net::Server::PreFork'                                                                                 => 0,
    'HTTP::Server::Simple'                                                                                                     => 0,
    'HTTP::Server::Simple::Authen'                                                                                             => 0,
    'HTTP::Server::Simple::Bonjour'                                                                                            => 0,
    'HTTP::Server::Simple::CGI::PreFork'                                                                                       => 0,
    'HTTP::Server::Simple::Dispatched'                                                                                         => 0,
    'HTTP::Server::Simple::Er'                                                                                                 => 0,
    'HTTP::Server::Simple::Kwiki'                                                                                              => 0,
    'HTTP::Server::Simple::Mason'                                                                                              => 0,
    'HTTP::Server::Simple::PSGI'                                                                                               => 0,
    'HTTP::Server::Simple::Recorder'                                                                                           => 0,
    'HTTP::Server::Simple::Static'                                                                                             => 0,
    'HTTP::Server::Simple::WebDAO'                                                                                             => 0,
    'HTTP::Server::Singlethreaded'                                                                                             => 0,
    'HTTP::ServerEvent'                                                                                                        => 0,
    'HTTP::Session'                                                                                                            => 0,
    'HTTP::Session2'                                                                                                           => 0,
    'HTTP::Session::State::GUID'                                                                                               => 0,
    'HTTP::Session::State::MobileAgentID'                                                                                      => 0,
    'HTTP::Session::Store::DBI'                                                                                                => 0,
    'HTTP::Session::Store::KyotoTycoon'                                                                                        => 0,
    'HTTP::Sessioniser'                                                                                                        => 0,
    'HTTP::SimpleLinkChecker'                                                                                                  => 0,
    'HTTP::Size'                                                                                                               => 0,
    'HTTP::Soup'                                                                                                               => 0,
    'HTTP::Soup::Gnome'                                                                                                        => 0,
    'HTTP::Status::Const'                                                                                                      => 0,
    'HTTP::StreamParser'                                                                                                       => 0,
    'HTTP::Thin'                                                                                                               => 0,
    'HTTP::Thin::UserAgent'                                                                                                    => 0,
    'HTTP::Throwable'                                                                                                          => 0,
    'HTTP::Throwable::JSONFactory'                                                                                             => 0,
    'HTTP::Tiny'                                                                                                               => 0,
    'HTTP::Tiny::Bandwidth'                                                                                                    => 0,
    'HTTP::Tiny::Cache'                                                                                                        => 0,
    'HTTP::Tiny::FileProtocol'                                                                                                 => 0,
    'HTTP::Tiny::FromHTTPRequest'                                                                                              => 0,
    'HTTP::Tiny::Mech'                                                                                                         => 0,
    'HTTP::Tiny::Multipart'                                                                                                    => 0,
    'HTTP::Tiny::Paranoid'                                                                                                     => 0,
    'HTTP::Tiny::Patch::Cache'                                                                                                 => 0,
    'HTTP::Tiny::Patch::LogGer'                                                                                                => 0,
    'HTTP::Tiny::Patch::Retry'                                                                                                 => 0,
    'HTTP::Tiny::ProgressAny'                                                                                                  => 0,
    'HTTP::Tiny::Retry'                                                                                                        => 0,
    'HTTP::Tiny::SPDY'                                                                                                         => 0,
    'HTTP::Tiny::UA'                                                                                                           => 0,
    'HTTP::Tiny::UNIX'                                                                                                         => 0,
    'HTTP::Tinyish'                                                                                                            => 0,
    'HTTP::UA::Parser'                                                                                                         => 0,
    'HTTP::Upload::FlowJs'                                                                                                     => 0,
    'HTTP::UserAgentString::Browser'                                                                                           => 0,
    'HTTP::Validate'                                                                                                           => 0,
    'HTTP::WebTest::Plugin::Apache'                                                                                            => 0,
    'HTTP::WebTest::Plugin::DateTest'                                                                                          => 0,
    'HTTP::WebTest::Plugin::Sticky'                                                                                            => 0,
    'HTTP::WebTest::Plugin::TagAttTest'                                                                                        => 0,
    'HTTP::WebTest::Plugin::XMLReport'                                                                                         => 0,
    'HTTP::WebTest::XMLParser'                                                                                                 => 0,
    'HTTP::Webdav'                                                                                                             => 0,
    'HTTP::XSCookies'                                                                                                          => 0,
    'HTTP::XSHeaders'                                                                                                          => 0,
    'HTTPD::ADS'                                                                                                               => 0,
    'HTTPD::Bench::ApacheBench'                                                                                                => 0,
    'HTTPD::GroupAdmin'                                                                                                        => 0,
    'HTTPD::Log::Filter'                                                                                                       => 0,
    'HTTPD::Log::Merge'                                                                                                        => 0,
    'HTTPEx::Declare'                                                                                                          => 0,
    'HTTPRequest'                                                                                                              => 0,
    'HTTPx::Dispatcher'                                                                                                        => 0,
    'Hack::Natas'                                                                                                              => 0,
    'HackaMol'                                                                                                                 => 0,
    'HackaMol::X::Calculator'                                                                                                  => 0,
    'HackaMol::X::Roles::ExtensionRole'                                                                                        => 0,
    'HackaMol::X::Vina'                                                                                                        => 0,
    'Hadoop::Admin'                                                                                                            => 0,
    'Hadoop::HDFS::Command'                                                                                                    => 0,
    'Hadoop::Inline::ClassLoader'                                                                                              => 0,
    'Hadoop::Streaming'                                                                                                        => 0,
    'Haiku::SysInfo'                                                                                                           => 0,
    'Hailo'                                                                                                                    => 0,
    'Haineko'                                                                                                                  => 0,
    'Hal::Cdroms'                                                                                                              => 0,
    'Ham::ADIF'                                                                                                                => 0,
    'Ham::APRS::DeviceID'                                                                                                      => 0,
    'Ham::APRS::FAP'                                                                                                           => 0,
    'Ham::APRS::LastPacket'                                                                                                    => 0,
    'Ham::Callsign'                                                                                                            => 0,
    'Ham::DXCC'                                                                                                                => 0,
    'Ham::Device::FT817COMM'                                                                                                   => 0,
    'Ham::Device::FT950'                                                                                                       => 0,
    'Ham::Fldigi'                                                                                                              => 0,
    'Ham::IOTA'                                                                                                                => 0,
    'Ham::Locator'                                                                                                             => 0,
    'Ham::NOAA::Sunspot'                                                                                                       => 0,
    'Ham::Packet::DXSpider'                                                                                                    => 0,
    'Ham::Reference::Callook'                                                                                                  => 0,
    'Ham::Reference::Phonetics'                                                                                                => 0,
    'Ham::Reference::QRZ'                                                                                                      => 0,
    'Ham::Reference::Qsignals'                                                                                                 => 0,
    'Ham::Reference::Solar'                                                                                                    => 0,
    'Ham::Resources::HamQTH'                                                                                                   => 0,
    'Ham::Resources::Propagation'                                                                                              => 0,
    'Ham::Resources::Utils'                                                                                                    => 0,
    'Ham::Scraper'                                                                                                             => 0,
    'Ham::WSJTX::Logparse'                                                                                                     => 0,
    'Ham::WorldMap'                                                                                                            => 0,
    'Handel::Iterator::RDBO'                                                                                                   => 0,
    'Hardware::1Wire::HA7Net'                                                                                                  => 0,
    'Hardware::PortScanner'                                                                                                    => 0,
    'Hardware::SensorsParser'                                                                                                  => 0,
    'Hardware::Simulator::MIX'                                                                                                 => 0,
    'Hardware::UPS::Perl::Connection'                                                                                          => 0,
    'Hardware::Verilog::Hierarchy'                                                                                             => 0,
    'Hardware::Vhdl::Automake::CLI'                                                                                            => 0,
    'Hardware::Vhdl::Hierarchy'                                                                                                => 0,
    'Hardware::Vhdl::Lexer'                                                                                                    => 0,
    'Hardware::Vhdl::Tidy'                                                                                                     => 0,
    'Hardware::iButton::Connection'                                                                                            => 0,
    'Harvey'                                                                                                                   => 0,
    'Hash::Abbrev'                                                                                                             => 0,
    'Hash::Args'                                                                                                               => 0,
    'Hash::AsObject'                                                                                                           => 0,
    'Hash::AutoHash'                                                                                                           => 0,
    'Hash::AutoHash::AVPairsMulti'                                                                                             => 0,
    'Hash::AutoHash::AVPairsSingle'                                                                                            => 0,
    'Hash::AutoHash::Args'                                                                                                     => 0,
    'Hash::AutoHash::MultiValued'                                                                                              => 0,
    'Hash::AutoHash::Record'                                                                                                   => 0,
    'Hash::BulkKeyCopy'                                                                                                        => 0,
    'Hash::Case'                                                                                                               => 0,
    'Hash::CoerceToArray'                                                                                                      => 0,
    'Hash::Compact'                                                                                                            => 0,
    'Hash::ConsistentHash'                                                                                                     => 0,
    'Hash::Convert'                                                                                                            => 0,
    'Hash::DeepAccess'                                                                                                         => 0,
    'Hash::DefHash'                                                                                                            => 0,
    'Hash::DefHash::Normalize'                                                                                                 => 0,
    'Hash::DefaultValue'                                                                                                       => 0,
    'Hash::Diff'                                                                                                               => 0,
    'Hash::Dirty'                                                                                                              => 0,
    'Hash::Dispatch'                                                                                                           => 0,
    'Hash::Extract'                                                                                                            => 0,
    'Hash::FieldHash'                                                                                                          => 0,
    'Hash::Filler'                                                                                                             => 0,
    'Hash::Flatten'                                                                                                            => 0,
    'Hash::Fold'                                                                                                               => 0,
    'Hash::GuavaRing'                                                                                                          => 0,
    'Hash::Identity'                                                                                                           => 0,
    'Hash::Inflator'                                                                                                           => 0,
    'Hash::Iterator'                                                                                                           => 0,
    'Hash::KeyMorpher'                                                                                                         => 0,
    'Hash::Layout'                                                                                                             => 0,
    'Hash::Lazy'                                                                                                               => 0,
    'Hash::MD5'                                                                                                                => 0,
    'Hash::Map'                                                                                                                => 0,
    'Hash::Match'                                                                                                              => 0,
    'Hash::Merge'                                                                                                              => 0,
    'Hash::Merge::Extra'                                                                                                       => 0,
    'Hash::Merge::Simple'                                                                                                      => 0,
    'Hash::Mogrify'                                                                                                            => 0,
    'Hash::MoreUtils'                                                                                                          => 0,
    'Hash::MostUtils'                                                                                                          => 0,
    'Hash::MultiKey'                                                                                                           => 0,
    'Hash::MultiValue'                                                                                                         => 0,
    'Hash::NoRef'                                                                                                              => 0,
    'Hash::NoVivify'                                                                                                           => 0,
    'Hash::Normalize'                                                                                                          => 0,
    'Hash::Objectified'                                                                                                        => 0,
    'Hash::Ordered'                                                                                                            => 0,
    'Hash::Param'                                                                                                              => 0,
    'Hash::Path'                                                                                                               => 0,
    'Hash::Persistent'                                                                                                         => 0,
    'Hash::PriorityQueue'                                                                                                      => 0,
    'Hash::Rename'                                                                                                             => 0,
    'Hash::RenameKey'                                                                                                          => 0,
    'Hash::SafeKeys'                                                                                                           => 0,
    'Hash::Sanitize'                                                                                                           => 0,
    'Hash::Search'                                                                                                             => 0,
    'Hash::SharedMem'                                                                                                          => 0,
    'Hash::Slice'                                                                                                              => 0,
    'Hash::Spy'                                                                                                                => 0,
    'Hash::Squash'                                                                                                             => 0,
    'Hash::Storage'                                                                                                            => 0,
    'Hash::Storage::Driver::DBI'                                                                                               => 0,
    'Hash::StoredIterator'                                                                                                     => 0,
    'Hash::Tabular::Markdown'                                                                                                  => 0,
    'Hash::Tally'                                                                                                              => 0,
    'Hash::Transform'                                                                                                          => 0,
    'Hash::Type'                                                                                                               => 0,
    'Hash::Union'                                                                                                              => 0,
    'Hash::Unique'                                                                                                             => 0,
    'Hash::Util::FieldHash::Compat'                                                                                            => 0,
    'Hash::Util::Pick'                                                                                                         => 0,
    'Hash::Weighted::Categorize'                                                                                               => 0,
    'Hash::WithDefaults'                                                                                                       => 0,
    'Hash::Work'                                                                                                               => 0,
    'Hash::Wrap'                                                                                                               => 0,
    'Hashids'                                                                                                                  => 0,
    'Hatena::API::Auth'                                                                                                        => 0,
    'Hatena::Formatter'                                                                                                        => 0,
    'Hatena::Keyword'                                                                                                          => 0,
    'Hatena::Keyword::Similar'                                                                                                 => 0,
    'Hatena::Star::Mobile'                                                                                                     => 0,
    'Haul'                                                                                                                     => 0,
    'Hazy'                                                                                                                     => 0,
    'Heap'                                                                                                                     => 0,
    'Heap::Fibonacci::Fast'                                                                                                    => 0,
    'Heap::MinMax'                                                                                                             => 0,
    'Heap::Priority'                                                                                                           => 0,
    'Heap::Simple'                                                                                                             => 0,
    'Heap::Simple::Any'                                                                                                        => 0,
    'Heap::Simple::XS'                                                                                                         => 0,
    'Heimdal::Kadm5'                                                                                                           => 0,
    'Helios::Panoptes'                                                                                                         => 0,
    'HeliosX::Job::JSON'                                                                                                       => 0,
    'HeliosX::Logger::HiRes'                                                                                                   => 0,
    'HeliosX::Logger::Log4perl'                                                                                                => 0,
    'HeliosX::Logger::Syslog'                                                                                                  => 0,
    'Helm'                                                                                                                     => 0,
    'Helper::Deck'                                                                                                             => 0,
    'Here::Template'                                                                                                           => 0,
    'Heritable::Types'                                                                                                         => 0,
    'Hessian::Client'                                                                                                          => 0,
    'Hessian::Tiny::Client'                                                                                                    => 0,
    'Hetula::Client'                                                                                                           => 0,
    'Hex::Record'                                                                                                              => 0,
    'Hey::Cache'                                                                                                               => 0,
    'Hey::Common'                                                                                                              => 0,
    'Hey::heyPass'                                                                                                             => 0,
    'Hg'                                                                                                                       => 0,
    'Hg::Lib'                                                                                                                  => 0,
    'HiD'                                                                                                                      => 0,
    'HiD::Generator::BibtexPage'                                                                                               => 0,
    'HiD::Generator::GitRepositories'                                                                                          => 0,
    'HiD::Generator::Sass'                                                                                                     => 0,
    'HiPi'                                                                                                                     => 0,
    'HiPi::BCM2835'                                                                                                            => 0,
    'HiPi::Wiring'                                                                                                             => 0,
    'Hibiscus::XMLRPC'                                                                                                         => 0,
    'Hijk'                                                                                                                     => 0,
    'Hiredis::Async'                                                                                                           => 0,
    'Hither'                                                                                                                   => 0,
    'Hobocamp'                                                                                                                 => 0,
    'Homer'                                                                                                                    => 0,
    'HoneyClient::Agent'                                                                                                       => 0,
    'HoneyClient::DB'                                                                                                          => 0,
    'HoneyClient::Manager'                                                                                                     => 0,
    'HoneyClient::Util::Config'                                                                                                => 0,
    'Hoobot'                                                                                                                   => 0,
    'Hook::AfterRuntime'                                                                                                       => 0,
    'Hook::Filter'                                                                                                             => 0,
    'Hook::Heckle'                                                                                                             => 0,
    'Hook::LexWrap'                                                                                                            => 0,
    'Hook::Modular'                                                                                                            => 0,
    'Hook::Output::File'                                                                                                       => 0,
    'Hook::Output::Tiny'                                                                                                       => 0,
    'Hook::PrePostCall'                                                                                                        => 0,
    'Hook::Queue'                                                                                                              => 0,
    'Hook::Scope'                                                                                                              => 0,
    'Hook::WrapSub'                                                                                                            => 0,
    'Hopkins::Config'                                                                                                          => 0,
    'Hopkins::Plugin::HMI'                                                                                                     => 0,
    'Hopkins::Plugin::RPC'                                                                                                     => 0,
    'Hoppy'                                                                                                                    => 0,
    'Hostfile::Manager'                                                                                                        => 0,
    'Howdy'                                                                                                                    => 0,
    'HtDig::Config'                                                                                                            => 0,
    'Hubot'                                                                                                                    => 0,
    'Hubot::Adapter::Mypeople'                                                                                                 => 0,
    'Hubot::Scripts::standup'                                                                                                  => 0,
    'Hubot::Scripts::weather'                                                                                                  => 0,
    'Hush'                                                                                                                     => 0,
    'Hyle'                                                                                                                     => 0,
    'Hypatia'                                                                                                                  => 0,
    'Hypatia::Chart::Clicker'                                                                                                  => 0,
    'Hypatia::GraphViz2'                                                                                                       => 0,
    'Hyper::Developer'                                                                                                         => 0,
    'HyperWave::CSP'                                                                                                           => 0,
    'Hypothesis::API'                                                                                                          => 0,
    'I18N::AcceptLanguage'                                                                                                     => 0,
    'I18N::Charset'                                                                                                            => 0,
    'I18N::Collate'                                                                                                            => 0,
    'I18N::Handle'                                                                                                             => 0,
    'I18N::String'                                                                                                             => 0,
    'I18NFool'                                                                                                                 => 0,
    'IBGE::Municipios'                                                                                                         => 0,
    'IBM::LoadLeveler'                                                                                                         => 0,
    'IBM::SONAS'                                                                                                               => 0,
    'IBM::StorageSystem'                                                                                                       => 0,
    'IBM::ThinkPad::ACPI::Extras'                                                                                              => 0,
    'IBM::V7000'                                                                                                               => 0,
    'IBM::V7000Unified'                                                                                                        => 0,
    'IBM::XCLI'                                                                                                                => 0,
    'ICC::Profile'                                                                                                             => 0,
    'ICS::Simple'                                                                                                              => 0,
    'ICal::Format::Natural'                                                                                                    => 0,
    'ICal::QuickAdd'                                                                                                           => 0,
    'IChing::Hexagram::Illuminatus'                                                                                            => 0,
    'IDCHECKIO::Client'                                                                                                        => 0,
    'IDS::Algorithm::Chi2ICD'                                                                                                  => 0,
    'IDS::DataSource'                                                                                                          => 0,
    'IDS::DataSource::HTTP'                                                                                                    => 0,
    'IDS::Utils'                                                                                                               => 0,
    'IEPM::PingER::Statistics::IPD'                                                                                            => 0,
    'IETF::ACE'                                                                                                                => 0,
    'IM::Engine'                                                                                                               => 0,
    'IM::Engine::Plugin::Dispatcher'                                                                                           => 0,
    'IM::Engine::Plugin::State'                                                                                                => 0,
    'IMAP::Admin'                                                                                                              => 0,
    'IMAP::BodyStructure'                                                                                                      => 0,
    'IMAP::Client'                                                                                                             => 0,
    'IMAP::Query'                                                                                                              => 0,
    'IMAPGet'                                                                                                                  => 0,
    'IMDB::BaseClass'                                                                                                          => 0,
    'IMDB::JSON'                                                                                                               => 0,
    'IMDB::Local'                                                                                                              => 0,
    'IMS::CP::Manifest'                                                                                                        => 0,
    'IMS::ReleaseMgr'                                                                                                          => 0,
    'INI::ReadPath'                                                                                                            => 0,
    'INI_File'                                                                                                                 => 0,
    'INSPEC::BibTeX'                                                                                                           => 0,
    'IO'                                                                                                                       => 0,
    'IO::AIO'                                                                                                                  => 0,
    'IO::AIO::LoadLimited'                                                                                                     => 0,
    'IO::AIO::Util'                                                                                                            => 0,
    'IO::All'                                                                                                                  => 0,
    'IO::All::FTP'                                                                                                             => 0,
    'IO::All::Rule'                                                                                                            => 0,
    'IO::All::SFTP'                                                                                                            => 0,
    'IO::All::Securftp'                                                                                                        => 0,
    'IO::Any'                                                                                                                  => 0,
    'IO::Async'                                                                                                                => 0,
    'IO::Async::JSONStream'                                                                                                    => 0,
    'IO::Async::Loop::AnyEvent'                                                                                                => 0,
    'IO::Async::Loop::AnyEvent2::ElectricBoogaloo'                                                                             => 0,
    'IO::Async::Loop::EV'                                                                                                      => 0,
    'IO::Async::Loop::Epoll'                                                                                                   => 0,
    'IO::Async::Loop::Event'                                                                                                   => 0,
    'IO::Async::Loop::Glib'                                                                                                    => 0,
    'IO::Async::Loop::IO::Async'                                                                                               => 0,
    'IO::Async::Loop::KQueue'                                                                                                  => 0,
    'IO::Async::Loop::Mojo'                                                                                                    => 0,
    'IO::Async::Loop::POE'                                                                                                     => 0,
    'IO::Async::Loop::Ppoll'                                                                                                   => 0,
    'IO::Async::Loop::UV'                                                                                                      => 0,
    'IO::Async::Loop::linux'                                                                                                   => 0,
    'IO::Async::Resolver::DNS'                                                                                                 => 0,
    'IO::Async::Resolver::LibAsyncNS'                                                                                          => 0,
    'IO::Async::Resolver::StupidCache'                                                                                         => 0,
    'IO::Async::SSL'                                                                                                           => 0,
    'IO::Async::XMLStream::SAXReader'                                                                                          => 0,
    'IO::AsyncX::EventFD'                                                                                                      => 0,
    'IO::AsyncX::Sendfile'                                                                                                     => 0,
    'IO::AsyncX::SharedTimer'                                                                                                  => 0,
    'IO::AsyncX::System'                                                                                                       => 0,
    'IO::AtomicFile'                                                                                                           => 0,
    'IO::Automatic'                                                                                                            => 0,
    'IO::BLOB::Pg'                                                                                                             => 0,
    'IO::Barf'                                                                                                                 => 0,
    'IO::BindHandles'                                                                                                          => 0,
    'IO::Buffered'                                                                                                             => 0,
    'IO::BufferedSelect'                                                                                                       => 0,
    'IO::Busy'                                                                                                                 => 0,
    'IO::CSVHeaderFile'                                                                                                        => 0,
    'IO::Callback'                                                                                                             => 0,
    'IO::Callback::HTTP'                                                                                                       => 0,
    'IO::Capture'                                                                                                              => 0,
    'IO::Capture::Extended'                                                                                                    => 0,
    'IO::CaptureOutput'                                                                                                        => 0,
    'IO::Cat'                                                                                                                  => 0,
    'IO::Compress::Adapter::LZO'                                                                                               => 0,
    'IO::Compress::Adapter::Lzf'                                                                                               => 0,
    'IO::Compress::Adapter::Xz'                                                                                                => 0,
    'IO::Compress::Brotli'                                                                                                     => 0,
    'IO::DB'                                                                                                                   => 0,
    'IO::Default'                                                                                                              => 0,
    'IO::Detect'                                                                                                               => 0,
    'IO::Die'                                                                                                                  => 0,
    'IO::Digest'                                                                                                               => 0,
    'IO::Dir::Dirfd'                                                                                                           => 0,
    'IO::Dir::Recursive'                                                                                                       => 0,
    'IO::Dirent'                                                                                                               => 0,
    'IO::DiskImage::Floppy'                                                                                                    => 0,
    'IO::Easy'                                                                                                                 => 0,
    'IO::EditPrompt'                                                                                                           => 0,
    'IO::Epoll'                                                                                                                => 0,
    'IO::Event'                                                                                                                => 0,
    'IO::EventMux'                                                                                                             => 0,
    'IO::EventMux::Socket::MsgHdr'                                                                                             => 0,
    'IO::Events'                                                                                                               => 0,
    'IO::ExplicitHandle'                                                                                                       => 0,
    'IO::Extended'                                                                                                             => 0,
    'IO::FDPass'                                                                                                               => 0,
    'IO::File::AtomicChange'                                                                                                   => 0,
    'IO::File::CompressOnClose'                                                                                                => 0,
    'IO::File::Cycle'                                                                                                          => 0,
    'IO::File::Log'                                                                                                            => 0,
    'IO::File::Multi'                                                                                                          => 0,
    'IO::File::SE'                                                                                                             => 0,
    'IO::File::WithFilename'                                                                                                   => 0,
    'IO::File::WithPath'                                                                                                       => 0,
    'IO::File::fcntl'                                                                                                          => 0,
    'IO::Framed'                                                                                                               => 0,
    'IO::Ftp'                                                                                                                  => 0,
    'IO::HTML'                                                                                                                 => 0,
    'IO::Handle::Iterator'                                                                                                     => 0,
    'IO::Handle::Record'                                                                                                       => 0,
    'IO::Handle::Rewind'                                                                                                       => 0,
    'IO::Handle::unread'                                                                                                       => 0,
    'IO::Infiles'                                                                                                              => 0,
    'IO::Interactive'                                                                                                          => 0,
    'IO::Interactive::Tiny'                                                                                                    => 0,
    'IO::Interface'                                                                                                            => 0,
    'IO::Iron'                                                                                                                 => 0,
    'IO::Iron::Applications'                                                                                                   => 0,
    'IO::Journal'                                                                                                              => 0,
    'IO::K8s'                                                                                                                  => 0,
    'IO::KQueue'                                                                                                               => 0,
    'IO::LCDproc'                                                                                                              => 0,
    'IO::Lambda'                                                                                                               => 0,
    'IO::Lambda::Inotify'                                                                                                      => 0,
    'IO::Language'                                                                                                             => 0,
    'IO::LockedFile'                                                                                                           => 0,
    'IO::Mark'                                                                                                                 => 0,
    'IO::Moose'                                                                                                                => 0,
    'IO::MultiPipe'                                                                                                            => 0,
    'IO::Multiplex'                                                                                                            => 0,
    'IO::Multiplex::Intermediary'                                                                                              => 0,
    'IO::Multiplex::KQueue'                                                                                                    => 0,
    'IO::Mux'                                                                                                                  => 0,
    'IO::NestedCapture'                                                                                                        => 0,
    'IO::NonBlocking'                                                                                                          => 0,
    'IO::Null'                                                                                                                 => 0,
    'IO::Page'                                                                                                                 => 0,
    'IO::Pager'                                                                                                                => 0,
    'IO::Path'                                                                                                                 => 0,
    'IO::Pipe::Producer'                                                                                                       => 0,
    'IO::Pipeline'                                                                                                             => 0,
    'IO::Pipely'                                                                                                               => 0,
    'IO::Ppoll'                                                                                                                => 0,
    'IO::Prompt'                                                                                                               => 0,
    'IO::Prompt::Hooked'                                                                                                       => 0,
    'IO::Prompt::I18N'                                                                                                         => 0,
    'IO::Prompt::Simple'                                                                                                       => 0,
    'IO::Prompt::Timeout'                                                                                                      => 0,
    'IO::Prompt::Tiny'                                                                                                         => 0,
    'IO::Prompter'                                                                                                             => 0,
    'IO::Pty'                                                                                                                  => 0,
    'IO::Pty::Easy'                                                                                                            => 0,
    'IO::Pty::HalfDuplex'                                                                                                      => 0,
    'IO::ReStoreFH'                                                                                                            => 0,
    'IO::React'                                                                                                                => 0,
    'IO::ReadHandle::Chain'                                                                                                    => 0,
    'IO::ReadHandle::Include'                                                                                                  => 0,
    'IO::ReadPreProcess'                                                                                                       => 0,
    'IO::Select::Trap'                                                                                                         => 0,
    'IO::SendFile'                                                                                                             => 0,
    'IO::SessionData'                                                                                                          => 0,
    'IO::SigGuard'                                                                                                             => 0,
    'IO::Simple'                                                                                                               => 0,
    'IO::Slice'                                                                                                                => 0,
    'IO::Sockatmark'                                                                                                           => 0,
    'IO::Socket::ByteCounter'                                                                                                  => 0,
    'IO::Socket::CLI'                                                                                                          => 0,
    'IO::Socket::DNS'                                                                                                          => 0,
    'IO::Socket::Forwarder'                                                                                                    => 0,
    'IO::Socket::INET6'                                                                                                        => 0,
    'IO::Socket::INET::Daemon'                                                                                                 => 0,
    'IO::Socket::IP'                                                                                                           => 0,
    'IO::Socket::Multicast'                                                                                                    => 0,
    'IO::Socket::Multicast6'                                                                                                   => 0,
    'IO::Socket::Netlink'                                                                                                      => 0,
    'IO::Socket::Netlink::Route'                                                                                               => 0,
    'IO::Socket::Netlink::Taskstats'                                                                                           => 0,
    'IO::Socket::Packet'                                                                                                       => 0,
    'IO::Socket::PortState'                                                                                                    => 0,
    'IO::Socket::PortState::cPanel'                                                                                            => 0,
    'IO::Socket::RedisPubSub'                                                                                                  => 0,
    'IO::Socket::SSL'                                                                                                          => 0,
    'IO::Socket::SSL::SafeAccept'                                                                                              => 0,
    'IO::Socket::SecureSocks'                                                                                                  => 0,
    'IO::Socket::Socks'                                                                                                        => 0,
    'IO::Socket::Socks::Wrapped'                                                                                               => 0,
    'IO::Socket::TIPC'                                                                                                         => 0,
    'IO::Socket::Telnet'                                                                                                       => 0,
    'IO::Socket::Telnet::HalfDuplex'                                                                                           => 0,
    'IO::Socket::Timeout'                                                                                                      => 0,
    'IO::Socket::UNIX::Util'                                                                                                   => 0,
    'IO::Statistics'                                                                                                           => 0,
    'IO::Storm'                                                                                                                => 0,
    'IO::Stream'                                                                                                               => 0,
    'IO::Stream::Crypt::RC4'                                                                                                   => 0,
    'IO::Stream::HTTP::Persistent'                                                                                             => 0,
    'IO::Stream::MatrixSSL'                                                                                                    => 0,
    'IO::Stream::Proxy::HTTPS'                                                                                                 => 0,
    'IO::Stream::Proxy::SOCKSv4'                                                                                               => 0,
    'IO::Stream::Proxy::SOCKSv5'                                                                                               => 0,
    'IO::String'                                                                                                               => 0,
    'IO::StructuredOutput'                                                                                                     => 0,
    'IO::Stty'                                                                                                                 => 0,
    'IO::Tail'                                                                                                                 => 0,
    'IO::Tee'                                                                                                                  => 0,
    'IO::Termios'                                                                                                              => 0,
    'IO::TieCombine'                                                                                                           => 0,
    'IO::Tokenized'                                                                                                            => 0,
    'IO::Tty::Util'                                                                                                            => 0,
    'IO::Unread'                                                                                                               => 0,
    'IO::Util'                                                                                                                 => 0,
    'IO::Vectored'                                                                                                             => 0,
    'IO::WrapOutput'                                                                                                           => 0,
    'IO::YAML'                                                                                                                 => 0,
    'IO::Zlib'                                                                                                                 => 0,
    'IOC'                                                                                                                      => 0,
    'IOC::Slinky::Container'                                                                                                   => 0,
    'IOD'                                                                                                                      => 0,
    'IOD::Examples'                                                                                                            => 0,
    'IOMux'                                                                                                                    => 0,
    'IOMux::HTTP'                                                                                                              => 0,
    'IP::Anonymous'                                                                                                            => 0,
    'IP::Authority'                                                                                                            => 0,
    'IP::China'                                                                                                                => 0,
    'IP::Country::DB_File'                                                                                                     => 0,
    'IP::Country::DNSBL'                                                                                                       => 0,
    'IP::CountryFlag'                                                                                                          => 0,
    'IP::IPwhere'                                                                                                              => 0,
    'IP::Info'                                                                                                                 => 0,
    'IP::Location'                                                                                                             => 0,
    'IP::QQWry::Decoded'                                                                                                       => 0,
    'IP::Random'                                                                                                               => 0,
    'IP::Unique'                                                                                                               => 0,
    'IP::World'                                                                                                                => 0,
    'IPC::Cache'                                                                                                               => 0,
    'IPC::Capture'                                                                                                             => 0,
    'IPC::Cmd'                                                                                                                 => 0,
    'IPC::Cmd::Cached'                                                                                                         => 0,
    'IPC::Command::Multiplex'                                                                                                  => 0,
    'IPC::Concurrency'                                                                                                         => 0,
    'IPC::Concurrency::DBI'                                                                                                    => 0,
    'IPC::ConcurrencyLimit'                                                                                                    => 0,
    'IPC::ConcurrencyLimit::Lock::MySQL'                                                                                       => 0,
    'IPC::ConcurrencyLimit::Lock::NFS'                                                                                         => 0,
    'IPC::ConcurrencyLimit::Lock::Redis'                                                                                       => 0,
    'IPC::DirQueue'                                                                                                            => 0,
    'IPC::Door'                                                                                                                => 0,
    'IPC::Exe'                                                                                                                 => 0,
    'IPC::Filter'                                                                                                              => 0,
    'IPC::Fork::Simple'                                                                                                        => 0,
    'IPC::ForkPipe'                                                                                                            => 0,
    'IPC::GimpFu'                                                                                                              => 0,
    'IPC::LDT'                                                                                                                 => 0,
    'IPC::LeaderBoard'                                                                                                         => 0,
    'IPC::Lite'                                                                                                                => 0,
    'IPC::Lock'                                                                                                                => 0,
    'IPC::Lock::RabbitMQ'                                                                                                      => 0,
    'IPC::Lock::WithTTL'                                                                                                       => 0,
    'IPC::Locker'                                                                                                              => 0,
    'IPC::Lockfile'                                                                                                            => 0,
    'IPC::MM'                                                                                                                  => 0,
    'IPC::MM::Array'                                                                                                           => 0,
    'IPC::MPS'                                                                                                                 => 0,
    'IPC::Mmap'                                                                                                                => 0,
    'IPC::Mmap::Share'                                                                                                         => 0,
    'IPC::MorseSignals'                                                                                                        => 0,
    'IPC::Msg'                                                                                                                 => 0,
    'IPC::Notify'                                                                                                              => 0,
    'IPC::Open2::Simple'                                                                                                       => 0,
    'IPC::Open3::Callback'                                                                                                     => 0,
    'IPC::Open3::Simple'                                                                                                       => 0,
    'IPC::Open3::Utils'                                                                                                        => 0,
    'IPC::OpenAny'                                                                                                             => 0,
    'IPC::PerlSSH'                                                                                                             => 0,
    'IPC::PerlSSH::Async'                                                                                                      => 0,
    'IPC::Pidfile'                                                                                                             => 0,
    'IPC::Pipeline'                                                                                                            => 0,
    'IPC::Pleather'                                                                                                            => 0,
    'IPC::PrettyPipe'                                                                                                          => 0,
    'IPC::PubSub'                                                                                                              => 0,
    'IPC::QWorker'                                                                                                             => 0,
    'IPC::Queue::Duplex'                                                                                                       => 0,
    'IPC::Run'                                                                                                                 => 0,
    'IPC::Run3'                                                                                                                => 0,
    'IPC::Run3::Shell'                                                                                                         => 0,
    'IPC::Run3::Simple'                                                                                                        => 0,
    'IPC::Run::Fused'                                                                                                          => 0,
    'IPC::Run::SafeHandles'                                                                                                    => 0,
    'IPC::RunExternal'                                                                                                         => 0,
    'IPC::RunSession::Simple'                                                                                                  => 0,
    'IPC::SRLock'                                                                                                              => 0,
    'IPC::SafeFork'                                                                                                            => 0,
    'IPC::ScoreBoard'                                                                                                          => 0,
    'IPC::Semaphore::Concurrency'                                                                                              => 0,
    'IPC::Semaphore::Set'                                                                                                      => 0,
    'IPC::Semaphore::SmokeSignals'                                                                                             => 0,
    'IPC::Serial'                                                                                                              => 0,
    'IPC::Session'                                                                                                             => 0,
    'IPC::ShareLite'                                                                                                           => 0,
    'IPC::Shareable'                                                                                                           => 0,
    'IPC::SharedCache'                                                                                                         => 0,
    'IPC::ShellCmd'                                                                                                            => 0,
    'IPC::Shm'                                                                                                                 => 0,
    'IPC::Shm::Simple'                                                                                                         => 0,
    'IPC::Signal'                                                                                                              => 0,
    'IPC::Signal::Force'                                                                                                       => 0,
    'IPC::System::Options'                                                                                                     => 0,
    'IPC::System::Simple'                                                                                                      => 0,
    'IPC::Transit'                                                                                                             => 0,
    'IPC::Transit::Router'                                                                                                     => 0,
    'IPC::UDPmsg'                                                                                                              => 0,
    'IPC::XPA'                                                                                                                 => 0,
    'IPChains'                                                                                                                 => 0,
    'IPDR'                                                                                                                     => 0,
    'IPDevice::Allnet::ALL4000'                                                                                                => 0,
    'IPDevice::CiscoRouter'                                                                                                    => 0,
    'IPGen::V4'                                                                                                                => 0,
    'IPIP'                                                                                                                     => 0,
    'IPTables'                                                                                                                 => 0,
    'IPTables::ChainMgr'                                                                                                       => 0,
    'IPTables::IPv4'                                                                                                           => 0,
    'IPTables::IPv4::DBTarpit'                                                                                                 => 0,
    'IPTables::IPv4::IPQueue'                                                                                                  => 0,
    'IPTables::Log'                                                                                                            => 0,
    'IPTables::Mangle'                                                                                                         => 0,
    'IPTables::Parse'                                                                                                          => 0,
    'IPTables::Rule'                                                                                                           => 0,
    'IPTables::libiptc'                                                                                                        => 0,
    'IPsonar'                                                                                                                  => 0,
    'IPv4Subnet'                                                                                                               => 0,
    'IRC::Bot'                                                                                                                 => 0,
    'IRC::Bot::Hangman'                                                                                                        => 0,
    'IRC::Bot::Log::Extended'                                                                                                  => 0,
    'IRC::Crypt'                                                                                                               => 0,
    'IRC::Formatting::HTML'                                                                                                    => 0,
    'IRC::FromANSI::Tiny'                                                                                                      => 0,
    'IRC::Indexer'                                                                                                             => 0,
    'IRC::Message::Object'                                                                                                     => 0,
    'IRC::Server::Tree'                                                                                                        => 0,
    'IRC::Utils'                                                                                                               => 0,
    'IRI'                                                                                                                      => 0,
    'IS::Conf'                                                                                                                 => 0,
    'IS::Init'                                                                                                                 => 0,
    'ISO::639'                                                                                                                 => 0,
    'ISO::639_1'                                                                                                               => 0,
    'ITM'                                                                                                                      => 0,
    'IUP'                                                                                                                      => 0,
    'Icon::FamFamFam::Silk'                                                                                                    => 0,
    'Icon::Theme::Helper'                                                                                                      => 0,
    'Icon::Theme::Index::Parse'                                                                                                => 0,
    'Icon::Theme::List'                                                                                                        => 0,
    'Identifier::PL::PESEL'                                                                                                    => 0,
    'IfLoop'                                                                                                                   => 0,
    'Iff'                                                                                                                      => 0,
    'IkiWiki::Plugin::disqus'                                                                                                  => 0,
    'IkiWiki::Plugin::syntax'                                                                                                  => 0,
    'IkuSan'                                                                                                                   => 0,
    'Illumos::SMF'                                                                                                             => 0,
    'Illumos::Zones'                                                                                                           => 0,
    'Ima::DBI'                                                                                                                 => 0,
    'Ima::DBI::Contextual'                                                                                                     => 0,
    'Image::Animated::JPEG'                                                                                                    => 0,
    'Image::BMP'                                                                                                               => 0,
    'Image::Base'                                                                                                              => 0,
    'Image::Base::GD'                                                                                                          => 0,
    'Image::Base::Gtk2::Gdk::Drawable'                                                                                         => 0,
    'Image::Base::Imager'                                                                                                      => 0,
    'Image::Base::Imlib2'                                                                                                      => 0,
    'Image::Base::Magick'                                                                                                      => 0,
    'Image::Base::Multiplex'                                                                                                   => 0,
    'Image::Base::PNGwriter'                                                                                                   => 0,
    'Image::Base::Prima::Drawable'                                                                                             => 0,
    'Image::Base::SVG'                                                                                                         => 0,
    'Image::Base::Tk::Canvas'                                                                                                  => 0,
    'Image::Base::Wx::Bitmap'                                                                                                  => 0,
    'Image::Base::X11::Protocol::Drawable'                                                                                     => 0,
    'Image::BoxModel'                                                                                                          => 0,
    'Image::Button'                                                                                                            => 0,
    'Image::ButtonMaker'                                                                                                       => 0,
    'Image::CCV'                                                                                                               => 0,
    'Image::Caa'                                                                                                               => 0,
    'Image::CairoSVG'                                                                                                          => 0,
    'Image::Caption'                                                                                                           => 0,
    'Image::Checkerboard'                                                                                                      => 0,
    'Image::ColorCollection'                                                                                                   => 0,
    'Image::ColorDetector'                                                                                                     => 0,
    'Image::Compare'                                                                                                           => 0,
    'Image::DCMTK'                                                                                                             => 0,
    'Image::DS9'                                                                                                               => 0,
    'Image::DeAnim'                                                                                                            => 0,
    'Image::DecodeQR'                                                                                                          => 0,
    'Image::Delivery'                                                                                                          => 0,
    'Image::Density::TIFF'                                                                                                     => 0,
    'Image::Dot'                                                                                                               => 0,
    'Image::EXIF'                                                                                                              => 0,
    'Image::EXIF::DateTime::Parser'                                                                                            => 0,
    'Image::Embroidery'                                                                                                        => 0,
    'Image::Empty'                                                                                                             => 0,
    'Image::Epeg'                                                                                                              => 0,
    'Image::ExifTool::Location'                                                                                                => 0,
    'Image::Filter'                                                                                                            => 0,
    'Image::Find::Loops'                                                                                                       => 0,
    'Image::Find::Paths'                                                                                                       => 0,
    'Image::Fixup'                                                                                                             => 0,
    'Image::Flight::Suborbital'                                                                                                => 0,
    'Image::GD::Thumbnail'                                                                                                     => 0,
    'Image::GeoTIFF::Tiled'                                                                                                    => 0,
    'Image::Grab'                                                                                                              => 0,
    'Image::Hash'                                                                                                              => 0,
    'Image::Heatmap'                                                                                                           => 0,
    'Image::IPTCInfo'                                                                                                          => 0,
    'Image::IPTCInfo::RasterCaption'                                                                                           => 0,
    'Image::IPTCInfo::TemplateFile'                                                                                            => 0,
    'Image::Identicon'                                                                                                         => 0,
    'Image::Imager::Thumbnail'                                                                                                 => 0,
    'Image::Imgur'                                                                                                             => 0,
    'Image::Imlib2'                                                                                                            => 0,
    'Image::Imlib2::Thumbnail'                                                                                                 => 0,
    'Image::Imlib2::Thumbnail::S3'                                                                                             => 0,
    'Image::Imlib2::Thumbnail::Scaled'                                                                                         => 0,
    'Image::Index::LaTeX'                                                                                                      => 0,
    'Image::Info::XS'                                                                                                          => 0,
    'Image::JPEG::EstimateQuality'                                                                                             => 0,
    'Image::JPEG::Size'                                                                                                        => 0,
    'Image::JpegCheck'                                                                                                         => 0,
    'Image::JpegMinimal'                                                                                                       => 0,
    'Image::JpegTran'                                                                                                          => 0,
    'Image::Kimdaba'                                                                                                           => 0,
    'Image::Leptonica'                                                                                                         => 0,
    'Image::LibExif'                                                                                                           => 0,
    'Image::LibRSVG'                                                                                                           => 0,
    'Image::LibRaw'                                                                                                            => 0,
    'Image::Libpuzzle'                                                                                                         => 0,
    'Image::Magick'                                                                                                            => 0,
    'Image::Magick::Brand'                                                                                                     => 0,
    'Image::Magick::Chart'                                                                                                     => 0,
    'Image::Magick::CommandParser'                                                                                             => 0,
    'Image::Magick::Info'                                                                                                      => 0,
    'Image::Magick::Iterator'                                                                                                  => 0,
    'Image::Magick::NFPADiamond'                                                                                               => 0,
    'Image::Magick::PixelMosaic'                                                                                               => 0,
    'Image::Magick::PolyText'                                                                                                  => 0,
    'Image::Magick::Safer'                                                                                                     => 0,
    'Image::Magick::Square'                                                                                                    => 0,
    'Image::Magick::Stencilize'                                                                                                => 0,
    'Image::Magick::Thumbnail'                                                                                                 => 0,
    'Image::Magick::Thumbnail::Fixed'                                                                                          => 0,
    'Image::Magick::Thumbnail::NotFound'                                                                                       => 0,
    'Image::Magick::Thumbnail::PDF'                                                                                            => 0,
    'Image::Magick::Thumbnail::Simple'                                                                                         => 0,
    'Image::Magick::Tiler'                                                                                                     => 0,
    'Image::Maps::Plot::FromLatLong'                                                                                           => 0,
    'Image::Maps::Plot::FromPostcode'                                                                                          => 0,
    'Image::Match'                                                                                                             => 0,
    'Image::Mate'                                                                                                              => 0,
    'Image::Math::Constrain'                                                                                                   => 0,
    'Image::MetaData::GQview'                                                                                                  => 0,
    'Image::MetaData::JPEG'                                                                                                    => 0,
    'Image::Nikon::Index'                                                                                                      => 0,
    'Image::OCR::Tesseract'                                                                                                    => 0,
    'Image::ObjectDetect'                                                                                                      => 0,
    'Image::Ocrad'                                                                                                             => 0,
    'Image::PBMlib'                                                                                                            => 0,
    'Image::PNG'                                                                                                               => 0,
    'Image::PNG::Cairo'                                                                                                        => 0,
    'Image::PNG::Const'                                                                                                        => 0,
    'Image::PNG::FileConvert'                                                                                                  => 0,
    'Image::PNG::QRCode'                                                                                                       => 0,
    'Image::PNG::Rewriter'                                                                                                     => 0,
    'Image::PNG::Simple'                                                                                                       => 0,
    'Image::PNG::Write::BW'                                                                                                    => 0,
    'Image::PNGwriter'                                                                                                         => 0,
    'Image::PNM'                                                                                                               => 0,
    'Image::ParseGIF'                                                                                                          => 0,
    'Image::Pbm'                                                                                                               => 0,
    'Image::Photo'                                                                                                             => 0,
    'Image::Placeholder'                                                                                                       => 0,
    'Image::Pngslimmer'                                                                                                        => 0,
    'Image::Processor'                                                                                                         => 0,
    'Image::QRCode::Effects'                                                                                                   => 0,
    'Image::Randim'                                                                                                            => 0,
    'Image::Random'                                                                                                            => 0,
    'Image::Resize'                                                                                                            => 0,
    'Image::Resize::OpenCV'                                                                                                    => 0,
    'Image::Resize::Path'                                                                                                      => 0,
    'Image::Robohash'                                                                                                          => 0,
    'Image::SVG::Path'                                                                                                         => 0,
    'Image::SVG::Transform'                                                                                                    => 0,
    'Image::Sane'                                                                                                              => 0,
    'Image::Scale'                                                                                                             => 0,
    'Image::Seek'                                                                                                              => 0,
    'Image::Select'                                                                                                            => 0,
    'Image::Signature'                                                                                                         => 0,
    'Image::Similar'                                                                                                           => 0,
    'Image::Simple::Gradient'                                                                                                  => 0,
    'Image::Size'                                                                                                              => 0,
    'Image::Size::FillFullSelect'                                                                                              => 0,
    'Image::SubImageFind'                                                                                                      => 0,
    'Image::Synchronize'                                                                                                       => 0,
    'Image::Term256Color'                                                                                                      => 0,
    'Image::TestJPG'                                                                                                           => 0,
    'Image::TextMode'                                                                                                          => 0,
    'Image::TextMode::Reader::ANSI::XS'                                                                                        => 0,
    'Image::Thumbnail'                                                                                                         => 0,
    'Image::Tileset'                                                                                                           => 0,
    'Image::Timeline'                                                                                                          => 0,
    'Image::ValidJpeg'                                                                                                         => 0,
    'Image::VisualConfirmation'                                                                                                => 0,
    'Image::WMF'                                                                                                               => 0,
    'Image::WebP'                                                                                                              => 0,
    'Image::WordCloud'                                                                                                         => 0,
    'Image::WorldMap'                                                                                                          => 0,
    'Image::XFace'                                                                                                             => 0,
    'Image::XWD'                                                                                                               => 0,
    'Image::Xbm'                                                                                                               => 0,
    'Image::Xbm2bmp'                                                                                                           => 0,
    'Image::Xpm'                                                                                                               => 0,
    'Image::libsiftfast'                                                                                                       => 0,
    'ImageButton'                                                                                                              => 0,
    'Imager'                                                                                                                   => 0,
    'Imager::Album'                                                                                                            => 0,
    'Imager::AverageGray'                                                                                                      => 0,
    'Imager::Barcode128'                                                                                                       => 0,
    'Imager::Bing::MapLayer'                                                                                                   => 0,
    'Imager::DTP::Letter'                                                                                                      => 0,
    'Imager::Draw::Hexagon'                                                                                                    => 0,
    'Imager::ExifOrientation'                                                                                                  => 0,
    'Imager::File::GIF'                                                                                                        => 0,
    'Imager::File::HEIF'                                                                                                       => 0,
    'Imager::File::JPEG'                                                                                                       => 0,
    'Imager::File::PNG'                                                                                                        => 0,
    'Imager::File::TIFF'                                                                                                       => 0,
    'Imager::File::WEBP'                                                                                                       => 0,
    'Imager::Filter::Autocrop'                                                                                                 => 0,
    'Imager::Filter::Bakumatsu'                                                                                                => 0,
    'Imager::Filter::FishEye'                                                                                                  => 0,
    'Imager::Filter::RoundedCorner'                                                                                            => 0,
    'Imager::Filter::Sepia'                                                                                                    => 0,
    'Imager::Filter::Statistic'                                                                                                => 0,
    'Imager::Font::FT2'                                                                                                        => 0,
    'Imager::Font::T1'                                                                                                         => 0,
    'Imager::Font::W32'                                                                                                        => 0,
    'Imager::GIF'                                                                                                              => 0,
    'Imager::Graph'                                                                                                            => 0,
    'Imager::Heatmap'                                                                                                          => 0,
    'Imager::Image::Base'                                                                                                      => 0,
    'Imager::LineTrace'                                                                                                        => 0,
    'Imager::Montage'                                                                                                          => 0,
    'Imager::Plot'                                                                                                             => 0,
    'Imager::QRCode'                                                                                                           => 0,
    'Imager::Screenshot'                                                                                                       => 0,
    'Imager::Search'                                                                                                           => 0,
    'Imager::Simple'                                                                                                           => 0,
    'Imager::SkinDetector'                                                                                                     => 0,
    'Imager::Tiler'                                                                                                            => 0,
    'Imager::Trim'                                                                                                             => 0,
    'Imgur::API'                                                                                                               => 0,
    'Import::Base'                                                                                                             => 0,
    'Import::Box'                                                                                                              => 0,
    'Import::Client'                                                                                                           => 0,
    'Import::Export'                                                                                                           => 0,
    'Import::Into'                                                                                                             => 0,
    'Importer'                                                                                                                 => 0,
    'Importer::Zim'                                                                                                            => 0,
    'Importer::Zim::Base'                                                                                                      => 0,
    'Importer::Zim::EndOfScope'                                                                                                => 0,
    'Importer::Zim::Lexical'                                                                                                   => 0,
    'Importer::Zim::Unit'                                                                                                      => 0,
    'In::Korean::Numbers::SinoKorean'                                                                                          => 0,
    'InSilicoSpectro'                                                                                                          => 0,
    'InSilicoSpectro::Databanks'                                                                                               => 0,
    'Indent'                                                                                                                   => 0,
    'Indent::Form'                                                                                                             => 0,
    'Indexuri::Apartament'                                                                                                     => 0,
    'Indonesia'                                                                                                                => 0,
    'Inferno::RegMgr'                                                                                                          => 0,
    'InfiniteList'                                                                                                             => 0,
    'InfluxDB'                                                                                                                 => 0,
    'InfluxDB::HTTP'                                                                                                           => 0,
    'InfluxDB::LineProtocol'                                                                                                   => 0,
    'InfluxDB::Writer'                                                                                                         => 0,
    'InfoBrief'                                                                                                                => 0,
    'InfoSys::FreeDB'                                                                                                          => 0,
    'Ingres::Utility::IIMonitor'                                                                                               => 0,
    'Ingres::Utility::IINamu'                                                                                                  => 0,
    'Ingres::Utility::Netutil'                                                                                                 => 0,
    'IniConf'                                                                                                                  => 0,
    'Inky'                                                                                                                     => 0,
    'Inline::ASM'                                                                                                              => 0,
    'Inline::Awk'                                                                                                              => 0,
    'Inline::BC'                                                                                                               => 0,
    'Inline::Basic'                                                                                                            => 0,
    'Inline::Befunge'                                                                                                          => 0,
    'Inline::C'                                                                                                                => 0,
    'Inline::CPP'                                                                                                              => 0,
    'Inline::CPR'                                                                                                              => 0,
    'Inline::Echo'                                                                                                             => 0,
    'Inline::Files'                                                                                                            => 0,
    'Inline::Filters'                                                                                                          => 0,
    'Inline::Filters::Ragel'                                                                                                   => 0,
    'Inline::Guile'                                                                                                            => 0,
    'Inline::JSON'                                                                                                             => 0,
    'Inline::Java'                                                                                                             => 0,
    'Inline::Lua'                                                                                                              => 0,
    'Inline::MakePdlappInstallable'                                                                                            => 0,
    'Inline::Mason'                                                                                                            => 0,
    'Inline::Module'                                                                                                           => 0,
    'Inline::Module::LeanDist'                                                                                                 => 0,
    'Inline::MonoCS'                                                                                                           => 0,
    'Inline::MzScheme'                                                                                                         => 0,
    'Inline::Nouse'                                                                                                            => 0,
    'Inline::Octave'                                                                                                           => 0,
    'Inline::Perl'                                                                                                             => 0,
    'Inline::Perl6'                                                                                                            => 0,
    'Inline::Python'                                                                                                           => 0,
    'Inline::Ruby'                                                                                                             => 0,
    'Inline::Ruby::dRuby::Client'                                                                                              => 0,
    'Inline::SMITH'                                                                                                            => 0,
    'Inline::Select'                                                                                                           => 0,
    'Inline::Spew'                                                                                                             => 0,
    'Inline::Struct'                                                                                                           => 0,
    'Inline::TT'                                                                                                               => 0,
    'Inline::Tcl'                                                                                                              => 0,
    'Inline::WSC'                                                                                                              => 0,
    'Inline::WebChat'                                                                                                          => 0,
    'Inline::Wrapper'                                                                                                          => 0,
    'Inline::XSH'                                                                                                              => 0,
    'Inline::YAML'                                                                                                             => 0,
    'InlineX::C2XS'                                                                                                            => 0,
    'InlineX::CPP2XS'                                                                                                          => 0,
    'InlineX::XS'                                                                                                              => 0,
    'Input::Validator'                                                                                                         => 0,
    'Insolation'                                                                                                               => 0,
    'Integer::Partition'                                                                                                       => 0,
    'Integer::Tiny'                                                                                                            => 0,
    'Integrator::Module::Build'                                                                                                => 0,
    'InterMine::Item'                                                                                                          => 0,
    'InterMine::Model'                                                                                                         => 0,
    'InterMine::TypeLibrary'                                                                                                   => 0,
    'Interchange6'                                                                                                             => 0,
    'Interchange6::Currency'                                                                                                   => 0,
    'Interchange6::Schema'                                                                                                     => 0,
    'Interchange::Search::Solr'                                                                                                => 0,
    'Internals'                                                                                                                => 0,
    'Internals::CountObjects'                                                                                                  => 0,
    'Internals::DumpArenas'                                                                                                    => 0,
    'Internals::GraphArenas'                                                                                                   => 0,
    'Interpolation'                                                                                                            => 0,
    'IntervalTree'                                                                                                             => 0,
    'Iodef::Pb'                                                                                                                => 0,
    'Ion'                                                                                                                      => 0,
    'Ipernity::API'                                                                                                            => 0,
    'Iphone::SMS'                                                                                                              => 0,
    'Ipmitool'                                                                                                                 => 0,
    'Ipv4_networks'                                                                                                            => 0,
    'IronMan::Schema'                                                                                                          => 0,
    'IsUTF8'                                                                                                                   => 0,
    'Isam'                                                                                                                     => 0,
    'IterationData'                                                                                                            => 0,
    'Iterator'                                                                                                                 => 0,
    'Iterator::Array::Jagged'                                                                                                  => 0,
    'Iterator::BreakOn'                                                                                                        => 0,
    'Iterator::DBI'                                                                                                            => 0,
    'Iterator::Diamond'                                                                                                        => 0,
    'Iterator::File'                                                                                                           => 0,
    'Iterator::File::Line'                                                                                                     => 0,
    'Iterator::GroupedRange'                                                                                                   => 0,
    'Iterator::IO'                                                                                                             => 0,
    'Iterator::Misc'                                                                                                           => 0,
    'Iterator::Paged'                                                                                                          => 0,
    'Iterator::RoundRobin'                                                                                                     => 0,
    'Iterator::Simple'                                                                                                         => 0,
    'Iterator::Simple::Lookahead'                                                                                              => 0,
    'Iterator::Simple::Util'                                                                                                   => 0,
    'Iterator::ToArray'                                                                                                        => 0,
    'Iterator::Util'                                                                                                           => 0,
    'Ithumb::XS'                                                                                                               => 0,
    'Ivrs'                                                                                                                     => 0,
    'JBD'                                                                                                                      => 0,
    'JCAMP::DX'                                                                                                                => 0,
    'JCM::Boilerplate'                                                                                                         => 0,
    'JCM::Net::Patricia'                                                                                                       => 0,
    'JCONF::Writer'                                                                                                            => 0,
    'JDBC'                                                                                                                     => 0,
    'JDBIx'                                                                                                                    => 0,
    'JIP::ClassField'                                                                                                          => 0,
    'JIP::Conf'                                                                                                                => 0,
    'JIP::Daemon'                                                                                                              => 0,
    'JIP::DataPath'                                                                                                            => 0,
    'JIP::Debug'                                                                                                               => 0,
    'JIP::LockFile'                                                                                                            => 0,
    'JIP::LockSocket'                                                                                                          => 0,
    'JIP::Object'                                                                                                              => 0,
    'JIRA::Client'                                                                                                             => 0,
    'JIRA::Client::Automated'                                                                                                  => 0,
    'JIRA::Client::REST'                                                                                                       => 0,
    'JIRA::REST'                                                                                                               => 0,
    'JIRA::REST::Class'                                                                                                        => 0,
    'JKML'                                                                                                                     => 0,
    'JLogger'                                                                                                                  => 0,
    'JMAP::Tester'                                                                                                             => 0,
    'JMAP::Tester::WebSocket'                                                                                                  => 0,
    'JMAP::Validation'                                                                                                         => 0,
    'JMX::Jmx4Perl'                                                                                                            => 0,
    'JOAP'                                                                                                                     => 0,
    'JPEG::Comment'                                                                                                            => 0,
    'JPEG::JFIF'                                                                                                               => 0,
    'JPList'                                                                                                                   => 0,
    'JQuery'                                                                                                                   => 0,
    'JQuery::DataTables::Heavy'                                                                                                => 0,
    'JQuery::DataTables::Request'                                                                                              => 0,
    'JQuery::Mobile'                                                                                                           => 0,
    'JRPC'                                                                                                                     => 0,
    'JS'                                                                                                                       => 0,
    'JS::Chicken'                                                                                                              => 0,
    'JS::Data::Page'                                                                                                           => 0,
    'JS::JSLint'                                                                                                               => 0,
    'JS::JSON'                                                                                                                 => 0,
    'JS::SourceMap'                                                                                                            => 0,
    'JS::Test::Base'                                                                                                           => 0,
    'JS::Test::Simple'                                                                                                         => 0,
    'JS::YUI::Loader'                                                                                                          => 0,
    'JS::jQuery'                                                                                                               => 0,
    'JS::jQuery::Loader'                                                                                                       => 0,
    'JSAN'                                                                                                                     => 0,
    'JSAN::Client'                                                                                                             => 0,
    'JSAN::Librarian'                                                                                                          => 0,
    'JSAN::Mini'                                                                                                               => 0,
    'JSAN::Parse::FileDeps'                                                                                                    => 0,
    'JSAN::ServerSide'                                                                                                         => 0,
    'JSAN::Shell'                                                                                                              => 0,
    'JSCalendar::Duration'                                                                                                     => 0,
    'JSON'                                                                                                                     => 0,
    'JSON5'                                                                                                                    => 0,
    'JSON::API'                                                                                                                => 0,
    'JSON::API::Error'                                                                                                         => 0,
    'JSON::Any'                                                                                                                => 0,
    'JSON::Assert'                                                                                                             => 0,
    'JSON::Builder'                                                                                                            => 0,
    'JSON::Color'                                                                                                              => 0,
    'JSON::Create'                                                                                                             => 0,
    'JSON::DWIW'                                                                                                               => 0,
    'JSON::Decode::Marpa'                                                                                                      => 0,
    'JSON::Decode::Regexp'                                                                                                     => 0,
    'JSON::Diffable'                                                                                                           => 0,
    'JSON::GRDDL'                                                                                                              => 0,
    'JSON::HPack'                                                                                                              => 0,
    'JSON::Hyper'                                                                                                              => 0,
    'JSON::JSend'                                                                                                              => 0,
    'JSON::MaybeUTF8'                                                                                                          => 0,
    'JSON::MaybeXS'                                                                                                            => 0,
    'JSON::MergePatch'                                                                                                         => 0,
    'JSON::Meth'                                                                                                               => 0,
    'JSON::MultiValueOrdered'                                                                                                  => 0,
    'JSON::ON'                                                                                                                 => 0,
    'JSON::PP'                                                                                                                 => 0,
    'JSON::PP::Compat5005'                                                                                                     => 0,
    'JSON::PP::Compat5006'                                                                                                     => 0,
    'JSON::PP::Monkey'                                                                                                         => 0,
    'JSON::Parse'                                                                                                              => 0,
    'JSON::Patch'                                                                                                              => 0,
    'JSON::Path'                                                                                                               => 0,
    'JSON::Pointer'                                                                                                            => 0,
    'JSON::RPC'                                                                                                                => 0,
    'JSON::RPC2'                                                                                                               => 0,
    'JSON::RPC2::AnyEvent'                                                                                                     => 0,
    'JSON::RPC2::AnyEvent::Client'                                                                                             => 0,
    'JSON::RPC2::AnyEvent::Server::PSGI'                                                                                       => 0,
    'JSON::RPC2::TwoWay'                                                                                                       => 0,
    'JSON::RPC::Common'                                                                                                        => 0,
    'JSON::RPC::Dispatcher'                                                                                                    => 0,
    'JSON::RPC::Dispatcher::ClassMapping'                                                                                      => 0,
    'JSON::RPC::LWP'                                                                                                           => 0,
    'JSON::RPC::Lite'                                                                                                          => 0,
    'JSON::RPC::Server::FastCGI'                                                                                               => 0,
    'JSON::RPC::Simple'                                                                                                        => 0,
    'JSON::RPC::Spec'                                                                                                          => 0,
    'JSON::ReadPath'                                                                                                           => 0,
    'JSON::Relaxed'                                                                                                            => 0,
    'JSON::Repair'                                                                                                             => 0,
    'JSON::SL'                                                                                                                 => 0,
    'JSON::Schema'                                                                                                             => 0,
    'JSON::Schema::AsType'                                                                                                     => 0,
    'JSON::Schema::Fit'                                                                                                        => 0,
    'JSON::Schema::Shorthand'                                                                                                  => 0,
    'JSON::Schema::ToJSON'                                                                                                     => 0,
    'JSON::Streaming::Reader'                                                                                                  => 0,
    'JSON::Streaming::Writer'                                                                                                  => 0,
    'JSON::String'                                                                                                             => 0,
    'JSON::Syck'                                                                                                               => 0,
    'JSON::T'                                                                                                                  => 0,
    'JSON::Tiny'                                                                                                               => 0,
    'JSON::TinyValidatorV4'                                                                                                    => 0,
    'JSON::Transform'                                                                                                          => 0,
    'JSON::TypeInference'                                                                                                      => 0,
    'JSON::Types'                                                                                                              => 0,
    'JSON::Types::Flexible'                                                                                                    => 0,
    'JSON::Typist'                                                                                                             => 0,
    'JSON::Util'                                                                                                               => 0,
    'JSON::Validator'                                                                                                          => 0,
    'JSON::Validator::OpenAPI::Mojolicious'                                                                                    => 0,
    'JSON::WebEncryption'                                                                                                      => 0,
    'JSON::WebToken'                                                                                                           => 0,
    'JSON::WithComments'                                                                                                       => 0,
    'JSON::XS'                                                                                                                 => 0,
    'JSON::XS::ByteString'                                                                                                     => 0,
    'JSON::XS::Sugar'                                                                                                          => 0,
    'JSON::XS::VersionOneAndTwo'                                                                                               => 0,
    'JSON::YAJL'                                                                                                               => 0,
    'JSON::ize'                                                                                                                => 0,
    'JSONAPI::Document'                                                                                                        => 0,
    'JSONP'                                                                                                                    => 0,
    'JSONRPC::Transport::TCP'                                                                                                  => 0,
    'JSONY'                                                                                                                    => 0,
    'JSON_File'                                                                                                                => 0,
    'JSPL'                                                                                                                     => 0,
    'JSTAPd'                                                                                                                   => 0,
    'JSV'                                                                                                                      => 0,
    'JSV::Compiler'                                                                                                            => 0,
    'JSYNC'                                                                                                                    => 0,
    'JUNOS::Access'                                                                                                            => 0,
    'JaM::Account'                                                                                                             => 0,
    'Jabber::Component::Proxy'                                                                                                 => 0,
    'Jabber::Connection'                                                                                                       => 0,
    'Jabber::Lite'                                                                                                             => 0,
    'Jabber::PubSub::JEAI'                                                                                                     => 0,
    'Jabber::RPC'                                                                                                              => 0,
    'Jabber::RPC::HTTPgate'                                                                                                    => 0,
    'Jabber::SimpleSend'                                                                                                       => 0,
    'Jabber::mod_perl'                                                                                                         => 0,
    'Jacode'                                                                                                                   => 0,
    'Jacode4e'                                                                                                                 => 0,
    'Jacode4e::RoundTrip'                                                                                                      => 0,
    'Jail'                                                                                                                     => 0,
    'Jaipo'                                                                                                                    => 0,
    'Jamila'                                                                                                                   => 0,
    'Jar::Manifest'                                                                                                            => 0,
    'Jar::Signer'                                                                                                              => 0,
    'Jasmine::Spy'                                                                                                             => 0,
    'Java'                                                                                                                     => 0,
    'Java::Build'                                                                                                              => 0,
    'Java::Doc'                                                                                                                => 0,
    'Java::Import'                                                                                                             => 0,
    'Java::JCR'                                                                                                                => 0,
    'Java::Javap'                                                                                                              => 0,
    'Java::Makefile'                                                                                                           => 0,
    'Java::Maven::Artifact::Version'                                                                                           => 0,
    'Java::SJ'                                                                                                                 => 0,
    'JavaBin'                                                                                                                  => 0,
    'JavaScript'                                                                                                               => 0,
    'JavaScript::Any'                                                                                                          => 0,
    'JavaScript::App'                                                                                                          => 0,
    'JavaScript::Autocomplete::Backend'                                                                                        => 0,
    'JavaScript::Bookmarklet'                                                                                                  => 0,
    'JavaScript::Code'                                                                                                         => 0,
    'JavaScript::Console'                                                                                                      => 0,
    'JavaScript::DataFormValidator'                                                                                            => 0,
    'JavaScript::DebugConsole'                                                                                                 => 0,
    'JavaScript::Dependency::Manager'                                                                                          => 0,
    'JavaScript::Duktape'                                                                                                      => 0,
    'JavaScript::Duktape::XS'                                                                                                  => 0,
    'JavaScript::Dumper'                                                                                                       => 0,
    'JavaScript::Ectype'                                                                                                       => 0,
    'JavaScript::Ectype::Handler::Apache2'                                                                                     => 0,
    'JavaScript::Engine'                                                                                                       => 0,
    'JavaScript::Error::OpcodeLimitExceeded'                                                                                   => 0,
    'JavaScript::ExtJS::V3'                                                                                                    => 0,
    'JavaScript::Framework::jQuery'                                                                                            => 0,
    'JavaScript::HashRef::Decode'                                                                                              => 0,
    'JavaScript::JSLint'                                                                                                       => 0,
    'JavaScript::Librarian'                                                                                                    => 0,
    'JavaScript::Lite'                                                                                                         => 0,
    'JavaScript::Minifier'                                                                                                     => 0,
    'JavaScript::Minifier::XS'                                                                                                 => 0,
    'JavaScript::MochiKit'                                                                                                     => 0,
    'JavaScript::Packer'                                                                                                       => 0,
    'JavaScript::Prepare'                                                                                                      => 0,
    'JavaScript::Shell'                                                                                                        => 0,
    'JavaScript::SpiderMonkey'                                                                                                 => 0,
    'JavaScript::Sprockets'                                                                                                    => 0,
    'JavaScript::Squish'                                                                                                       => 0,
    'JavaScript::Swell'                                                                                                        => 0,
    'JavaScript::Toolbox'                                                                                                      => 0,
    'JavaScript::V8'                                                                                                           => 0,
    'JavaScript::V8::CommonJS'                                                                                                 => 0,
    'JavaScript::V8::Handlebars'                                                                                               => 0,
    'JavaScript::V8::XS'                                                                                                       => 0,
    'JavaScript::V8x::TestMoreish'                                                                                             => 0,
    'JavaScript::Value::Escape'                                                                                                => 0,
    'JavaScript::Writer'                                                                                                       => 0,
    'JavaScript::XRay'                                                                                                         => 0,
    'Javascript::Closure'                                                                                                      => 0,
    'Javascript::MD5'                                                                                                          => 0,
    'Javascript::Menu'                                                                                                         => 0,
    'Javascript::SHA1'                                                                                                         => 0,
    'Jcode'                                                                                                                    => 0,
    'Jcode::CP932'                                                                                                             => 0,
    'Jedi'                                                                                                                     => 0,
    'Jedi::Plugin::Auth'                                                                                                       => 0,
    'Jedi::Plugin::Session'                                                                                                    => 0,
    'Jedi::Plugin::Template'                                                                                                   => 0,
    'Jemplate'                                                                                                                 => 0,
    'Jenkins::API'                                                                                                             => 0,
    'Jenkins::Notification'                                                                                                    => 0,
    'Jet'                                                                                                                      => 0,
    'Jifty'                                                                                                                    => 0,
    'Jifty::DBI'                                                                                                               => 0,
    'Jifty::Plugin::AccessLog'                                                                                                 => 0,
    'Jifty::Plugin::Authentication::CAS'                                                                                       => 0,
    'Jifty::Plugin::Authentication::Facebook'                                                                                  => 0,
    'Jifty::Plugin::Authentication::Ldap'                                                                                      => 0,
    'Jifty::Plugin::Authentication::ModShibb'                                                                                  => 0,
    'Jifty::Plugin::AuthzLDAP'                                                                                                 => 0,
    'Jifty::Plugin::Chart'                                                                                                     => 0,
    'Jifty::Plugin::Comment'                                                                                                   => 0,
    'Jifty::Plugin::EmailErrors'                                                                                               => 0,
    'Jifty::Plugin::Feedback'                                                                                                  => 0,
    'Jifty::Plugin::GoogleAnalytics'                                                                                           => 0,
    'Jifty::Plugin::GoogleMap'                                                                                                 => 0,
    'Jifty::Plugin::Gravatar'                                                                                                  => 0,
    'Jifty::Plugin::JapaneseNotification'                                                                                      => 0,
    'Jifty::Plugin::Markapl'                                                                                                   => 0,
    'Jifty::Plugin::Media'                                                                                                     => 0,
    'Jifty::Plugin::ModelMap'                                                                                                  => 0,
    'Jifty::Plugin::NoIE'                                                                                                      => 0,
    'Jifty::Plugin::OAuth'                                                                                                     => 0,
    'Jifty::Plugin::OpenID'                                                                                                    => 0,
    'Jifty::Plugin::RecordHistory'                                                                                             => 0,
    'Jifty::Plugin::SimpleColor'                                                                                               => 0,
    'Jifty::Plugin::SiteNews'                                                                                                  => 0,
    'Jifty::Plugin::Userpic'                                                                                                   => 0,
    'Jifty::Plugin::WikiToolbar'                                                                                               => 0,
    'Jifty::Plugin::Wikitext'                                                                                                  => 0,
    'Jifty::Plugin::WyzzEditor'                                                                                                => 0,
    'Jifty::Plugin::YouTube'                                                                                                   => 0,
    'JiftyX::CloudTags'                                                                                                        => 0,
    'JiftyX::Fixtures'                                                                                                         => 0,
    'JiftyX::ModelHelpers'                                                                                                     => 0,
    'Jmespath'                                                                                                                 => 0,
    'Job::Async'                                                                                                               => 0,
    'Job::Async::Client::Redis'                                                                                                => 0,
    'Job::Machine'                                                                                                             => 0,
    'Job::Manager'                                                                                                             => 0,
    'JobCenter::Client::Mojo'                                                                                                  => 0,
    'John::DOE'                                                                                                                => 0,
    'Jojo::Base'                                                                                                               => 0,
    'Jojo::Base::Compat'                                                                                                       => 0,
    'Jojo::Role'                                                                                                               => 0,
    'JomonTest'                                                                                                                => 0,
    'Jonk'                                                                                                                     => 0,
    'Jorge'                                                                                                                    => 0,
    'Jorge::Generator'                                                                                                         => 0,
    'Journal::ImpactFactor'                                                                                                    => 0,
    'Joystick'                                                                                                                 => 0,
    'Jq'                                                                                                                       => 0,
    'JsonSQL'                                                                                                                  => 0,
    'Judy'                                                                                                                     => 0,
    'Jukebox'                                                                                                                  => 0,
    'Junction::Quotelike'                                                                                                      => 0,
    'Juno'                                                                                                                     => 0,
    'K'                                                                                                                        => 0,
    'KDE'                                                                                                                      => 0,
    'KIF::Bootloader'                                                                                                          => 0,
    'KSx::Analysis::StripAccents'                                                                                              => 0,
    'KSx::Highlight::Summarizer'                                                                                               => 0,
    'KSx::IndexManager'                                                                                                        => 0,
    'KSx::Search::RegexpTermCompiler'                                                                                          => 0,
    'KSx::Searcher::Abstract'                                                                                                  => 0,
    'Kafka'                                                                                                                    => 0,
    'Kafka::Client'                                                                                                            => 0,
    'Kafka::Librd'                                                                                                             => 0,
    'Kafka::Producer::Avro'                                                                                                    => 0,
    'Kaiten::Container'                                                                                                        => 0,
    'Kamaitachi'                                                                                                               => 0,
    'KappaCUDA'                                                                                                                => 0,
    'Karas'                                                                                                                    => 0,
    'Karel'                                                                                                                    => 0,
    'Kasago'                                                                                                                   => 0,
    'KashFlowAPI'                                                                                                              => 0,
    'Katsubushi::Client'                                                                                                       => 0,
    'Kavorka'                                                                                                                  => 0,
    'Kavorka::TraitFor::Parameter::doc'                                                                                        => 0,
    'Kayako::RestAPI'                                                                                                          => 0,
    'Kelp'                                                                                                                     => 0,
    'Kelp::Module::Bcrypt'                                                                                                     => 0,
    'Kelp::Module::Config::ConfigGeneral'                                                                                      => 0,
    'Kelp::Module::Config::General'                                                                                            => 0,
    'Kelp::Module::Config::YAML'                                                                                               => 0,
    'Kelp::Module::FlashMessage'                                                                                               => 0,
    'Kelp::Module::JSON::XS'                                                                                                   => 0,
    'Kelp::Module::Logger::Log4perl'                                                                                           => 0,
    'Kelp::Module::RDBO'                                                                                                       => 0,
    'Kelp::Module::Redis'                                                                                                      => 0,
    'Kelp::Module::Template::Toolkit'                                                                                          => 0,
    'Kelp::Module::Template::Xslate'                                                                                           => 0,
    'Kelp::Module::Template::XslateTT'                                                                                         => 0,
    'Kelp::Module::ValidateTiny'                                                                                               => 0,
    'KelpX::AppBuilder'                                                                                                        => 0,
    'Kephra'                                                                                                                   => 0,
    'Kernel::Keyring'                                                                                                          => 0,
    'Kernel::Modules::AdminESCL'                                                                                               => 0,
    'Kernel::Modules::TicketAutoAssignment'                                                                                    => 0,
    'Kevin::Command::kevin'                                                                                                    => 0,
    'Keybinder'                                                                                                                => 0,
    'KeyedMutex'                                                                                                               => 0,
    'KeyedMutex::Memcached'                                                                                                    => 0,
    'KeyspecRecorder'                                                                                                          => 0,
    'Keystone'                                                                                                                 => 0,
    'Keystone::ContentURL::Elsevier'                                                                                           => 0,
    'Keyword::API'                                                                                                             => 0,
    'Keyword::Boolean'                                                                                                         => 0,
    'Keyword::DEVELOPMENT'                                                                                                     => 0,
    'Keyword::Declare'                                                                                                         => 0,
    'Keyword::Pluggable'                                                                                                       => 0,
    'Keyword::Simple'                                                                                                          => 0,
    'Keyword::TreeFold'                                                                                                        => 0,
    'Keyword::Value'                                                                                                           => 0,
    'Keyword::With'                                                                                                            => 0,
    'KeywordsSpider'                                                                                                           => 0,
    'KinoSearch'                                                                                                               => 0,
    'KinoSearch1'                                                                                                              => 0,
    'KiokuDB'                                                                                                                  => 0,
    'KiokuDB::Backend::BDB'                                                                                                    => 0,
    'KiokuDB::Backend::CouchDB'                                                                                                => 0,
    'KiokuDB::Backend::Files'                                                                                                  => 0,
    'KiokuDB::Backend::MongoDB'                                                                                                => 0,
    'KiokuDB::Backend::Redis'                                                                                                  => 0,
    'KiokuDB::Cmd'                                                                                                             => 0,
    'KiokuDB::Cmd::Command::Nav'                                                                                               => 0,
    'KiokuDB::Serializer::Crypt'                                                                                               => 0,
    'KiokuX::Model'                                                                                                            => 0,
    'KiokuX::Model::Role::Annotations'                                                                                         => 0,
    'KiokuX::User'                                                                                                             => 0,
    'Kite'                                                                                                                     => 0,
    'Koha::Contrib::ARK'                                                                                                       => 0,
    'Koha::Contrib::Mirabel'                                                                                                   => 0,
    'Koha::Contrib::Tamil'                                                                                                     => 0,
    'Kolab'                                                                                                                    => 0,
    'Kolab::Conf'                                                                                                              => 0,
    'Kolab::Cyrus'                                                                                                             => 0,
    'Kolab::DirServ'                                                                                                           => 0,
    'Kolab::LDAP'                                                                                                              => 0,
    'Kolab::LDAP::Backend'                                                                                                     => 0,
    'Kolab::LDAP::Backend::ad'                                                                                                 => 0,
    'Kolab::LDAP::Backend::dirservd'                                                                                           => 0,
    'Kolab::LDAP::Backend::slurpd'                                                                                             => 0,
    'Kolab::Mailer'                                                                                                            => 0,
    'Kolab::Templates'                                                                                                         => 0,
    'Kolab::Util'                                                                                                              => 0,
    'Kollos'                                                                                                                   => 0,
    'Konfidi::Client'                                                                                                          => 0,
    'Konstrukt::Plugin::wiki::markup::code'                                                                                    => 0,
    'Kook'                                                                                                                     => 0,
    'Kools::Okapi'                                                                                                             => 0,
    'Kossy'                                                                                                                    => 0,
    'Kossy::Validator'                                                                                                         => 0,
    'KossyValidator::Result'                                                                                                   => 0,
    'Krb5'                                                                                                                     => 0,
    'KubeBuilder'                                                                                                              => 0,
    'Kubectl::CLIWrapper'                                                                                                      => 0,
    'Kubernetes::REST::Call::v1::Apps::DeleteCollectionNamespacedReplicaSet'                                                   => 0,
    'Kwalify'                                                                                                                  => 0,
    'Kwargs'                                                                                                                   => 0,
    'Kwiki'                                                                                                                    => 0,
    'Kwiki::AdSense'                                                                                                           => 0,
    'Kwiki::Ajax::Toolman'                                                                                                     => 0,
    'Kwiki::AnchorLink'                                                                                                        => 0,
    'Kwiki::Archive::Cvs'                                                                                                      => 0,
    'Kwiki::Archive::Rcs'                                                                                                      => 0,
    'Kwiki::Archive::SVK'                                                                                                      => 0,
    'Kwiki::Atom'                                                                                                              => 0,
    'Kwiki::Attachments'                                                                                                       => 0,
    'Kwiki::AuthorOnlyPageEditing'                                                                                             => 0,
    'Kwiki::Autoformat'                                                                                                        => 0,
    'Kwiki::Backlinks'                                                                                                         => 0,
    'Kwiki::Blog'                                                                                                              => 0,
    'Kwiki::BreadCrumbs'                                                                                                       => 0,
    'Kwiki::BroadcastMessage'                                                                                                  => 0,
    'Kwiki::CGI::Keywords'                                                                                                     => 0,
    'Kwiki::Cache'                                                                                                             => 0,
    'Kwiki::CachedDisplay'                                                                                                     => 0,
    'Kwiki::Comments'                                                                                                          => 0,
    'Kwiki::ConfigBlocks'                                                                                                      => 0,
    'Kwiki::CoolURI'                                                                                                           => 0,
    'Kwiki::DB'                                                                                                                => 0,
    'Kwiki::DNSBL'                                                                                                             => 0,
    'Kwiki::DatedAnnounce'                                                                                                     => 0,
    'Kwiki::Diff'                                                                                                              => 0,
    'Kwiki::Diff::Mutual'                                                                                                      => 0,
    'Kwiki::DisableWikiNames'                                                                                                  => 0,
    'Kwiki::DoubleClickToEdit'                                                                                                 => 0,
    'Kwiki::Edit::AdvisoryLock'                                                                                                => 0,
    'Kwiki::Edit::BackgroundSave'                                                                                              => 0,
    'Kwiki::Edit::ContentionManagement'                                                                                        => 0,
    'Kwiki::Edit::HatenaAuthRequired'                                                                                          => 0,
    'Kwiki::Edit::LivedoorAuthRequired'                                                                                        => 0,
    'Kwiki::Edit::RequireUserName'                                                                                             => 0,
    'Kwiki::Edit::SubEtha'                                                                                                     => 0,
    'Kwiki::Edit::TypeKeyRequired'                                                                                             => 0,
    'Kwiki::Email'                                                                                                             => 0,
    'Kwiki::Emoticon'                                                                                                          => 0,
    'Kwiki::EscapeURI'                                                                                                         => 0,
    'Kwiki::Export'                                                                                                            => 0,
    'Kwiki::Favorites'                                                                                                         => 0,
    'Kwiki::FetchRSS'                                                                                                          => 0,
    'Kwiki::Footnote'                                                                                                          => 0,
    'Kwiki::ForeignLinkGlyphs'                                                                                                 => 0,
    'Kwiki::Formatter::CaptionedImage'                                                                                         => 0,
    'Kwiki::Formatter::Emphasis'                                                                                               => 0,
    'Kwiki::Formatter::Hatena'                                                                                                 => 0,
    'Kwiki::Formatter::Note'                                                                                                   => 0,
    'Kwiki::Formatter::Pod'                                                                                                    => 0,
    'Kwiki::Formatter::Purple::Heading'                                                                                        => 0,
    'Kwiki::GDGraphGenerator'                                                                                                  => 0,
    'Kwiki::GoogleLink'                                                                                                        => 0,
    'Kwiki::GuestBook'                                                                                                         => 0,
    'Kwiki::HanConvert'                                                                                                        => 0,
    'Kwiki::HomePagePreference'                                                                                                => 0,
    'Kwiki::HtmlBlocks'                                                                                                        => 0,
    'Kwiki::IRCMode'                                                                                                           => 0,
    'Kwiki::Icons::Gnome'                                                                                                      => 0,
    'Kwiki::Image'                                                                                                             => 0,
    'Kwiki::Infobox'                                                                                                           => 0,
    'Kwiki::JSLog'                                                                                                             => 0,
    'Kwiki::JSON'                                                                                                              => 0,
    'Kwiki::Kwiki'                                                                                                             => 0,
    'Kwiki::ListPages'                                                                                                         => 0,
    'Kwiki::LiveSearch'                                                                                                        => 0,
    'Kwiki::Markdown'                                                                                                          => 0,
    'Kwiki::MindMap'                                                                                                           => 0,
    'Kwiki::ModPerl'                                                                                                           => 0,
    'Kwiki::NavigationToolbar'                                                                                                 => 0,
    'Kwiki::NewPage'                                                                                                           => 0,
    'Kwiki::Notify::IRC'                                                                                                       => 0,
    'Kwiki::Notify::Mail'                                                                                                      => 0,
    'Kwiki::OpenSearch'                                                                                                        => 0,
    'Kwiki::OpenSearch::Service'                                                                                               => 0,
    'Kwiki::Orphans'                                                                                                           => 0,
    'Kwiki::Outilne2HTML::Wafl'                                                                                                => 0,
    'Kwiki::PPerl'                                                                                                             => 0,
    'Kwiki::Page::Perldoc'                                                                                                     => 0,
    'Kwiki::PageInclude'                                                                                                       => 0,
    'Kwiki::PagePrivacy'                                                                                                       => 0,
    'Kwiki::PageStats'                                                                                                         => 0,
    'Kwiki::PageTemperature'                                                                                                   => 0,
    'Kwiki::PageTemplate'                                                                                                      => 0,
    'Kwiki::ParagraphBlocks'                                                                                                   => 0,
    'Kwiki::PerlTidyBlocks'                                                                                                    => 0,
    'Kwiki::PerlTidyModule'                                                                                                    => 0,
    'Kwiki::PodBlocks'                                                                                                         => 0,
    'Kwiki::Podcast'                                                                                                           => 0,
    'Kwiki::PoweredBy'                                                                                                         => 0,
    'Kwiki::PreformattedBlocks'                                                                                                => 0,
    'Kwiki::PrinterFriendly'                                                                                                   => 0,
    'Kwiki::Prototype'                                                                                                         => 0,
    'Kwiki::QuickWAFL'                                                                                                         => 0,
    'Kwiki::Raw'                                                                                                               => 0,
    'Kwiki::RecentChanges'                                                                                                     => 0,
    'Kwiki::RecentChanges::Atom'                                                                                               => 0,
    'Kwiki::RecentChangesRSS'                                                                                                  => 0,
    'Kwiki::ReferrerLog'                                                                                                       => 0,
    'Kwiki::RenamePage'                                                                                                        => 0,
    'Kwiki::Revisions'                                                                                                         => 0,
    'Kwiki::SOAP'                                                                                                              => 0,
    'Kwiki::SOAP::Google'                                                                                                      => 0,
    'Kwiki::Scode'                                                                                                             => 0,
    'Kwiki::Scriptaculous'                                                                                                     => 0,
    'Kwiki::Search'                                                                                                            => 0,
    'Kwiki::Search::Plucene'                                                                                                   => 0,
    'Kwiki::Search::Spotlight'                                                                                                 => 0,
    'Kwiki::Session'                                                                                                           => 0,
    'Kwiki::ShellBlocks'                                                                                                       => 0,
    'Kwiki::ShortcutLinks'                                                                                                     => 0,
    'Kwiki::Simple::Server::HTTP'                                                                                              => 0,
    'Kwiki::SocialMap'                                                                                                         => 0,
    'Kwiki::Spork'                                                                                                             => 0,
    'Kwiki::TableOfContents'                                                                                                   => 0,
    'Kwiki::TableOfContents::Print'                                                                                            => 0,
    'Kwiki::Technorati'                                                                                                        => 0,
    'Kwiki::Template::TT2::UTF8'                                                                                               => 0,
    'Kwiki::Test'                                                                                                              => 0,
    'Kwiki::Textile'                                                                                                           => 0,
    'Kwiki::Theme::BlueOcean'                                                                                                  => 0,
    'Kwiki::Theme::Bluepole'                                                                                                   => 0,
    'Kwiki::Theme::CPB'                                                                                                        => 0,
    'Kwiki::Theme::ColumnLayout'                                                                                               => 0,
    'Kwiki::Theme::HLB'                                                                                                        => 0,
    'Kwiki::Theme::Hatena'                                                                                                     => 0,
    'Kwiki::Theme::JustContent'                                                                                                => 0,
    'Kwiki::Theme::Klassik'                                                                                                    => 0,
    'Kwiki::Theme::PerlMongers'                                                                                                => 0,
    'Kwiki::Theme::Selectable'                                                                                                 => 0,
    'Kwiki::Theme::TabNav'                                                                                                     => 0,
    'Kwiki::TimeZone'                                                                                                          => 0,
    'Kwiki::Toolbar::List'                                                                                                     => 0,
    'Kwiki::Trackback'                                                                                                         => 0,
    'Kwiki::URLBL'                                                                                                             => 0,
    'Kwiki::URLBlock'                                                                                                          => 0,
    'Kwiki::User::Auth'                                                                                                        => 0,
    'Kwiki::User::Cookie'                                                                                                      => 0,
    'Kwiki::User::Remote'                                                                                                      => 0,
    'Kwiki::UserMessage'                                                                                                       => 0,
    'Kwiki::UserName'                                                                                                          => 0,
    'Kwiki::UserName::Cookie'                                                                                                  => 0,
    'Kwiki::UserPhoto'                                                                                                         => 0,
    'Kwiki::UserPreferences'                                                                                                   => 0,
    'Kwiki::VimMode'                                                                                                           => 0,
    'Kwiki::Weather'                                                                                                           => 0,
    'Kwiki::Widgets::Links'                                                                                                    => 0,
    'Kwiki::Widgets::RandomQuote'                                                                                              => 0,
    'Kwiki::Widgets::RecentChanges'                                                                                            => 0,
    'Kwiki::Wikiwyg'                                                                                                           => 0,
    'Kwiki::Yahoo'                                                                                                             => 0,
    'Kwiki::Zipcode'                                                                                                           => 0,
    'Kwim::Plugin::badge'                                                                                                      => 0,
    'Kx'                                                                                                                       => 0,
    'L'                                                                                                                        => 0,
    'L337'                                                                                                                     => 0,
    'LARC::DB'                                                                                                                 => 0,
    'LCFG::Build::PkgSpec'                                                                                                     => 0,
    'LCFG::Build::Skeleton'                                                                                                    => 0,
    'LCFG::Build::Tool'                                                                                                        => 0,
    'LCFG::Build::VCS'                                                                                                         => 0,
    'LCMD'                                                                                                                     => 0,
    'LCS'                                                                                                                      => 0,
    'LCS::BV'                                                                                                                  => 0,
    'LCS::Similar'                                                                                                             => 0,
    'LCS::XS'                                                                                                                  => 0,
    'LEGO::Color'                                                                                                              => 0,
    'LEGO::NXT'                                                                                                                => 0,
    'LEGO::RCX'                                                                                                                => 0,
    'LEOCHARRE::Basename'                                                                                                      => 0,
    'LEOCHARRE::BogusFile'                                                                                                     => 0,
    'LEOCHARRE::CLI'                                                                                                           => 0,
    'LEOCHARRE::CLI2'                                                                                                          => 0,
    'LEOCHARRE::Checksetup'                                                                                                    => 0,
    'LEOCHARRE::Class2'                                                                                                        => 0,
    'LEOCHARRE::Code::Perl::Method'                                                                                            => 0,
    'LEOCHARRE::DEBUG'                                                                                                         => 0,
    'LEOCHARRE::DataConverter'                                                                                                 => 0,
    'LEOCHARRE::Database'                                                                                                      => 0,
    'LEOCHARRE::Debug'                                                                                                         => 0,
    'LEOCHARRE::Digest'                                                                                                        => 0,
    'LEOCHARRE::Dir'                                                                                                           => 0,
    'LEOCHARRE::Dir::Lsutils'                                                                                                  => 0,
    'LEOCHARRE::FontFind'                                                                                                      => 0,
    'LEOCHARRE::HTML::Rip'                                                                                                     => 0,
    'LEOCHARRE::Strings'                                                                                                       => 0,
    'LEOCHARRE::Test'                                                                                                          => 0,
    'LIMS::MT_Plate'                                                                                                           => 0,
    'LINE::Bot::API'                                                                                                           => 0,
    'LIVR::Contract'                                                                                                           => 0,
    'LJ::GetCookieSession'                                                                                                     => 0,
    'LJ::Schedule'                                                                                                             => 0,
    'LJ::Simple'                                                                                                               => 0,
    'LLEval'                                                                                                                   => 0,
    'LLVM'                                                                                                                     => 0,
    'LMDB::Cursor'                                                                                                             => 0,
    'LPDS'                                                                                                                     => 0,
    'LRpt'                                                                                                                     => 0,
    'LS'                                                                                                                       => 0,
    'LSAE::AnalysisEventBlock'                                                                                                 => 0,
    'LSF::Base'                                                                                                                => 0,
    'LSF::Batch'                                                                                                               => 0,
    'LSF::Batch::jobInfoPtr'                                                                                                   => 0,
    'LSF::Hosts'                                                                                                               => 0,
    'LSF::Job'                                                                                                                 => 0,
    'LUGS::Events::Parser'                                                                                                     => 0,
    'LV'                                                                                                                       => 0,
    'LW4::Reader'                                                                                                              => 0,
    'LWES'                                                                                                                     => 0,
    'LWP'                                                                                                                      => 0,
    'LWP::Authen::Gooddata'                                                                                                    => 0,
    'LWP::Authen::Negotiate'                                                                                                   => 0,
    'LWP::Authen::OAuth'                                                                                                       => 0,
    'LWP::Authen::OAuth2'                                                                                                      => 0,
    'LWP::Authen::Wsse'                                                                                                        => 0,
    'LWP::AuthenAgent'                                                                                                         => 0,
    'LWP::ConnCache::MaxKeepAliveRequests'                                                                                     => 0,
    'LWP::ConnCache::Resolving'                                                                                                => 0,
    'LWP::ConsoleLogger'                                                                                                       => 0,
    'LWP::Curl'                                                                                                                => 0,
    'LWP::CurlLog'                                                                                                             => 0,
    'LWP::MediaTypes'                                                                                                          => 0,
    'LWP::Online'                                                                                                              => 0,
    'LWP::Parallel'                                                                                                            => 0,
    'LWP::Protocol::AnyEvent::http'                                                                                            => 0,
    'LWP::Protocol::Coro::http'                                                                                                => 0,
    'LWP::Protocol::GHTTP'                                                                                                     => 0,
    'LWP::Protocol::Net::Curl'                                                                                                 => 0,
    'LWP::Protocol::PSGI'                                                                                                      => 0,
    'LWP::Protocol::UWSGI'                                                                                                     => 0,
    'LWP::Protocol::connect'                                                                                                   => 0,
    'LWP::Protocol::http10'                                                                                                    => 0,
    'LWP::Protocol::http::SocketUnix'                                                                                          => 0,
    'LWP::Protocol::http::SocketUnixAlt'                                                                                       => 0,
    'LWP::Protocol::http::SocksChain'                                                                                          => 0,
    'LWP::Protocol::http::SocksChain10'                                                                                        => 0,
    'LWP::Protocol::http::hosts'                                                                                               => 0,
    'LWP::Protocol::http::socks'                                                                                               => 0,
    'LWP::Protocol::https'                                                                                                     => 0,
    'LWP::Protocol::https::SocksChain'                                                                                         => 0,
    'LWP::Protocol::https::SocksChain10'                                                                                       => 0,
    'LWP::Protocol::rsync'                                                                                                     => 0,
    'LWP::Protocol::sftp'                                                                                                      => 0,
    'LWP::Protocol::virtual'                                                                                                   => 0,
    'LWP::SecureSocket'                                                                                                        => 0,
    'LWP::Simple::Cookies'                                                                                                     => 0,
    'LWP::Simple::Post'                                                                                                        => 0,
    'LWP::Simple::REST'                                                                                                        => 0,
    'LWP::Simple::WithCache'                                                                                                   => 0,
    'LWP::UserAgent::Anonymous'                                                                                                => 0,
    'LWP::UserAgent::AtomClient'                                                                                               => 0,
    'LWP::UserAgent::CHICaching'                                                                                               => 0,
    'LWP::UserAgent::Cache::Memcached'                                                                                         => 0,
    'LWP::UserAgent::Cached'                                                                                                   => 0,
    'LWP::UserAgent::Caching'                                                                                                  => 0,
    'LWP::UserAgent::Caching::Simple'                                                                                          => 0,
    'LWP::UserAgent::Determined'                                                                                               => 0,
    'LWP::UserAgent::ExponentialBackoff'                                                                                       => 0,
    'LWP::UserAgent::Keychain'                                                                                                 => 0,
    'LWP::UserAgent::Mockable'                                                                                                 => 0,
    'LWP::UserAgent::OfflineCache'                                                                                             => 0,
    'LWP::UserAgent::POE'                                                                                                      => 0,
    'LWP::UserAgent::Paranoid'                                                                                                 => 0,
    'LWP::UserAgent::Patch::FilterMirror'                                                                                      => 0,
    'LWP::UserAgent::Patch::HTTPSHardTimeout'                                                                                  => 0,
    'LWP::UserAgent::Patch::LogRequestContent'                                                                                 => 0,
    'LWP::UserAgent::Patch::LogResponse'                                                                                       => 0,
    'LWP::UserAgent::Patch::Retry'                                                                                             => 0,
    'LWP::UserAgent::ProgressAny'                                                                                              => 0,
    'LWP::UserAgent::ProgressBar'                                                                                              => 0,
    'LWP::UserAgent::ProxyAny'                                                                                                 => 0,
    'LWP::UserAgent::ProxyHopper'                                                                                              => 0,
    'LWP::UserAgent::ProxyHopper::Base'                                                                                        => 0,
    'LWP::UserAgent::RTClient'                                                                                                 => 0,
    'LWP::UserAgent::RandomProxyConnect'                                                                                       => 0,
    'LWP::UserAgent::RedirectNotOk'                                                                                            => 0,
    'LWP::UserAgent::Snapshot'                                                                                                 => 0,
    'LWP::UserAgent::Throttled'                                                                                                => 0,
    'LWP::UserAgent::Tor'                                                                                                      => 0,
    'LWP::UserAgent::WithCache'                                                                                                => 0,
    'LWPx::ParanoidAgent'                                                                                                      => 0,
    'LWPx::ParanoidHandler'                                                                                                    => 0,
    'LWPx::Profile'                                                                                                            => 0,
    'LWPx::Record::DataSection'                                                                                                => 0,
    'LWPx::TimedHTTP'                                                                                                          => 0,
    'LWPx::UserAgent::Cached'                                                                                                  => 0,
    'LaBrea::NetIO'                                                                                                            => 0,
    'LaTeX::Authors'                                                                                                           => 0,
    'LaTeX::BibTeX'                                                                                                            => 0,
    'LaTeX::Decode'                                                                                                            => 0,
    'LaTeX::Driver'                                                                                                            => 0,
    'LaTeX::Encode'                                                                                                            => 0,
    'LaTeX::PGF::Diagram2D'                                                                                                    => 0,
    'LaTeX::Parser'                                                                                                            => 0,
    'LaTeX::Pod'                                                                                                               => 0,
    'LaTeX::Recode'                                                                                                            => 0,
    'LaTeX::TOM'                                                                                                               => 0,
    'LaTeX::Table'                                                                                                             => 0,
    'LaTeX::TikZ'                                                                                                              => 0,
    'LaTeX::ToUnicode'                                                                                                         => 0,
    'LaTeX::Writer::Simple'                                                                                                    => 0,
    'LaTeXML'                                                                                                                  => 0,
    'LaTeXML::Plugin::Latexmls'                                                                                                => 0,
    'LaTeXML::Plugin::LtxMojo'                                                                                                 => 0,
    'Lab::Bus'                                                                                                                 => 0,
    'Lab::Measurement::DocWriter'                                                                                              => 0,
    'Lab::VISA'                                                                                                                => 0,
    'Lab::VXI11'                                                                                                               => 0,
    'Lab::Zhinst'                                                                                                              => 0,
    'LabKey::Query'                                                                                                            => 0,
    'LabmanSoap'                                                                                                               => 0,
    'Labyrinth'                                                                                                                => 0,
    'Labyrinth::DIUtils::GD'                                                                                                   => 0,
    'Labyrinth::DIUtils::ImageMagick'                                                                                          => 0,
    'Labyrinth::Demo'                                                                                                          => 0,
    'Labyrinth::PSGI'                                                                                                          => 0,
    'Labyrinth::Paths'                                                                                                         => 0,
    'Labyrinth::Plugin::Album'                                                                                                 => 0,
    'Labyrinth::Plugin::Articles'                                                                                              => 0,
    'Labyrinth::Plugin::Articles::Diary'                                                                                       => 0,
    'Labyrinth::Plugin::Articles::Lyrics'                                                                                      => 0,
    'Labyrinth::Plugin::Articles::Newsletters'                                                                                 => 0,
    'Labyrinth::Plugin::Articles::Profiles'                                                                                    => 0,
    'Labyrinth::Plugin::CPAN'                                                                                                  => 0,
    'Labyrinth::Plugin::Event'                                                                                                 => 0,
    'Labyrinth::Plugin::Guestbook'                                                                                             => 0,
    'Labyrinth::Plugin::Links'                                                                                                 => 0,
    'Labyrinth::Plugin::MP3s'                                                                                                  => 0,
    'Labyrinth::Plugin::Release'                                                                                               => 0,
    'Labyrinth::Plugin::Requests'                                                                                              => 0,
    'Labyrinth::Plugin::Review'                                                                                                => 0,
    'Labyrinth::Plugin::Review::Book'                                                                                          => 0,
    'Labyrinth::Plugin::Survey'                                                                                                => 0,
    'Labyrinth::Plugin::Wiki'                                                                                                  => 0,
    'Labyrinth::Test::Harness'                                                                                                 => 0,
    'Lang::Tree::Builder'                                                                                                      => 0,
    'Language::AttributeGrammar'                                                                                               => 0,
    'Language::BF'                                                                                                             => 0,
    'Language::Basic'                                                                                                          => 0,
    'Language::Befunge'                                                                                                        => 0,
    'Language::Befunge::Storage::Generic::Vec::XS'                                                                             => 0,
    'Language::Befunge::Vector::XS'                                                                                            => 0,
    'Language::DATR::DATR2XML'                                                                                                 => 0,
    'Language::Dashrep'                                                                                                        => 0,
    'Language::Expr'                                                                                                           => 0,
    'Language::FP'                                                                                                             => 0,
    'Language::Farnsworth'                                                                                                     => 0,
    'Language::Farnsworth::Functions::GoogleTranslate'                                                                         => 0,
    'Language::Frink::Eval'                                                                                                    => 0,
    'Language::Haskell'                                                                                                        => 0,
    'Language::Homespring'                                                                                                     => 0,
    'Language::Homespring::Visualise::GraphViz'                                                                                => 0,
    'Language::Kemuri'                                                                                                         => 0,
    'Language::Lisp'                                                                                                           => 0,
    'Language::Lisp::ECLs'                                                                                                     => 0,
    'Language::LispPerl'                                                                                                       => 0,
    'Language::MPI'                                                                                                            => 0,
    'Language::MinCaml'                                                                                                        => 0,
    'Language::Mumps'                                                                                                          => 0,
    'Language::MzScheme'                                                                                                       => 0,
    'Language::Nouse'                                                                                                          => 0,
    'Language::Ook'                                                                                                            => 0,
    'Language::PGForth'                                                                                                        => 0,
    'Language::Prolog::Interpreter'                                                                                            => 0,
    'Language::Prolog::Sugar'                                                                                                  => 0,
    'Language::Prolog::Types'                                                                                                  => 0,
    'Language::Prolog::Yaswi'                                                                                                  => 0,
    'Language::RAM'                                                                                                            => 0,
    'Language::SIOD'                                                                                                           => 0,
    'Language::SNUSP'                                                                                                          => 0,
    'Language::Tea'                                                                                                            => 0,
    'Language::XS'                                                                                                             => 0,
    'Language::XSB'                                                                                                            => 0,
    'Language::Zcode'                                                                                                          => 0,
    'Language::l33t'                                                                                                           => 0,
    'LastFM::Export'                                                                                                           => 0,
    'LastLog::Entry'                                                                                                           => 0,
    'LastLog::File'                                                                                                            => 0,
    'Launcher::Cascade'                                                                                                        => 0,
    'Lavoco::Web::App'                                                                                                         => 0,
    'Lavoco::Web::Editor'                                                                                                      => 0,
    'Layout::Manager'                                                                                                          => 0,
    'Lazy::Bool'                                                                                                               => 0,
    'Lazy::Iterator'                                                                                                           => 0,
    'Lazy::Lockfile'                                                                                                           => 0,
    'Lazy::Utils'                                                                                                              => 0,
    'Lchmod'                                                                                                                   => 0,
    'Lchown'                                                                                                                   => 0,
    'Leading::Zeros'                                                                                                           => 0,
    'Ledger::Examples'                                                                                                         => 0,
    'Ledger::Journal'                                                                                                          => 0,
    'LedgerSMB::API'                                                                                                           => 0,
    'LeftPad'                                                                                                                  => 0,
    'Lego::From::PNG'                                                                                                          => 0,
    'Lego::Ldraw::Display'                                                                                                     => 0,
    'Lego::Part'                                                                                                               => 0,
    'Lego::Part::Image'                                                                                                        => 0,
    'Lembas'                                                                                                                   => 0,
    'Lemonldap::Cluster::Status'                                                                                               => 0,
    'Lemonldap::Config::Initparam'                                                                                             => 0,
    'Lemonldap::Handlers::AuthorizationHeader'                                                                                 => 0,
    'Lemonldap::Handlers::CAS'                                                                                                 => 0,
    'Lemonldap::NG::Cli'                                                                                                       => 0,
    'Lemonldap::NG::Common'                                                                                                    => 0,
    'Lemonldap::NG::Handler'                                                                                                   => 0,
    'Lemonldap::NG::Manager'                                                                                                   => 0,
    'Lemonldap::NG::Portal'                                                                                                    => 0,
    'Lemonldap::Portal::Authntsso'                                                                                             => 0,
    'Lemonldap::Portal::CAS'                                                                                                   => 0,
    'Lemonldap::Portal::Cda'                                                                                                   => 0,
    'Lemonldap::Portal::Login'                                                                                                 => 0,
    'Lemonldap::Portal::Script'                                                                                                => 0,
    'Lemonldap::Portal::Session'                                                                                               => 0,
    'Lemonldap::Portal::Sslsso'                                                                                                => 0,
    'Lemonolap::Filter4lemon'                                                                                                  => 0,
    'Lemonolap::Log4lemon'                                                                                                     => 0,
    'Lemplate'                                                                                                                 => 0,
    'LendingClub::API'                                                                                                         => 0,
    'Letter'                                                                                                                   => 0,
    'Lexical::Accessor'                                                                                                        => 0,
    'Lexical::Alias'                                                                                                           => 0,
    'Lexical::Attributes'                                                                                                      => 0,
    'Lexical::Context'                                                                                                         => 0,
    'Lexical::Failure'                                                                                                         => 0,
    'Lexical::Hints'                                                                                                           => 0,
    'Lexical::Import'                                                                                                          => 0,
    'Lexical::Importer'                                                                                                        => 0,
    'Lexical::Persistence'                                                                                                     => 0,
    'Lexical::SealRequireHints'                                                                                                => 0,
    'Lexical::SingleAssignment'                                                                                                => 0,
    'Lexical::Sub'                                                                                                             => 0,
    'Lexical::TypeTiny'                                                                                                        => 0,
    'Lexical::Types'                                                                                                           => 0,
    'Lexical::Util'                                                                                                            => 0,
    'Lexical::select'                                                                                                          => 0,
    'Leyland'                                                                                                                  => 0,
    'LiBot'                                                                                                                    => 0,
    'Lib::Furl'                                                                                                                => 0,
    'Lib::Module'                                                                                                              => 0,
    'LibCAS::Client'                                                                                                           => 0,
    'LibJIT'                                                                                                                   => 0,
    'LibTracker::Client'                                                                                                       => 0,
    'LibWeb::Admin'                                                                                                            => 0,
    'LibZip'                                                                                                                   => 0,
    'LibZip::ScanPack'                                                                                                         => 0,
    'Libertatea::RSSreader'                                                                                                    => 0,
    'Library::CallNumber::LC'                                                                                                  => 0,
    'LibreDTE::SDK'                                                                                                            => 0,
    'Libssh::Session'                                                                                                          => 0,
    'License::Syntax'                                                                                                          => 0,
    'Lido::XML'                                                                                                                => 0,
    'LightWaveRF'                                                                                                              => 0,
    'Lighttpd::Control'                                                                                                        => 0,
    'Lim'                                                                                                                      => 0,
    'Lim::Plugin::DNS'                                                                                                         => 0,
    'Lim::Plugin::OpenDNSSEC'                                                                                                  => 0,
    'Lim::Plugin::SoftHSM'                                                                                                     => 0,
    'Lim::Plugin::Zonalizer'                                                                                                   => 0,
    'Limper'                                                                                                                   => 0,
    'Limper::Engine::PSGI'                                                                                                     => 0,
    'Limper::SendFile'                                                                                                         => 0,
    'Limper::SendJSON'                                                                                                         => 0,
    'Limper::Sugar'                                                                                                            => 0,
    'LinAlg::Vector'                                                                                                           => 0,
    'LineGraphDataset'                                                                                                         => 0,
    'LineHandler'                                                                                                              => 0,
    'Lingua::31337'                                                                                                            => 0,
    'Lingua::AF::Numbers'                                                                                                      => 0,
    'Lingua::AFR::Numbers'                                                                                                     => 0,
    'Lingua::AFR::Word2Num'                                                                                                    => 0,
    'Lingua::AIN::Romanize'                                                                                                    => 0,
    'Lingua::AM::Abbreviate'                                                                                                   => 0,
    'Lingua::AR::MacArabic'                                                                                                    => 0,
    'Lingua::AR::Regexp'                                                                                                       => 0,
    'Lingua::AR::Tashkeel'                                                                                                     => 0,
    'Lingua::AR::Word'                                                                                                         => 0,
    'Lingua::Ab::H'                                                                                                            => 0,
    'Lingua::Align'                                                                                                            => 0,
    'Lingua::Alignment'                                                                                                        => 0,
    'Lingua::Alphabet::Phonetic'                                                                                               => 0,
    'Lingua::Alphabet::Phonetic::LAPD'                                                                                         => 0,
    'Lingua::Alphabet::Phonetic::NetHack'                                                                                      => 0,
    'Lingua::Alphabet::Phonetic::Password'                                                                                     => 0,
    'Lingua::Alphabet::Phonetic::StarWars'                                                                                     => 0,
    'Lingua::Anagrams'                                                                                                         => 0,
    'Lingua::Any::Numbers'                                                                                                     => 0,
    'Lingua::AtD'                                                                                                              => 0,
    'Lingua::Atinlay::Igpay'                                                                                                   => 0,
    'Lingua::Awkwords'                                                                                                         => 0,
    'Lingua::BG::Numbers'                                                                                                      => 0,
    'Lingua::Base::Number::Format::MixWithWords'                                                                               => 0,
    'Lingua::Base::Nums2Words'                                                                                                 => 0,
    'Lingua::BioYaTeA'                                                                                                         => 0,
    'Lingua::Boolean'                                                                                                          => 0,
    'Lingua::Boolean::Tiny'                                                                                                    => 0,
    'Lingua::Bork'                                                                                                             => 0,
    'Lingua::BrillTagger'                                                                                                      => 0,
    'Lingua::CES::Num2Word'                                                                                                    => 0,
    'Lingua::CES::Word2Num'                                                                                                    => 0,
    'Lingua::CJK::Tokenizer'                                                                                                   => 0,
    'Lingua::CS::Num2Word'                                                                                                     => 0,
    'Lingua::Charsets'                                                                                                         => 0,
    'Lingua::CollinsParser'                                                                                                    => 0,
    'Lingua::ConText'                                                                                                          => 0,
    'Lingua::Concordance'                                                                                                      => 0,
    'Lingua::Conjunction'                                                                                                      => 0,
    'Lingua::Conlang::Numbers'                                                                                                 => 0,
    'Lingua::Cyrillic::Translit::ICAO'                                                                                         => 0,
    'Lingua::DE::ASCII'                                                                                                        => 0,
    'Lingua::DE::Num2Word'                                                                                                     => 0,
    'Lingua::DE::Sentence'                                                                                                     => 0,
    'Lingua::DE::Tagger'                                                                                                       => 0,
    'Lingua::DE::TypoGenerator'                                                                                                => 0,
    'Lingua::DEU::Num2Word'                                                                                                    => 0,
    'Lingua::DEU::Word2Num'                                                                                                    => 0,
    'Lingua::DetectCyrillic'                                                                                                   => 0,
    'Lingua::Deva'                                                                                                             => 0,
    'Lingua::Diversity'                                                                                                        => 0,
    'Lingua::DxExtractor'                                                                                                      => 0,
    'Lingua::EL::Poly2Mono'                                                                                                    => 0,
    'Lingua::EN::ABC'                                                                                                          => 0,
    'Lingua::EN::AddressParse'                                                                                                 => 0,
    'Lingua::EN::AffectiveNorms'                                                                                               => 0,
    'Lingua::EN::Alphabet::Deseret'                                                                                            => 0,
    'Lingua::EN::Alphabet::Shaw'                                                                                               => 0,
    'Lingua::EN::Bigram'                                                                                                       => 0,
    'Lingua::EN::BioLemmatizer'                                                                                                => 0,
    'Lingua::EN::CMUDict'                                                                                                      => 0,
    'Lingua::EN::CommonMistakes'                                                                                               => 0,
    'Lingua::EN::Conjugate'                                                                                                    => 0,
    'Lingua::EN::Contraction'                                                                                                  => 0,
    'Lingua::EN::Dict'                                                                                                         => 0,
    'Lingua::EN::Fathom'                                                                                                       => 0,
    'Lingua::EN::FindNumber'                                                                                                   => 0,
    'Lingua::EN::Fractions'                                                                                                    => 0,
    'Lingua::EN::Gender'                                                                                                       => 0,
    'Lingua::EN::GeniaTagger'                                                                                                  => 0,
    'Lingua::EN::Grammarian'                                                                                                   => 0,
    'Lingua::EN::Infinitive'                                                                                                   => 0,
    'Lingua::EN::Inflect'                                                                                                      => 0,
    'Lingua::EN::Inflect::Number'                                                                                              => 0,
    'Lingua::EN::Inflect::Phrase'                                                                                              => 0,
    'Lingua::EN::Inflexion'                                                                                                    => 0,
    'Lingua::EN::Keywords'                                                                                                     => 0,
    'Lingua::EN::Keywords::Yahoo'                                                                                              => 0,
    'Lingua::EN::MatchNames'                                                                                                   => 0,
    'Lingua::EN::NameCase'                                                                                                     => 0,
    'Lingua::EN::NameLookup'                                                                                                   => 0,
    'Lingua::EN::NameParse'                                                                                                    => 0,
    'Lingua::EN::NameParse::Simple'                                                                                            => 0,
    'Lingua::EN::NamedEntity'                                                                                                  => 0,
    'Lingua::EN::Namegame'                                                                                                     => 0,
    'Lingua::EN::Ngram'                                                                                                        => 0,
    'Lingua::EN::Nickname'                                                                                                     => 0,
    'Lingua::EN::Number::IsOrdinal'                                                                                            => 0,
    'Lingua::EN::Numbers'                                                                                                      => 0,
    'Lingua::EN::Numbers::Easy'                                                                                                => 0,
    'Lingua::EN::Numbers::Ordinate'                                                                                            => 0,
    'Lingua::EN::Numbers::Years'                                                                                               => 0,
    'Lingua::EN::Numericalize'                                                                                                 => 0,
    'Lingua::EN::Nums2Words'                                                                                                   => 0,
    'Lingua::EN::Opinion'                                                                                                      => 0,
    'Lingua::EN::Phoneme'                                                                                                      => 0,
    'Lingua::EN::PluralToSingular'                                                                                             => 0,
    'Lingua::EN::Pseudolocalize'                                                                                               => 0,
    'Lingua::EN::SENNA'                                                                                                        => 0,
    'Lingua::EN::Segment'                                                                                                      => 0,
    'Lingua::EN::Segmenter'                                                                                                    => 0,
    'Lingua::EN::Semtags::Engine'                                                                                              => 0,
    'Lingua::EN::Sentence'                                                                                                     => 0,
    'Lingua::EN::Sentence::Offsets'                                                                                            => 0,
    'Lingua::EN::SimilarNames::Levenshtein'                                                                                    => 0,
    'Lingua::EN::Squeeze'                                                                                                      => 0,
    'Lingua::EN::StopWordList'                                                                                                 => 0,
    'Lingua::EN::Summarize'                                                                                                    => 0,
    'Lingua::EN::Syllable'                                                                                                     => 0,
    'Lingua::EN::Tagger'                                                                                                       => 0,
    'Lingua::EN::TitleParse'                                                                                                   => 0,
    'Lingua::EN::Titlecase'                                                                                                    => 0,
    'Lingua::EN::Titlecase::Simple'                                                                                            => 0,
    'Lingua::EN::Tokenizer::Offsets'                                                                                           => 0,
    'Lingua::EN::VarCon'                                                                                                       => 0,
    'Lingua::EN::VerbTense'                                                                                                    => 0,
    'Lingua::EN::WSD::CorpusBased'                                                                                             => 0,
    'Lingua::EN::Words2Nums'                                                                                                   => 0,
    'Lingua::ENG::Inflect'                                                                                                     => 0,
    'Lingua::ENG::Numbers'                                                                                                     => 0,
    'Lingua::ENG::Word2Num'                                                                                                    => 0,
    'Lingua::EO::Orthography'                                                                                                  => 0,
    'Lingua::EO::Supersignoj'                                                                                                  => 0,
    'Lingua::ES::Numeros'                                                                                                      => 0,
    'Lingua::ES::PhT'                                                                                                          => 0,
    'Lingua::ES::Silabas'                                                                                                      => 0,
    'Lingua::ES::Syllabify'                                                                                                    => 0,
    'Lingua::EU::Numbers'                                                                                                      => 0,
    'Lingua::EUS::Numbers'                                                                                                     => 0,
    'Lingua::EUS::Word2Num'                                                                                                    => 0,
    'Lingua::En::Victory'                                                                                                      => 0,
    'Lingua::FA::MacFarsi'                                                                                                     => 0,
    'Lingua::FA::Number'                                                                                                       => 0,
    'Lingua::FI::Genitive'                                                                                                     => 0,
    'Lingua::FI::Hyphenate'                                                                                                    => 0,
    'Lingua::FI::Inflect'                                                                                                      => 0,
    'Lingua::FI::Kontti'                                                                                                       => 0,
    'Lingua::FI::Transcribe'                                                                                                   => 0,
    'Lingua::FR::Hyphen'                                                                                                       => 0,
    'Lingua::FR::Ladl'                                                                                                         => 0,
    'Lingua::FR::Numbers'                                                                                                      => 0,
    'Lingua::FR::Nums2Words'                                                                                                   => 0,
    'Lingua::FRA::Nums2Words'                                                                                                  => 0,
    'Lingua::FRA::Word2Num'                                                                                                    => 0,
    'Lingua::Flags'                                                                                                            => 0,
    'Lingua::FreeLing3::Utils'                                                                                                 => 0,
    'Lingua::FuzzyTrans::PT2GL'                                                                                                => 0,
    'Lingua::GA::Gramadoir'                                                                                                    => 0,
    'Lingua::GL::Stemmer'                                                                                                      => 0,
    'Lingua::Guess'                                                                                                            => 0,
    'Lingua::HE::MacHebrew'                                                                                                    => 0,
    'Lingua::HE::Sentence'                                                                                                     => 0,
    'Lingua::HPSG'                                                                                                             => 0,
    'Lingua::HU::Numbers'                                                                                                      => 0,
    'Lingua::Han::CanonicalPinYin'                                                                                             => 0,
    'Lingua::Han::Cantonese'                                                                                                   => 0,
    'Lingua::Han::PinYin'                                                                                                      => 0,
    'Lingua::Han::Stroke'                                                                                                      => 0,
    'Lingua::Han::Utils'                                                                                                       => 0,
    'Lingua::ID::Number::Format::MixWithWords'                                                                                 => 0,
    'Lingua::ID::Words2Nums'                                                                                                   => 0,
    'Lingua::IN::R::TGC'                                                                                                       => 0,
    'Lingua::IND::Numbers'                                                                                                     => 0,
    'Lingua::IND::Nums2Words'                                                                                                  => 0,
    'Lingua::IND::Words2Nums'                                                                                                  => 0,
    'Lingua::IT::Conjugate'                                                                                                    => 0,
    'Lingua::IT::Hyphenate'                                                                                                    => 0,
    'Lingua::IT::Ita2heb'                                                                                                      => 0,
    'Lingua::IT::Numbers'                                                                                                      => 0,
    'Lingua::ITA::Numbers'                                                                                                     => 0,
    'Lingua::ITA::Word2Num'                                                                                                    => 0,
    'Lingua::IW::Logical'                                                                                                      => 0,
    'Lingua::IdSplitter'                                                                                                       => 0,
    'Lingua::Ident'                                                                                                            => 0,
    'Lingua::Identifier'                                                                                                       => 0,
    'Lingua::Identify'                                                                                                         => 0,
    'Lingua::Identify::Blacklists'                                                                                             => 0,
    'Lingua::Identify::CLD'                                                                                                    => 0,
    'Lingua::Identify::CLD2'                                                                                                   => 0,
    'Lingua::Interset'                                                                                                         => 0,
    'Lingua::Ispell'                                                                                                           => 0,
    'Lingua::JA::Alphabet::Yomi'                                                                                               => 0,
    'Lingua::JA::Categorize'                                                                                                   => 0,
    'Lingua::JA::Dakuon'                                                                                                       => 0,
    'Lingua::JA::DocumentFrequency::AozoraBunko'                                                                               => 0,
    'Lingua::JA::Expand'                                                                                                       => 0,
    'Lingua::JA::FindDates'                                                                                                    => 0,
    'Lingua::JA::Fold'                                                                                                         => 0,
    'Lingua::JA::Gairaigo::Fuzzy'                                                                                              => 0,
    'Lingua::JA::Gal'                                                                                                          => 0,
    'Lingua::JA::Halfwidth'                                                                                                    => 0,
    'Lingua::JA::Halfwidth::Katakana'                                                                                          => 0,
    'Lingua::JA::Hepburn::Passport'                                                                                            => 0,
    'Lingua::JA::Kana'                                                                                                         => 0,
    'Lingua::JA::KanjiTable'                                                                                                   => 0,
    'Lingua::JA::MacJapanese'                                                                                                  => 0,
    'Lingua::JA::Mail'                                                                                                         => 0,
    'Lingua::JA::Moji'                                                                                                         => 0,
    'Lingua::JA::Name::Splitter'                                                                                               => 0,
    'Lingua::JA::NormalizeText'                                                                                                => 0,
    'Lingua::JA::Number'                                                                                                       => 0,
    'Lingua::JA::Numbers'                                                                                                      => 0,
    'Lingua::JA::OkapiBM25'                                                                                                    => 0,
    'Lingua::JA::Onbiki'                                                                                                       => 0,
    'Lingua::JA::Regular'                                                                                                      => 0,
    'Lingua::JA::Regular::Unicode'                                                                                             => 0,
    'Lingua::JA::Romaji'                                                                                                       => 0,
    'Lingua::JA::Romaji::Valid'                                                                                                => 0,
    'Lingua::JA::Romanize::Base'                                                                                               => 0,
    'Lingua::JA::Sort::JIS'                                                                                                    => 0,
    'Lingua::JA::Sort::ReadableKey'                                                                                            => 0,
    'Lingua::JA::Summarize'                                                                                                    => 0,
    'Lingua::JA::Summarize::Extract'                                                                                           => 0,
    'Lingua::JA::TFIDF'                                                                                                        => 0,
    'Lingua::JA::WordNet'                                                                                                      => 0,
    'Lingua::JA::Yomi'                                                                                                         => 0,
    'Lingua::JP::Kanjidic'                                                                                                     => 0,
    'Lingua::JPN::Number'                                                                                                      => 0,
    'Lingua::JPN::Word2Num'                                                                                                    => 0,
    'Lingua::Jspell'                                                                                                           => 0,
    'Lingua::KO::Hangul::JamoCompatMapping'                                                                                    => 0,
    'Lingua::KO::Hangul::Util'                                                                                                 => 0,
    'Lingua::KO::MacKorean'                                                                                                    => 0,
    'Lingua::KO::Munja'                                                                                                        => 0,
    'Lingua::KO::Romanize::Hangul'                                                                                             => 0,
    'Lingua::KO::TypoCorrector'                                                                                                => 0,
    'Lingua::Klingon::Collate'                                                                                                 => 0,
    'Lingua::Klingon::Recode'                                                                                                  => 0,
    'Lingua::Klingon::Segment'                                                                                                 => 0,
    'Lingua::LA::Stemmer'                                                                                                      => 0,
    'Lingua::LO::NLP'                                                                                                          => 0,
    'Lingua::LO::Romanize'                                                                                                     => 0,
    'Lingua::Lexicon::IDP'                                                                                                     => 0,
    'Lingua::LinkParser'                                                                                                       => 0,
    'Lingua::LinkParser::FindPath'                                                                                             => 0,
    'Lingua::MSWordSpell'                                                                                                      => 0,
    'Lingua::MY::Zawgyi2Unicode'                                                                                               => 0,
    'Lingua::ManagementSpeak'                                                                                                  => 0,
    'Lingua::Metadata'                                                                                                         => 0,
    'Lingua::Multinational::Translit::ICAO'                                                                                    => 0,
    'Lingua::NATools'                                                                                                          => 0,
    'Lingua::NL::FactoidExtractor'                                                                                             => 0,
    'Lingua::NL::Numbers'                                                                                                      => 0,
    'Lingua::NL::Numbers::GroeneBoekje'                                                                                        => 0,
    'Lingua::NLD::Numbers'                                                                                                     => 0,
    'Lingua::NLD::Word2Num'                                                                                                    => 0,
    'Lingua::NO::Num2Word'                                                                                                     => 0,
    'Lingua::NO::Syllable'                                                                                                     => 0,
    'Lingua::NOR::Num2Word'                                                                                                    => 0,
    'Lingua::NOR::Word2Num'                                                                                                    => 0,
    'Lingua::Names'                                                                                                            => 0,
    'Lingua::NegEx'                                                                                                            => 0,
    'Lingua::Norms::SUBTLEX'                                                                                                   => 0,
    'Lingua::Num2Word'                                                                                                         => 0,
    'Lingua::Numending'                                                                                                        => 0,
    'Lingua::Ogmios'                                                                                                           => 0,
    'Lingua::Orthon'                                                                                                           => 0,
    'Lingua::PL::Numbers'                                                                                                      => 0,
    'Lingua::POL::Numbers'                                                                                                     => 0,
    'Lingua::POL::Word2Num'                                                                                                    => 0,
    'Lingua::POR::Nums2Words'                                                                                                  => 0,
    'Lingua::POR::Words2Nums'                                                                                                  => 0,
    'Lingua::POSAlign'                                                                                                         => 0,
    'Lingua::PT::Abbrev'                                                                                                       => 0,
    'Lingua::PT::Accent_iso_8859_1'                                                                                            => 0,
    'Lingua::PT::Actants'                                                                                                      => 0,
    'Lingua::PT::Capitalizer'                                                                                                  => 0,
    'Lingua::PT::Hyphenate'                                                                                                    => 0,
    'Lingua::PT::Inflect'                                                                                                      => 0,
    'Lingua::PT::Nums2Ords'                                                                                                    => 0,
    'Lingua::PT::Nums2Words'                                                                                                   => 0,
    'Lingua::PT::Ords2Nums'                                                                                                    => 0,
    'Lingua::PT::PLN'                                                                                                          => 0,
    'Lingua::PT::PLNbase'                                                                                                      => 0,
    'Lingua::PT::ProperNames'                                                                                                  => 0,
    'Lingua::PT::Speaker'                                                                                                      => 0,
    'Lingua::PT::Words2Nums'                                                                                                   => 0,
    'Lingua::PTD'                                                                                                              => 0,
    'Lingua::PTD::More'                                                                                                        => 0,
    'Lingua::Pangram'                                                                                                          => 0,
    'Lingua::Phonology'                                                                                                        => 0,
    'Lingua::PigLatin'                                                                                                         => 0,
    'Lingua::PigLatin::Bidirectional'                                                                                          => 0,
    'Lingua::Postcodes'                                                                                                        => 0,
    'Lingua::Preferred'                                                                                                        => 0,
    'Lingua::RO::Numbers'                                                                                                      => 0,
    'Lingua::RU::Antimat'                                                                                                      => 0,
    'Lingua::RU::Charset'                                                                                                      => 0,
    'Lingua::RU::Declension'                                                                                                   => 0,
    'Lingua::RU::Detect'                                                                                                       => 0,
    'Lingua::RU::Inflect'                                                                                                      => 0,
    'Lingua::RU::Jcuken'                                                                                                       => 0,
    'Lingua::RU::Money::XS'                                                                                                    => 0,
    'Lingua::RU::NameParse'                                                                                                    => 0,
    'Lingua::RU::Num2Word'                                                                                                     => 0,
    'Lingua::RU::Number'                                                                                                       => 0,
    'Lingua::RU::Numeric::Declension'                                                                                          => 0,
    'Lingua::RU::OpenCorpora::Tokenizer'                                                                                       => 0,
    'Lingua::RU::PhTranslit'                                                                                                   => 0,
    'Lingua::RU::Preposition'                                                                                                  => 0,
    'Lingua::RU::Sklon'                                                                                                        => 0,
    'Lingua::RU::Translit'                                                                                                     => 0,
    'Lingua::RUS::Number'                                                                                                      => 0,
    'Lingua::RUS::Word2Num'                                                                                                    => 0,
    'Lingua::ResourceAdequacy'                                                                                                 => 0,
    'Lingua::Romana::Perligata'                                                                                                => 0,
    'Lingua::SA'                                                                                                               => 0,
    'Lingua::SPA::Numeros'                                                                                                     => 0,
    'Lingua::SPA::Word2Num'                                                                                                    => 0,
    'Lingua::SU::Nums2Words'                                                                                                   => 0,
    'Lingua::SV::Num2Word'                                                                                                     => 0,
    'Lingua::SV::Numbers'                                                                                                      => 0,
    'Lingua::SWE::Num2Word'                                                                                                    => 0,
    'Lingua::SWE::Word2Num'                                                                                                    => 0,
    'Lingua::Sentence'                                                                                                         => 0,
    'Lingua::Shakespeare'                                                                                                      => 0,
    'Lingua::Sindarin::Dictionary'                                                                                             => 0,
    'Lingua::Sinica::PerlYuYan'                                                                                                => 0,
    'Lingua::SoundChange'                                                                                                      => 0,
    'Lingua::Spelling::Alternative'                                                                                            => 0,
    'Lingua::StanfordCoreNLP'                                                                                                  => 0,
    'Lingua::StarDict'                                                                                                         => 0,
    'Lingua::StarDict::Gen'                                                                                                    => 0,
    'Lingua::Stem'                                                                                                             => 0,
    'Lingua::Stem::Any'                                                                                                        => 0,
    'Lingua::Stem::Es'                                                                                                         => 0,
    'Lingua::Stem::Fr'                                                                                                         => 0,
    'Lingua::Stem::It'                                                                                                         => 0,
    'Lingua::Stem::Patch'                                                                                                      => 0,
    'Lingua::Stem::Ru'                                                                                                         => 0,
    'Lingua::Stem::Snowball'                                                                                                   => 0,
    'Lingua::Stem::Snowball::Ca'                                                                                               => 0,
    'Lingua::Stem::Snowball::Da'                                                                                               => 0,
    'Lingua::Stem::Snowball::Lt'                                                                                               => 0,
    'Lingua::Stem::Snowball::No'                                                                                               => 0,
    'Lingua::Stem::Snowball::Se'                                                                                               => 0,
    'Lingua::Stem::Uk'                                                                                                         => 0,
    'Lingua::Stem::UniNE'                                                                                                      => 0,
    'Lingua::StopWords'                                                                                                        => 0,
    'Lingua::Strfname'                                                                                                         => 0,
    'Lingua::TFIDF'                                                                                                            => 0,
    'Lingua::TH::Numbers'                                                                                                      => 0,
    'Lingua::TH::Segmentation'                                                                                                 => 0,
    'Lingua::TL::Numbers'                                                                                                      => 0,
    'Lingua::TR::ASCII'                                                                                                        => 0,
    'Lingua::TR::Hyphenate'                                                                                                    => 0,
    'Lingua::TR::Numbers'                                                                                                      => 0,
    'Lingua::TT'                                                                                                               => 0,
    'Lingua::Thesaurus'                                                                                                        => 0,
    'Lingua::TokenParse'                                                                                                       => 0,
    'Lingua::Translate'                                                                                                        => 0,
    'Lingua::Translate::Bing'                                                                                                  => 0,
    'Lingua::Translate::BingWrapper'                                                                                           => 0,
    'Lingua::Translate::Google'                                                                                                => 0,
    'Lingua::Translate::InterTran'                                                                                             => 0,
    'Lingua::Translate::Yandex'                                                                                                => 0,
    'Lingua::Translator::Microsoft'                                                                                            => 0,
    'Lingua::Translit'                                                                                                         => 0,
    'Lingua::TreeTagger'                                                                                                       => 0,
    'Lingua::TreeTagger::Filter'                                                                                               => 0,
    'Lingua::TreeTagger::Installer'                                                                                            => 0,
    'Lingua::Treebank'                                                                                                         => 0,
    'Lingua::TypoGenerator'                                                                                                    => 0,
    'Lingua::UK::Jcuken'                                                                                                       => 0,
    'Lingua::UK::Numbers'                                                                                                      => 0,
    'Lingua::UK::Translit'                                                                                                     => 0,
    'Lingua::Verbnet'                                                                                                          => 0,
    'Lingua::Word2Num'                                                                                                         => 0,
    'Lingua::Word::Parser'                                                                                                     => 0,
    'Lingua::Wordnet'                                                                                                          => 0,
    'Lingua::XFST'                                                                                                             => 0,
    'Lingua::YALI'                                                                                                             => 0,
    'Lingua::YI::Romanize'                                                                                                     => 0,
    'Lingua::YaTeA'                                                                                                            => 0,
    'Lingua::ZH::CCDICT'                                                                                                       => 0,
    'Lingua::ZH::CEDICT'                                                                                                       => 0,
    'Lingua::ZH::ChineseNaming'                                                                                                => 0,
    'Lingua::ZH::Currency::UpperCase'                                                                                          => 0,
    'Lingua::ZH::DateTime'                                                                                                     => 0,
    'Lingua::ZH::HanConvert'                                                                                                   => 0,
    'Lingua::ZH::HanDetect'                                                                                                    => 0,
    'Lingua::ZH::Jieba'                                                                                                        => 0,
    'Lingua::ZH::Keywords'                                                                                                     => 0,
    'Lingua::ZH::MMSEG'                                                                                                        => 0,
    'Lingua::ZH::MacChinese::Simplified'                                                                                       => 0,
    'Lingua::ZH::MacChinese::Traditional'                                                                                      => 0,
    'Lingua::ZH::Numbers'                                                                                                      => 0,
    'Lingua::ZH::PinyinConvert'                                                                                                => 0,
    'Lingua::ZH::PinyinConvert::ID'                                                                                            => 0,
    'Lingua::ZH::Romanize::Cantonese'                                                                                          => 0,
    'Lingua::ZH::Segment'                                                                                                      => 0,
    'Lingua::ZH::Summarize'                                                                                                    => 0,
    'Lingua::ZH::Summary'                                                                                                      => 0,
    'Lingua::ZH::TaBE'                                                                                                         => 0,
    'Lingua::ZH::Toke'                                                                                                         => 0,
    'Lingua::ZH::WordSegment'                                                                                                  => 0,
    'Lingua::ZH::WordSegmenter'                                                                                                => 0,
    'Lingua::ZH::Wrap'                                                                                                         => 0,
    'Lingua::ZH::ZhuYin'                                                                                                       => 0,
    'Lingua::ZH::ZhuYinWen'                                                                                                    => 0,
    'Lingua::ZHO::Numbers'                                                                                                     => 0,
    'Lingua::ZHO::Word2Num'                                                                                                    => 0,
    'Lingua::Zompist::Barakhinei'                                                                                              => 0,
    'Lingua::Zompist::Cadhinor'                                                                                                => 0,
    'Lingua::Zompist::Cuezi'                                                                                                   => 0,
    'Lingua::Zompist::Kebreni'                                                                                                 => 0,
    'Lingua::Zompist::Verdurian'                                                                                               => 0,
    'Lingua::pt_BR::Nums2Words'                                                                                                => 0,
    'Lingua::tlhInganHol::yIghun'                                                                                              => 0,
    'Lingy'                                                                                                                    => 0,
    'LinkEmbedder'                                                                                                             => 0,
    'LinkedList::Single'                                                                                                       => 0,
    'Linux::ACL'                                                                                                               => 0,
    'Linux::AIO'                                                                                                               => 0,
    'Linux::APT'                                                                                                               => 0,
    'Linux::AtaSmart'                                                                                                          => 0,
    'Linux::Bootloader'                                                                                                        => 0,
    'Linux::CDROM'                                                                                                             => 0,
    'Linux::CPUAffinity'                                                                                                       => 0,
    'Linux::Clone'                                                                                                             => 0,
    'Linux::Cpuinfo'                                                                                                           => 0,
    'Linux::DVB'                                                                                                               => 0,
    'Linux::DVB::DVBT'                                                                                                         => 0,
    'Linux::DVB::DVBT::Advert'                                                                                                 => 0,
    'Linux::DVB::DVBT::Apps::QuartzPVR'                                                                                        => 0,
    'Linux::DVB::DVBT::TS'                                                                                                     => 0,
    'Linux::DesktopFiles'                                                                                                      => 0,
    'Linux::Distribution'                                                                                                      => 0,
    'Linux::Distribution::Packages'                                                                                            => 0,
    'Linux::Epoll'                                                                                                             => 0,
    'Linux::Ethtool'                                                                                                           => 0,
    'Linux::Ext2::Attributes'                                                                                                  => 0,
    'Linux::Ext2::FileAttributes'                                                                                              => 0,
    'Linux::FD'                                                                                                                => 0,
    'Linux::Fanotify'                                                                                                          => 0,
    'Linux::Fuser'                                                                                                             => 0,
    'Linux::Futex'                                                                                                             => 0,
    'Linux::GetPidstat'                                                                                                        => 0,
    'Linux::IO_Prio'                                                                                                           => 0,
    'Linux::IRPulses'                                                                                                          => 0,
    'Linux::Info'                                                                                                              => 0,
    'Linux::InitFS'                                                                                                            => 0,
    'Linux::Inotify'                                                                                                           => 0,
    'Linux::Inotify2'                                                                                                          => 0,
    'Linux::Input'                                                                                                             => 0,
    'Linux::Input::Info'                                                                                                       => 0,
    'Linux::Input::Wiimote'                                                                                                    => 0,
    'Linux::Input::Wiiuse'                                                                                                     => 0,
    'Linux::Joystick'                                                                                                          => 0,
    'Linux::Kernel::Build'                                                                                                     => 0,
    'Linux::KernelSort'                                                                                                        => 0,
    'Linux::LVM'                                                                                                               => 0,
    'Linux::LVM2'                                                                                                              => 0,
    'Linux::LXC'                                                                                                               => 0,
    'Linux::MemInfo'                                                                                                           => 0,
    'Linux::Mounts'                                                                                                            => 0,
    'Linux::NFS::BigDir'                                                                                                       => 0,
    'Linux::Netfilter::Log'                                                                                                    => 0,
    'Linux::Pdeathsig'                                                                                                         => 0,
    'Linux::Perl'                                                                                                              => 0,
    'Linux::Personality'                                                                                                       => 0,
    'Linux::Pid'                                                                                                               => 0,
    'Linux::Pidfile'                                                                                                           => 0,
    'Linux::PipeMagic'                                                                                                         => 0,
    'Linux::Prctl'                                                                                                             => 0,
    'Linux::Proc::Cpuinfo'                                                                                                     => 0,
    'Linux::Proc::Maps'                                                                                                        => 0,
    'Linux::Proc::Mountinfo'                                                                                                   => 0,
    'Linux::Proc::Mounts'                                                                                                      => 0,
    'Linux::Proc::Net::TCP'                                                                                                    => 0,
    'Linux::ProcessInfo'                                                                                                       => 0,
    'Linux::RTC::Ioctl'                                                                                                        => 0,
    'Linux::Seccomp'                                                                                                           => 0,
    'Linux::Setns'                                                                                                             => 0,
    'Linux::Shadow'                                                                                                            => 0,
    'Linux::Slackware::SystemTests'                                                                                            => 0,
    'Linux::Smaps'                                                                                                             => 0,
    'Linux::Smaps::Tiny'                                                                                                       => 0,
    'Linux::Socket::Accept4'                                                                                                   => 0,
    'Linux::SocketFilter'                                                                                                      => 0,
    'Linux::Statm::Tiny'                                                                                                       => 0,
    'Linux::Svgalib'                                                                                                           => 0,
    'Linux::SysInfo'                                                                                                           => 0,
    'Linux::Sysfs'                                                                                                             => 0,
    'Linux::Systemd'                                                                                                           => 0,
    'Linux::Taskstats::Read'                                                                                                   => 0,
    'Linux::TempFile'                                                                                                          => 0,
    'Linux::Termios2'                                                                                                          => 0,
    'Linux::TunTap'                                                                                                            => 0,
    'Linux::USBKeyboard'                                                                                                       => 0,
    'Linux::Unshare'                                                                                                           => 0,
    'Linux::UserXAttr'                                                                                                         => 0,
    'Linux::Virt'                                                                                                              => 0,
    'Linux::hddtemp'                                                                                                           => 0,
    'Linux::loadavg'                                                                                                           => 0,
    'Linux::net::dev'                                                                                                          => 0,
    'Linux::stat'                                                                                                              => 0,
    'Linux::usermod'                                                                                                           => 0,
    'LinuxMint::Releases'                                                                                                      => 0,
    'LinuxRealTime'                                                                                                            => 0,
    'Lip::Pod'                                                                                                                 => 0,
    'Liquibase::Git'                                                                                                           => 0,
    'Liquid'                                                                                                                   => 0,
    'LiquidWeb::Storm::CLI'                                                                                                    => 0,
    'Lirc::Client'                                                                                                             => 0,
    'Lisp::Fmt'                                                                                                                => 0,
    'List::AllUtils'                                                                                                           => 0,
    'List::Analyse::Sequence'                                                                                                  => 0,
    'List::Analyse::Sequence::Analyser::OL::RomanNumerals'                                                                     => 0,
    'List::AssignRef'                                                                                                          => 0,
    'List::BinarySearch'                                                                                                       => 0,
    'List::BinarySearch::XS'                                                                                                   => 0,
    'List::Bisect'                                                                                                             => 0,
    'List::Breakdown'                                                                                                          => 0,
    'List::Categorize'                                                                                                         => 0,
    'List::Categorize::Multi'                                                                                                  => 0,
    'List::Collection'                                                                                                         => 0,
    'List::Combination'                                                                                                        => 0,
    'List::Compare'                                                                                                            => 0,
    'List::Comprehensions'                                                                                                     => 0,
    'List::Conditional'                                                                                                        => 0,
    'List::Cycle'                                                                                                              => 0,
    'List::DoubleLinked'                                                                                                       => 0,
    'List::EachCons'                                                                                                           => 0,
    'List::Enumerate'                                                                                                          => 0,
    'List::Enumerator'                                                                                                         => 0,
    'List::EvenMoreUtils'                                                                                                      => 0,
    'List::Extract'                                                                                                            => 0,
    'List::Filter'                                                                                                             => 0,
    'List::Flat'                                                                                                               => 0,
    'List::Flatten'                                                                                                            => 0,
    'List::Flatten::Recursive'                                                                                                 => 0,
    'List::Flatten::XS'                                                                                                        => 0,
    'List::Gather'                                                                                                             => 0,
    'List::Gen'                                                                                                                => 0,
    'List::Group'                                                                                                              => 0,
    'List::Haystack'                                                                                                           => 0,
    'List::Indexed'                                                                                                            => 0,
    'List::Intersperse'                                                                                                        => 0,
    'List::Lazy'                                                                                                               => 0,
    'List::MRU'                                                                                                                => 0,
    'List::Maker'                                                                                                              => 0,
    'List::MapBruteBatch'                                                                                                      => 0,
    'List::MapList'                                                                                                            => 0,
    'List::MapMulti'                                                                                                           => 0,
    'List::Member'                                                                                                             => 0,
    'List::MergeSorted::XS'                                                                                                    => 0,
    'List::MoreUtils'                                                                                                          => 0,
    'List::MoreUtils::XS'                                                                                                      => 0,
    'List::NSect'                                                                                                              => 0,
    'List::Object'                                                                                                             => 0,
    'List::Objects::Types'                                                                                                     => 0,
    'List::Objects::WithUtils'                                                                                                 => 0,
    'List::OrderBy'                                                                                                            => 0,
    'List::Pairwise'                                                                                                           => 0,
    'List::Parseable'                                                                                                          => 0,
    'List::Part'                                                                                                               => 0,
    'List::Permute::Limit'                                                                                                     => 0,
    'List::Permutor'                                                                                                           => 0,
    'List::Permutor::Repeat'                                                                                                   => 0,
    'List::PowerSet'                                                                                                           => 0,
    'List::Prefixed'                                                                                                           => 0,
    'List::Priority'                                                                                                           => 0,
    'List::PriorityQueue'                                                                                                      => 0,
    'List::Range'                                                                                                              => 0,
    'List::Rank'                                                                                                               => 0,
    'List::Regexp'                                                                                                             => 0,
    'List::RewriteElements'                                                                                                    => 0,
    'List::Rotation'                                                                                                           => 0,
    'List::Rotation::Cycle'                                                                                                    => 0,
    'List::Rubyish'                                                                                                            => 0,
    'List::Rubyish::Circular'                                                                                                  => 0,
    'List::Search'                                                                                                             => 0,
    'List::Slice'                                                                                                              => 0,
    'List::Sliding::Changes'                                                                                                   => 0,
    'List::SomeUtils'                                                                                                          => 0,
    'List::SomeUtils::XS'                                                                                                      => 0,
    'List::StackBy'                                                                                                            => 0,
    'List::ToHash'                                                                                                             => 0,
    'List::ToHumanString'                                                                                                      => 0,
    'List::Tuples'                                                                                                             => 0,
    'List::Uniq'                                                                                                               => 0,
    'List::Unique::DeterministicOrder'                                                                                         => 0,
    'List::Util'                                                                                                               => 0,
    'List::Util::ArrayRef::PP'                                                                                                 => 0,
    'List::Util::MaybeXS'                                                                                                      => 0,
    'List::Util::Superpositions'                                                                                               => 0,
    'List::Util::Uniq'                                                                                                         => 0,
    'List::Util::WeightedChoice'                                                                                               => 0,
    'List::Util::WeightedRoundRobin'                                                                                           => 0,
    'List::UtilsBy'                                                                                                            => 0,
    'List::UtilsBy::XS'                                                                                                        => 0,
    'List::Vectorize'                                                                                                          => 0,
    'List::Zip'                                                                                                                => 0,
    'List::oo'                                                                                                                 => 0,
    'Lithium::WebDriver'                                                                                                       => 0,
    'LittleORM'                                                                                                                => 0,
    'Livelink::DAV'                                                                                                            => 0,
    'LoadHtml'                                                                                                                 => 0,
    'Local::DBRecord'                                                                                                          => 0,
    'Local::I18N::ru'                                                                                                          => 0,
    'LocalConf'                                                                                                                => 0,
    'LocalOverride'                                                                                                            => 0,
    'Locale::BR'                                                                                                               => 0,
    'Locale::Babelfish'                                                                                                        => 0,
    'Locale::CA'                                                                                                               => 0,
    'Locale::CLDR'                                                                                                             => 0,
    'Locale::CLDR::Locales::Af'                                                                                                => 0,
    'Locale::CLDR::Locales::Agq'                                                                                               => 0,
    'Locale::CLDR::Locales::Ak'                                                                                                => 0,
    'Locale::CLDR::Locales::Am'                                                                                                => 0,
    'Locale::CLDR::Locales::Ar'                                                                                                => 0,
    'Locale::CLDR::Locales::As'                                                                                                => 0,
    'Locale::CLDR::Locales::Asa'                                                                                               => 0,
    'Locale::CLDR::Locales::Ast'                                                                                               => 0,
    'Locale::CLDR::Locales::Az'                                                                                                => 0,
    'Locale::CLDR::Locales::Bas'                                                                                               => 0,
    'Locale::CLDR::Locales::Be'                                                                                                => 0,
    'Locale::CLDR::Locales::Bem'                                                                                               => 0,
    'Locale::CLDR::Locales::Bez'                                                                                               => 0,
    'Locale::CLDR::Locales::Bg'                                                                                                => 0,
    'Locale::CLDR::Locales::Bm'                                                                                                => 0,
    'Locale::CLDR::Locales::Bn'                                                                                                => 0,
    'Locale::CLDR::Locales::Bo'                                                                                                => 0,
    'Locale::CLDR::Locales::Br'                                                                                                => 0,
    'Locale::CLDR::Locales::Brx'                                                                                               => 0,
    'Locale::CLDR::Locales::Bs'                                                                                                => 0,
    'Locale::CLDR::Locales::Ca'                                                                                                => 0,
    'Locale::CLDR::Locales::Ccp'                                                                                               => 0,
    'Locale::CLDR::Locales::Ce'                                                                                                => 0,
    'Locale::CLDR::Locales::Cgg'                                                                                               => 0,
    'Locale::CLDR::Locales::Chr'                                                                                               => 0,
    'Locale::CLDR::Locales::Ckb'                                                                                               => 0,
    'Locale::CLDR::Locales::Cs'                                                                                                => 0,
    'Locale::CLDR::Locales::Cu'                                                                                                => 0,
    'Locale::CLDR::Locales::Cy'                                                                                                => 0,
    'Locale::CLDR::Locales::Da'                                                                                                => 0,
    'Locale::CLDR::Locales::Dav'                                                                                               => 0,
    'Locale::CLDR::Locales::De'                                                                                                => 0,
    'Locale::CLDR::Locales::Dje'                                                                                               => 0,
    'Locale::CLDR::Locales::Dsb'                                                                                               => 0,
    'Locale::CLDR::Locales::Dua'                                                                                               => 0,
    'Locale::CLDR::Locales::Dyo'                                                                                               => 0,
    'Locale::CLDR::Locales::Dz'                                                                                                => 0,
    'Locale::CLDR::Locales::Ebu'                                                                                               => 0,
    'Locale::CLDR::Locales::Ee'                                                                                                => 0,
    'Locale::CLDR::Locales::El'                                                                                                => 0,
    'Locale::CLDR::Locales::En'                                                                                                => 0,
    'Locale::CLDR::Locales::Eo'                                                                                                => 0,
    'Locale::CLDR::Locales::Es'                                                                                                => 0,
    'Locale::CLDR::Locales::Et'                                                                                                => 0,
    'Locale::CLDR::Locales::Eu'                                                                                                => 0,
    'Locale::CLDR::Locales::Ewo'                                                                                               => 0,
    'Locale::CLDR::Locales::Fa'                                                                                                => 0,
    'Locale::CLDR::Locales::Ff'                                                                                                => 0,
    'Locale::CLDR::Locales::Fi'                                                                                                => 0,
    'Locale::CLDR::Locales::Fil'                                                                                               => 0,
    'Locale::CLDR::Locales::Fo'                                                                                                => 0,
    'Locale::CLDR::Locales::Fr'                                                                                                => 0,
    'Locale::CLDR::Locales::Fur'                                                                                               => 0,
    'Locale::CLDR::Locales::Fy'                                                                                                => 0,
    'Locale::CLDR::Locales::Ga'                                                                                                => 0,
    'Locale::CLDR::Locales::Gd'                                                                                                => 0,
    'Locale::CLDR::Locales::Gl'                                                                                                => 0,
    'Locale::CLDR::Locales::Gsw'                                                                                               => 0,
    'Locale::CLDR::Locales::Gu'                                                                                                => 0,
    'Locale::CLDR::Locales::Guz'                                                                                               => 0,
    'Locale::CLDR::Locales::Gv'                                                                                                => 0,
    'Locale::CLDR::Locales::Ha'                                                                                                => 0,
    'Locale::CLDR::Locales::Haw'                                                                                               => 0,
    'Locale::CLDR::Locales::He'                                                                                                => 0,
    'Locale::CLDR::Locales::Hi'                                                                                                => 0,
    'Locale::CLDR::Locales::Hr'                                                                                                => 0,
    'Locale::CLDR::Locales::Hsb'                                                                                               => 0,
    'Locale::CLDR::Locales::Hu'                                                                                                => 0,
    'Locale::CLDR::Locales::Hy'                                                                                                => 0,
    'Locale::CLDR::Locales::Id'                                                                                                => 0,
    'Locale::CLDR::Locales::Ig'                                                                                                => 0,
    'Locale::CLDR::Locales::Ii'                                                                                                => 0,
    'Locale::CLDR::Locales::Is'                                                                                                => 0,
    'Locale::CLDR::Locales::It'                                                                                                => 0,
    'Locale::CLDR::Locales::Ja'                                                                                                => 0,
    'Locale::CLDR::Locales::Jgo'                                                                                               => 0,
    'Locale::CLDR::Locales::Jmc'                                                                                               => 0,
    'Locale::CLDR::Locales::Jv'                                                                                                => 0,
    'Locale::CLDR::Locales::Ka'                                                                                                => 0,
    'Locale::CLDR::Locales::Kab'                                                                                               => 0,
    'Locale::CLDR::Locales::Kam'                                                                                               => 0,
    'Locale::CLDR::Locales::Kde'                                                                                               => 0,
    'Locale::CLDR::Locales::Kea'                                                                                               => 0,
    'Locale::CLDR::Locales::Khq'                                                                                               => 0,
    'Locale::CLDR::Locales::Ki'                                                                                                => 0,
    'Locale::CLDR::Locales::Kk'                                                                                                => 0,
    'Locale::CLDR::Locales::Kkj'                                                                                               => 0,
    'Locale::CLDR::Locales::Kl'                                                                                                => 0,
    'Locale::CLDR::Locales::Kln'                                                                                               => 0,
    'Locale::CLDR::Locales::Km'                                                                                                => 0,
    'Locale::CLDR::Locales::Kn'                                                                                                => 0,
    'Locale::CLDR::Locales::Ko'                                                                                                => 0,
    'Locale::CLDR::Locales::Kok'                                                                                               => 0,
    'Locale::CLDR::Locales::Ks'                                                                                                => 0,
    'Locale::CLDR::Locales::Ksb'                                                                                               => 0,
    'Locale::CLDR::Locales::Ksf'                                                                                               => 0,
    'Locale::CLDR::Locales::Ksh'                                                                                               => 0,
    'Locale::CLDR::Locales::Ku'                                                                                                => 0,
    'Locale::CLDR::Locales::Kw'                                                                                                => 0,
    'Locale::CLDR::Locales::Ky'                                                                                                => 0,
    'Locale::CLDR::Locales::Lag'                                                                                               => 0,
    'Locale::CLDR::Locales::Lb'                                                                                                => 0,
    'Locale::CLDR::Locales::Lg'                                                                                                => 0,
    'Locale::CLDR::Locales::Lkt'                                                                                               => 0,
    'Locale::CLDR::Locales::Ln'                                                                                                => 0,
    'Locale::CLDR::Locales::Lo'                                                                                                => 0,
    'Locale::CLDR::Locales::Lrc'                                                                                               => 0,
    'Locale::CLDR::Locales::Lt'                                                                                                => 0,
    'Locale::CLDR::Locales::Lu'                                                                                                => 0,
    'Locale::CLDR::Locales::Luo'                                                                                               => 0,
    'Locale::CLDR::Locales::Luy'                                                                                               => 0,
    'Locale::CLDR::Locales::Lv'                                                                                                => 0,
    'Locale::CLDR::Locales::Mas'                                                                                               => 0,
    'Locale::CLDR::Locales::Mer'                                                                                               => 0,
    'Locale::CLDR::Locales::Mfe'                                                                                               => 0,
    'Locale::CLDR::Locales::Mg'                                                                                                => 0,
    'Locale::CLDR::Locales::Mgh'                                                                                               => 0,
    'Locale::CLDR::Locales::Mgo'                                                                                               => 0,
    'Locale::CLDR::Locales::Mi'                                                                                                => 0,
    'Locale::CLDR::Locales::Mk'                                                                                                => 0,
    'Locale::CLDR::Locales::Ml'                                                                                                => 0,
    'Locale::CLDR::Locales::Mn'                                                                                                => 0,
    'Locale::CLDR::Locales::Mr'                                                                                                => 0,
    'Locale::CLDR::Locales::Ms'                                                                                                => 0,
    'Locale::CLDR::Locales::Mt'                                                                                                => 0,
    'Locale::CLDR::Locales::Mua'                                                                                               => 0,
    'Locale::CLDR::Locales::My'                                                                                                => 0,
    'Locale::CLDR::Locales::Mzn'                                                                                               => 0,
    'Locale::CLDR::Locales::Naq'                                                                                               => 0,
    'Locale::CLDR::Locales::Nb'                                                                                                => 0,
    'Locale::CLDR::Locales::Nd'                                                                                                => 0,
    'Locale::CLDR::Locales::Nds'                                                                                               => 0,
    'Locale::CLDR::Locales::Ne'                                                                                                => 0,
    'Locale::CLDR::Locales::Nl'                                                                                                => 0,
    'Locale::CLDR::Locales::Nmg'                                                                                               => 0,
    'Locale::CLDR::Locales::Nn'                                                                                                => 0,
    'Locale::CLDR::Locales::Nnh'                                                                                               => 0,
    'Locale::CLDR::Locales::Nus'                                                                                               => 0,
    'Locale::CLDR::Locales::Nyn'                                                                                               => 0,
    'Locale::CLDR::Locales::Om'                                                                                                => 0,
    'Locale::CLDR::Locales::Or'                                                                                                => 0,
    'Locale::CLDR::Locales::Os'                                                                                                => 0,
    'Locale::CLDR::Locales::Pa'                                                                                                => 0,
    'Locale::CLDR::Locales::Pl'                                                                                                => 0,
    'Locale::CLDR::Locales::Prg'                                                                                               => 0,
    'Locale::CLDR::Locales::Ps'                                                                                                => 0,
    'Locale::CLDR::Locales::Pt'                                                                                                => 0,
    'Locale::CLDR::Locales::Qu'                                                                                                => 0,
    'Locale::CLDR::Locales::Rm'                                                                                                => 0,
    'Locale::CLDR::Locales::Rn'                                                                                                => 0,
    'Locale::CLDR::Locales::Ro'                                                                                                => 0,
    'Locale::CLDR::Locales::Rof'                                                                                               => 0,
    'Locale::CLDR::Locales::Ru'                                                                                                => 0,
    'Locale::CLDR::Locales::Rw'                                                                                                => 0,
    'Locale::CLDR::Locales::Rwk'                                                                                               => 0,
    'Locale::CLDR::Locales::Sah'                                                                                               => 0,
    'Locale::CLDR::Locales::Saq'                                                                                               => 0,
    'Locale::CLDR::Locales::Sbp'                                                                                               => 0,
    'Locale::CLDR::Locales::Sd'                                                                                                => 0,
    'Locale::CLDR::Locales::Se'                                                                                                => 0,
    'Locale::CLDR::Locales::Seh'                                                                                               => 0,
    'Locale::CLDR::Locales::Ses'                                                                                               => 0,
    'Locale::CLDR::Locales::Sg'                                                                                                => 0,
    'Locale::CLDR::Locales::Shi'                                                                                               => 0,
    'Locale::CLDR::Locales::Si'                                                                                                => 0,
    'Locale::CLDR::Locales::Sk'                                                                                                => 0,
    'Locale::CLDR::Locales::Sl'                                                                                                => 0,
    'Locale::CLDR::Locales::Smn'                                                                                               => 0,
    'Locale::CLDR::Locales::Sn'                                                                                                => 0,
    'Locale::CLDR::Locales::So'                                                                                                => 0,
    'Locale::CLDR::Locales::Sq'                                                                                                => 0,
    'Locale::CLDR::Locales::Sr'                                                                                                => 0,
    'Locale::CLDR::Locales::Sv'                                                                                                => 0,
    'Locale::CLDR::Locales::Sw'                                                                                                => 0,
    'Locale::CLDR::Locales::Ta'                                                                                                => 0,
    'Locale::CLDR::Locales::Te'                                                                                                => 0,
    'Locale::CLDR::Locales::Teo'                                                                                               => 0,
    'Locale::CLDR::Locales::Tg'                                                                                                => 0,
    'Locale::CLDR::Locales::Th'                                                                                                => 0,
    'Locale::CLDR::Locales::Ti'                                                                                                => 0,
    'Locale::CLDR::Locales::Tk'                                                                                                => 0,
    'Locale::CLDR::Locales::To'                                                                                                => 0,
    'Locale::CLDR::Locales::Tr'                                                                                                => 0,
    'Locale::CLDR::Locales::Tt::Any'                                                                                           => 0,
    'Locale::CLDR::Locales::Twq::Any'                                                                                          => 0,
    'Locale::CLDR::Locales::Tzm::Any::Ma'                                                                                      => 0,
    'Locale::CLDR::Locales::Ug'                                                                                                => 0,
    'Locale::CLDR::Locales::Uk'                                                                                                => 0,
    'Locale::CLDR::Locales::Ur'                                                                                                => 0,
    'Locale::CLDR::Locales::Uz'                                                                                                => 0,
    'Locale::CLDR::Locales::Vai'                                                                                               => 0,
    'Locale::CLDR::Locales::Vi'                                                                                                => 0,
    'Locale::CLDR::Locales::Vo'                                                                                                => 0,
    'Locale::CLDR::Locales::Vun'                                                                                               => 0,
    'Locale::CLDR::Locales::Wae'                                                                                               => 0,
    'Locale::CLDR::Locales::Wo'                                                                                                => 0,
    'Locale::CLDR::Locales::Xh'                                                                                                => 0,
    'Locale::CLDR::Locales::Xog'                                                                                               => 0,
    'Locale::CLDR::Locales::Yav'                                                                                               => 0,
    'Locale::CLDR::Locales::Yi'                                                                                                => 0,
    'Locale::CLDR::Locales::Yo'                                                                                                => 0,
    'Locale::CLDR::Locales::Yue'                                                                                               => 0,
    'Locale::CLDR::Locales::Zgh'                                                                                               => 0,
    'Locale::CLDR::Locales::Zh'                                                                                                => 0,
    'Locale::CLDR::Locales::Zu'                                                                                                => 0,
    'Locale::CLDR::Transformations'                                                                                            => 0,
    'Locale::Codes'                                                                                                            => 0,
    'Locale::Country::EU'                                                                                                      => 0,
    'Locale::Country::Extra'                                                                                                   => 0,
    'Locale::Country::Geo'                                                                                                     => 0,
    'Locale::Country::Multilingual'                                                                                            => 0,
    'Locale::Country::OFAC'                                                                                                    => 0,
    'Locale::Currency::Format'                                                                                                 => 0,
    'Locale::File::PO::Header'                                                                                                 => 0,
    'Locale::Framework'                                                                                                        => 0,
    'Locale::Framework::GettextXML'                                                                                            => 0,
    'Locale::Framework::SQL'                                                                                                   => 0,
    'Locale::Framework::gettext'                                                                                               => 0,
    'Locale::Framework::wxLocale'                                                                                              => 0,
    'Locale::Geocode'                                                                                                          => 0,
    'Locale::Handle::Pluggable'                                                                                                => 0,
    'Locale::Hebrew'                                                                                                           => 0,
    'Locale::Hebrew::Calendar'                                                                                                 => 0,
    'Locale::ID::GuessGender::FromFirstName'                                                                                   => 0,
    'Locale::ID::Locality'                                                                                                     => 0,
    'Locale::ID::Province'                                                                                                     => 0,
    'Locale::India'                                                                                                            => 0,
    'Locale::MO::File'                                                                                                         => 0,
    'Locale::MakePhrase'                                                                                                       => 0,
    'Locale::Maketext'                                                                                                         => 0,
    'Locale::Maketext::AutoTranslate'                                                                                          => 0,
    'Locale::Maketext::Extract'                                                                                                => 0,
    'Locale::Maketext::Extract::DBI'                                                                                           => 0,
    'Locale::Maketext::Extract::Plugin::XSL'                                                                                   => 0,
    'Locale::Maketext::Extract::Plugin::Xslate'                                                                                => 0,
    'Locale::Maketext::From::Strings'                                                                                          => 0,
    'Locale::Maketext::Fuzzy'                                                                                                  => 0,
    'Locale::Maketext::Gettext'                                                                                                => 0,
    'Locale::Maketext::Lexicon::CSV'                                                                                           => 0,
    'Locale::Maketext::Lexicon::DB'                                                                                            => 0,
    'Locale::Maketext::Lexicon::DBI'                                                                                           => 0,
    'Locale::Maketext::Lexicon::Getcontext'                                                                                    => 0,
    'Locale::Maketext::Lexicon::Properties'                                                                                    => 0,
    'Locale::Maketext::Lexicon::Slurp'                                                                                         => 0,
    'Locale::Maketext::ManyPluralForms'                                                                                        => 0,
    'Locale::Maketext::Pseudo'                                                                                                 => 0,
    'Locale::Maketext::Simple'                                                                                                 => 0,
    'Locale::Maketext::Test'                                                                                                   => 0,
    'Locale::Maketext::Utils'                                                                                                  => 0,
    'Locale::Memories'                                                                                                         => 0,
    'Locale::Meta'                                                                                                             => 0,
    'Locale::Msgcat'                                                                                                           => 0,
    'Locale::Msgfmt'                                                                                                           => 0,
    'Locale::Nationality::en'                                                                                                  => 0,
    'Locale::Object'                                                                                                           => 0,
    'Locale::PGetText'                                                                                                         => 0,
    'Locale::PO'                                                                                                               => 0,
    'Locale::PO::Callback'                                                                                                     => 0,
    'Locale::POFileManager'                                                                                                    => 0,
    'Locale::Scope'                                                                                                            => 0,
    'Locale::Set'                                                                                                              => 0,
    'Locale::Simple'                                                                                                           => 0,
    'Locale::SubCountry'                                                                                                       => 0,
    'Locale::TextDomain::OO'                                                                                                   => 0,
    'Locale::TextDomain::OO::Extract'                                                                                          => 0,
    'Locale::TextDomain::OO::Extract::Xslate'                                                                                  => 0,
    'Locale::TextDomain::OO::Util'                                                                                             => 0,
    'Locale::TextDomain::UTF8'                                                                                                 => 0,
    'Locale::Tie'                                                                                                              => 0,
    'Locale::US'                                                                                                               => 0,
    'Locale::US::CensusDivisions'                                                                                              => 0,
    'Locale::Utils::Autotranslator'                                                                                            => 0,
    'Locale::Utils::PlaceholderBabelFish'                                                                                      => 0,
    'Locale::Utils::PlaceholderMaketext'                                                                                       => 0,
    'Locale::Utils::PlaceholderNamed'                                                                                          => 0,
    'Locale::Utils::PluralForms'                                                                                               => 0,
    'Locale::VersionedMessages'                                                                                                => 0,
    'Locale::Wolowitz'                                                                                                         => 0,
    'Locale::XGettext'                                                                                                         => 0,
    'Locale::XGettext::TT2'                                                                                                    => 0,
    'Locale::gettext'                                                                                                          => 0,
    'Locale::gettext_dumb'                                                                                                     => 0,
    'Locales'                                                                                                                  => 0,
    'Localizer'                                                                                                                => 0,
    'Localizer::Dictionary'                                                                                                    => 0,
    'Localizer::Scanner::Xslate'                                                                                               => 0,
    'Location::Area::DoCoMo::iArea'                                                                                            => 0,
    'Location::GeoTool'                                                                                                        => 0,
    'Lock::File'                                                                                                               => 0,
    'Lock::Server'                                                                                                             => 0,
    'Lock::Socket'                                                                                                             => 0,
    'LockFile::Lock'                                                                                                           => 0,
    'LockFile::NetLock'                                                                                                        => 0,
    'Locked::Storage'                                                                                                          => 0,
    'Log4Perl::ImportHandle'                                                                                                   => 0,
    'Log::Accounting'                                                                                                          => 0,
    'Log::Accounting::Sendmail'                                                                                                => 0,
    'Log::Agent'                                                                                                               => 0,
    'Log::Agent::Driver::Apache'                                                                                               => 0,
    'Log::Agent::File::Rotate'                                                                                                 => 0,
    'Log::Agent::Logger'                                                                                                       => 0,
    'Log::Analyze'                                                                                                             => 0,
    'Log::AndError'                                                                                                            => 0,
    'Log::Any'                                                                                                                 => 0,
    'Log::Any::Adapter::Apache2'                                                                                               => 0,
    'Log::Any::Adapter::Callback'                                                                                              => 0,
    'Log::Any::Adapter::Carp'                                                                                                  => 0,
    'Log::Any::Adapter::Catalyst'                                                                                              => 0,
    'Log::Any::Adapter::Daemontools'                                                                                           => 0,
    'Log::Any::Adapter::Dispatch'                                                                                              => 0,
    'Log::Any::Adapter::Duperr'                                                                                                => 0,
    'Log::Any::Adapter::FileHandle'                                                                                            => 0,
    'Log::Any::Adapter::Fille'                                                                                                 => 0,
    'Log::Any::Adapter::Handler'                                                                                               => 0,
    'Log::Any::Adapter::Journal'                                                                                               => 0,
    'Log::Any::Adapter::LinuxJournal'                                                                                          => 0,
    'Log::Any::Adapter::Log4perl'                                                                                              => 0,
    'Log::Any::Adapter::LogGer'                                                                                                => 0,
    'Log::Any::Adapter::Mojo'                                                                                                  => 0,
    'Log::Any::Adapter::MojoLog'                                                                                               => 0,
    'Log::Any::Adapter::Multiplexor'                                                                                           => 0,
    'Log::Any::Adapter::Redis'                                                                                                 => 0,
    'Log::Any::Adapter::Screen'                                                                                                => 0,
    'Log::Any::Adapter::TAP'                                                                                                   => 0,
    'Log::Any::Adapter::Tickit'                                                                                                => 0,
    'Log::Any::App'                                                                                                            => 0,
    'Log::Any::For::Std'                                                                                                       => 0,
    'Log::Any::IfLOG'                                                                                                          => 0,
    'Log::Any::Plugin'                                                                                                         => 0,
    'Log::Any::Plugin::ANSIColor'                                                                                              => 0,
    'Log::Any::Plugin::Format'                                                                                                 => 0,
    'Log::Any::Plugin::History'                                                                                                => 0,
    'Log::AutoDump'                                                                                                            => 0,
    'Log::Basic'                                                                                                               => 0,
    'Log::CSVLogger'                                                                                                           => 0,
    'Log::Cabin'                                                                                                               => 0,
    'Log::Channel'                                                                                                             => 0,
    'Log::Colorize::Helper'                                                                                                    => 0,
    'Log::Common'                                                                                                              => 0,
    'Log::Contextual'                                                                                                          => 0,
    'Log::Contextual::LogDispatchouli'                                                                                         => 0,
    'Log::Contextual::WarnLogger::Fancy'                                                                                       => 0,
    'Log::Declare'                                                                                                             => 0,
    'Log::Deep'                                                                                                                => 0,
    'Log::Defer'                                                                                                               => 0,
    'Log::Defer::Viz'                                                                                                          => 0,
    'Log::Delimited'                                                                                                           => 0,
    'Log::Dispatch'                                                                                                            => 0,
    'Log::Dispatch::Array'                                                                                                     => 0,
    'Log::Dispatch::ArrayWithLimits'                                                                                           => 0,
    'Log::Dispatch::Atom'                                                                                                      => 0,
    'Log::Dispatch::Binlog'                                                                                                    => 0,
    'Log::Dispatch::Channels'                                                                                                  => 0,
    'Log::Dispatch::Colorful'                                                                                                  => 0,
    'Log::Dispatch::Config'                                                                                                    => 0,
    'Log::Dispatch::Config::TestLog'                                                                                           => 0,
    'Log::Dispatch::Configurator::Any'                                                                                         => 0,
    'Log::Dispatch::Configurator::Perl'                                                                                        => 0,
    'Log::Dispatch::Configurator::YAML'                                                                                        => 0,
    'Log::Dispatch::CronoDir'                                                                                                  => 0,
    'Log::Dispatch::DBI'                                                                                                       => 0,
    'Log::Dispatch::Desktop::Notify'                                                                                           => 0,
    'Log::Dispatch::DesktopNotification'                                                                                       => 0,
    'Log::Dispatch::Dir'                                                                                                       => 0,
    'Log::Dispatch::Email::EmailSend'                                                                                          => 0,
    'Log::Dispatch::Email::Mailer'                                                                                             => 0,
    'Log::Dispatch::Email::Sendmail'                                                                                           => 0,
    'Log::Dispatch::File::Alerts'                                                                                              => 0,
    'Log::Dispatch::File::Rolling'                                                                                             => 0,
    'Log::Dispatch::File::Stamped'                                                                                             => 0,
    'Log::Dispatch::FileRotate'                                                                                                => 0,
    'Log::Dispatch::FileShared'                                                                                                => 0,
    'Log::Dispatch::FileWriteRotate'                                                                                           => 0,
    'Log::Dispatch::FogBugz'                                                                                                   => 0,
    'Log::Dispatch::Gelf'                                                                                                      => 0,
    'Log::Dispatch::Growl'                                                                                                     => 0,
    'Log::Dispatch::Gtk2::Notify'                                                                                              => 0,
    'Log::Dispatch::HipChat'                                                                                                   => 0,
    'Log::Dispatch::Jabber'                                                                                                    => 0,
    'Log::Dispatch::Journald'                                                                                                  => 0,
    'Log::Dispatch::Kafka'                                                                                                     => 0,
    'Log::Dispatch::Log::Syslog::Fast'                                                                                         => 0,
    'Log::Dispatch::MacGrowl'                                                                                                  => 0,
    'Log::Dispatch::Message::Passing'                                                                                          => 0,
    'Log::Dispatch::MongoDB'                                                                                                   => 0,
    'Log::Dispatch::Pipe'                                                                                                      => 0,
    'Log::Dispatch::Prowl'                                                                                                     => 0,
    'Log::Dispatch::SNMP'                                                                                                      => 0,
    'Log::Dispatch::Screen::Color'                                                                                             => 0,
    'Log::Dispatch::Screen::Gentoo'                                                                                            => 0,
    'Log::Dispatch::Scribe'                                                                                                    => 0,
    'Log::Dispatch::Slack'                                                                                                     => 0,
    'Log::Dispatch::Socket'                                                                                                    => 0,
    'Log::Dispatch::Spread'                                                                                                    => 0,
    'Log::Dispatch::TestDiag'                                                                                                  => 0,
    'Log::Dispatch::TextTable'                                                                                                 => 0,
    'Log::Dispatch::TkText'                                                                                                    => 0,
    'Log::Dispatch::Twilio'                                                                                                    => 0,
    'Log::Dispatch::Twitter'                                                                                                   => 0,
    'Log::Dispatch::UDP'                                                                                                       => 0,
    'Log::Dispatch::Win32EventLog'                                                                                             => 0,
    'Log::Dispatch::Wx'                                                                                                        => 0,
    'Log::Dispatch::ZMQ'                                                                                                       => 0,
    'Log::Dispatchouli'                                                                                                        => 0,
    'Log::Dump'                                                                                                                => 0,
    'Log::Dynamic'                                                                                                             => 0,
    'Log::ErrLogger'                                                                                                           => 0,
    'Log::Facile'                                                                                                              => 0,
    'Log::Fast'                                                                                                                => 0,
    'Log::File::Rolling'                                                                                                       => 0,
    'Log::FileSimple'                                                                                                          => 0,
    'Log::Fine'                                                                                                                => 0,
    'Log::FreeSWITCH::Line'                                                                                                    => 0,
    'Log::Fu'                                                                                                                  => 0,
    'Log::Funlog'                                                                                                              => 0,
    'Log::Funlog::Lang'                                                                                                        => 0,
    'Log::GELF::Util'                                                                                                          => 0,
    'Log::Handler'                                                                                                             => 0,
    'Log::Handler::Output::File::Stamper'                                                                                      => 0,
    'Log::Handler::Output::Gearman'                                                                                            => 0,
    'Log::Handler::Plugin::DBI'                                                                                                => 0,
    'Log::Info'                                                                                                                => 0,
    'Log::JSON'                                                                                                                => 0,
    'Log::LTSV::Instance'                                                                                                      => 0,
    'Log::Lite'                                                                                                                => 0,
    'Log::Localized'                                                                                                           => 0,
    'Log::Log4Cli'                                                                                                             => 0,
    'Log::Log4perl'                                                                                                            => 0,
    'Log::Log4perl::Appender::Chunk'                                                                                           => 0,
    'Log::Log4perl::Appender::DBIx::Class'                                                                                     => 0,
    'Log::Log4perl::Appender::Elasticsearch'                                                                                   => 0,
    'Log::Log4perl::Appender::File::FixedSize'                                                                                 => 0,
    'Log::Log4perl::Appender::Fluent'                                                                                          => 0,
    'Log::Log4perl::Appender::Gearman'                                                                                         => 0,
    'Log::Log4perl::Appender::Lim::CLI'                                                                                        => 0,
    'Log::Log4perl::Appender::LogGer'                                                                                          => 0,
    'Log::Log4perl::Appender::Lumberjack'                                                                                      => 0,
    'Log::Log4perl::Appender::RabbitMQ'                                                                                        => 0,
    'Log::Log4perl::Appender::Raven'                                                                                           => 0,
    'Log::Log4perl::Appender::SMTP'                                                                                            => 0,
    'Log::Log4perl::Appender::ScreenColoredLevels::UsingMyColors'                                                              => 0,
    'Log::Log4perl::Appender::Socket::UNIX'                                                                                    => 0,
    'Log::Log4perl::Appender::Spread'                                                                                          => 0,
    'Log::Log4perl::Appender::SpreadSession'                                                                                   => 0,
    'Log::Log4perl::Appender::Stomp'                                                                                           => 0,
    'Log::Log4perl::Appender::TAP'                                                                                             => 0,
    'Log::Log4perl::AutoCategorize'                                                                                            => 0,
    'Log::Log4perl::AutoInit'                                                                                                  => 0,
    'Log::Log4perl::CommandLine'                                                                                               => 0,
    'Log::Log4perl::ConfigByInifile'                                                                                           => 0,
    'Log::Log4perl::DataDumper'                                                                                                => 0,
    'Log::Log4perl::Filter::CallerMatch'                                                                                       => 0,
    'Log::Log4perl::Layout::ColoredPatternLayout'                                                                              => 0,
    'Log::Log4perl::Layout::GELF'                                                                                              => 0,
    'Log::Log4perl::Layout::JSON'                                                                                              => 0,
    'Log::Log4perl::Layout::LTSV'                                                                                              => 0,
    'Log::Log4perl::Layout::PatternLayout::Elapsed'                                                                            => 0,
    'Log::Log4perl::Layout::PatternLayout::Redact'                                                                             => 0,
    'Log::Log4perl::Layout::PatternLayout::Stacktrace'                                                                         => 0,
    'Log::Log4perl::Layout::SimpleLayout::Multiline'                                                                           => 0,
    'Log::Log4perl::Layout::Syslog'                                                                                            => 0,
    'Log::Log4perl::Layout::XMLLayout'                                                                                         => 0,
    'Log::Log4perl::Lazy'                                                                                                      => 0,
    'Log::Log4perl::Logger::IgnoreAll'                                                                                         => 0,
    'Log::Log4perl::NDC::Scoped'                                                                                               => 0,
    'Log::Log4perl::Shortcuts'                                                                                                 => 0,
    'Log::Log4perl::Tiny'                                                                                                      => 0,
    'Log::Log4perl::Warn::Multiple::EasyInit'                                                                                  => 0,
    'Log::LogLite'                                                                                                             => 0,
    'Log::LogMethods'                                                                                                          => 0,
    'Log::Logger'                                                                                                              => 0,
    'Log::Message'                                                                                                             => 0,
    'Log::Message::JSON'                                                                                                       => 0,
    'Log::Message::Simple'                                                                                                     => 0,
    'Log::Message::Structured'                                                                                                 => 0,
    'Log::Message::Structured::Stringify::AsSereal'                                                                            => 0,
    'Log::Minimal'                                                                                                             => 0,
    'Log::Minimal::Indent'                                                                                                     => 0,
    'Log::Minimal::Instance'                                                                                                   => 0,
    'Log::Minimal::Object'                                                                                                     => 0,
    'Log::MultiChannel'                                                                                                        => 0,
    'Log::Parallel'                                                                                                            => 0,
    'Log::Pony'                                                                                                                => 0,
    'Log::Procmail'                                                                                                            => 0,
    'Log::ProgramInfo'                                                                                                         => 0,
    'Log::Progress'                                                                                                            => 0,
    'Log::QnD'                                                                                                                 => 0,
    'Log::Radis'                                                                                                               => 0,
    'Log::Report::Extract'                                                                                                     => 0,
    'Log::Report::Minimal'                                                                                                     => 0,
    'Log::Report::Template'                                                                                                    => 0,
    'Log::Reproducible'                                                                                                        => 0,
    'Log::Rolling'                                                                                                             => 0,
    'Log::Saftpresse'                                                                                                          => 0,
    'Log::Scrubber'                                                                                                            => 0,
    'Log::SelfHistory'                                                                                                         => 0,
    'Log::Sentry'                                                                                                              => 0,
    'Log::Shiras'                                                                                                              => 0,
    'Log::Sigil'                                                                                                               => 0,
    'Log::Simple'                                                                                                              => 0,
    'Log::Simple::Color'                                                                                                       => 0,
    'Log::Simplest'                                                                                                            => 0,
    'Log::Smart'                                                                                                               => 0,
    'Log::Sprintf'                                                                                                             => 0,
    'Log::Stack'                                                                                                               => 0,
    'Log::Stamper'                                                                                                             => 0,
    'Log::Statistics'                                                                                                          => 0,
    'Log::StdLog'                                                                                                              => 0,
    'Log::Stderr'                                                                                                              => 0,
    'Log::StringFormatter'                                                                                                     => 0,
    'Log::Structured'                                                                                                          => 0,
    'Log::Syslog::Abstract'                                                                                                    => 0,
    'Log::Syslog::Constants'                                                                                                   => 0,
    'Log::Syslog::DangaSocket'                                                                                                 => 0,
    'Log::Syslog::Fast'                                                                                                        => 0,
    'Log::Tiny'                                                                                                                => 0,
    'Log::Topics'                                                                                                              => 0,
    'Log::Trace'                                                                                                               => 0,
    'Log::TraceMessages'                                                                                                       => 0,
    'Log::Tree'                                                                                                                => 0,
    'Log::Trivial'                                                                                                             => 0,
    'Log::UDP::Client'                                                                                                         => 0,
    'Log::UDP::Server'                                                                                                         => 0,
    'Log::Unrotate'                                                                                                            => 0,
    'Log::WarnDie'                                                                                                             => 0,
    'Log::WithCallbacks'                                                                                                       => 0,
    'Log::err'                                                                                                                 => 0,
    'Log::ger'                                                                                                                 => 0,
    'Log::ger::App'                                                                                                            => 0,
    'Log::ger::DBI::Query'                                                                                                     => 0,
    'Log::ger::For::Class'                                                                                                     => 0,
    'Log::ger::For::LWP'                                                                                                       => 0,
    'Log::ger::Format::Block'                                                                                                  => 0,
    'Log::ger::Format::Flogger'                                                                                                => 0,
    'Log::ger::Format::Sprintfn'                                                                                               => 0,
    'Log::ger::Layout::JSON'                                                                                                   => 0,
    'Log::ger::Layout::LTSV'                                                                                                   => 0,
    'Log::ger::Layout::Pattern'                                                                                                => 0,
    'Log::ger::Layout::YAML'                                                                                                   => 0,
    'Log::ger::Level::FromEnv'                                                                                                 => 0,
    'Log::ger::Level::Like::LogAny'                                                                                            => 0,
    'Log::ger::Level::Like::PythonLogging'                                                                                     => 0,
    'Log::ger::Level::Like::RubyLogging'                                                                                       => 0,
    'Log::ger::Level::Like::Syslog'                                                                                            => 0,
    'Log::ger::Level::debug'                                                                                                   => 0,
    'Log::ger::Like::Log4perl'                                                                                                 => 0,
    'Log::ger::Like::LogAny'                                                                                                   => 0,
    'Log::ger::LogException'                                                                                                   => 0,
    'Log::ger::Manual'                                                                                                         => 0,
    'Log::ger::Output::ArrayRotate'                                                                                            => 0,
    'Log::ger::Output::Callback'                                                                                               => 0,
    'Log::ger::Output::Composite'                                                                                              => 0,
    'Log::ger::Output::DirWriteRotate'                                                                                         => 0,
    'Log::ger::Output::File'                                                                                                   => 0,
    'Log::ger::Output::FileWriteRotate'                                                                                        => 0,
    'Log::ger::Output::Journald'                                                                                               => 0,
    'Log::ger::Output::LogAny'                                                                                                 => 0,
    'Log::ger::Output::LogDispatchOutput'                                                                                      => 0,
    'Log::ger::Output::Perl'                                                                                                   => 0,
    'Log::ger::Output::Screen'                                                                                                 => 0,
    'Log::ger::Output::SimpleFile'                                                                                             => 0,
    'Log::ger::Output::Syslog'                                                                                                 => 0,
    'Log::ger::Plugin::OptAway'                                                                                                => 0,
    'Log::ger::Plugin::WithCarp'                                                                                               => 0,
    'Log::ger::Screen::ColorScheme::AspirinC'                                                                                  => 0,
    'Log::ger::UseDataDump'                                                                                                    => 0,
    'Log::ger::UseDataDumpColor'                                                                                               => 0,
    'Log::ger::UseDataDumper'                                                                                                  => 0,
    'Log::ger::UseJSON'                                                                                                        => 0,
    'Logfile::Access'                                                                                                          => 0,
    'Logfile::Base'                                                                                                            => 0,
    'Logfile::EPrints'                                                                                                         => 0,
    'Logfile::Radius'                                                                                                          => 0,
    'Logfile::Read'                                                                                                            => 0,
    'Logfile::Rotate'                                                                                                          => 0,
    'Logfile::SmartFilter'                                                                                                     => 0,
    'Logfile::Tail'                                                                                                            => 0,
    'Logfile::Tail::Switch'                                                                                                    => 0,
    'Logger::Fq'                                                                                                               => 0,
    'Logger::Simple'                                                                                                           => 0,
    'Logger::Spread'                                                                                                           => 0,
    'Logger::Syslog'                                                                                                           => 0,
    'Logging::Simple'                                                                                                          => 0,
    'Logic'                                                                                                                    => 0,
    'Logic::Minimizer'                                                                                                         => 0,
    'Logic::Tools'                                                                                                             => 0,
    'Logic::TruthTable'                                                                                                        => 0,
    'Login'                                                                                                                    => 0,
    'Logo'                                                                                                                     => 0,
    'Logwatch::RecordTree'                                                                                                     => 0,
    'LongTaskDistribution::Broker'                                                                                             => 0,
    'Loompa'                                                                                                                   => 0,
    'Loop'                                                                                                                     => 0,
    'Loop::Control'                                                                                                            => 0,
    'Loop::Sustainable'                                                                                                        => 0,
    'Lorem'                                                                                                                    => 0,
    'LotusNotes::LoadExport'                                                                                                   => 0,
    'Lua::API'                                                                                                                 => 0,
    'Lucene'                                                                                                                   => 0,
    'Lucene::QueryParser'                                                                                                      => 0,
    'Lucene::Search::Highlight'                                                                                                => 0,
    'Lucy'                                                                                                                     => 0,
    'LucyX::Search::AnyTermCompiler'                                                                                           => 0,
    'LucyX::Search::NOTWildcardQuery'                                                                                          => 0,
    'LucyX::Simple'                                                                                                            => 0,
    'LucyX::Suggester'                                                                                                         => 0,
    'Lufs'                                                                                                                     => 0,
    'Luka'                                                                                                                     => 0,
    'Lunarstorm'                                                                                                               => 0,
    'Lustre::Info'                                                                                                             => 0,
    'Lustre::LFS'                                                                                                              => 0,
    'Lutherie::FretCalc'                                                                                                       => 0,
    'Lux::IO'                                                                                                                  => 0,
    'Lvalue'                                                                                                                   => 0,
    'Lyrics::Fetcher'                                                                                                          => 0,
    'Lyrics::Fetcher::AZLyrics'                                                                                                => 0,
    'Lyrics::Fetcher::AstraWeb'                                                                                                => 0,
    'Lyrics::Fetcher::Google'                                                                                                  => 0,
    'Lyrics::Fetcher::LyrDB'                                                                                                   => 0,
    'Lyrics::Fetcher::LyricWiki'                                                                                               => 0,
    'Lyrics::Fetcher::LyricsDownload'                                                                                          => 0,
    'Lyrics::Fetcher::LyricsTranslate'                                                                                         => 0,
    'M'                                                                                                                        => 0,
    'M3::ServerView'                                                                                                           => 0,
    'MAD::Loader'                                                                                                              => 0,
    'MAD::Scrambler'                                                                                                           => 0,
    'MAIN'                                                                                                                     => 0,
    'MARC::BBMARC'                                                                                                             => 0,
    'MARC::Batch'                                                                                                              => 0,
    'MARC::Charset'                                                                                                            => 0,
    'MARC::Crosswalk::DublinCore'                                                                                              => 0,
    'MARC::Descriptions'                                                                                                       => 0,
    'MARC::Fast'                                                                                                               => 0,
    'MARC::Field::Normalize::NACO'                                                                                             => 0,
    'MARC::File::JSON'                                                                                                         => 0,
    'MARC::File::MARCMaker'                                                                                                    => 0,
    'MARC::File::MARCXML'                                                                                                      => 0,
    'MARC::File::MiJ'                                                                                                          => 0,
    'MARC::File::SAX'                                                                                                          => 0,
    'MARC::File::XML'                                                                                                          => 0,
    'MARC::Indexer'                                                                                                            => 0,
    'MARC::Lint'                                                                                                               => 0,
    'MARC::Loader'                                                                                                             => 0,
    'MARC::Loop'                                                                                                               => 0,
    'MARC::MIR'                                                                                                                => 0,
    'MARC::MIR::Template'                                                                                                      => 0,
    'MARC::Matcher'                                                                                                            => 0,
    'MARC::Moose'                                                                                                              => 0,
    'MARC::Parser::RAW'                                                                                                        => 0,
    'MARC::Parser::XML'                                                                                                        => 0,
    'MARC::Rec'                                                                                                                => 0,
    'MARC::Record::Generic'                                                                                                    => 0,
    'MARC::Record::Stats'                                                                                                      => 0,
    'MARC::Schema'                                                                                                             => 0,
    'MARC::Spec'                                                                                                               => 0,
    'MARC::SubjectMap'                                                                                                         => 0,
    'MARC::Transform'                                                                                                          => 0,
    'MARC::Utils::MARC2Ini'                                                                                                    => 0,
    'MARC::Utils::MARC2MARC_in_JSON'                                                                                           => 0,
    'MARC::Utils::MARC2Pairs'                                                                                                  => 0,
    'MARC::Xform'                                                                                                              => 0,
    'MAS::TIFF::Compression::LZW'                                                                                              => 0,
    'MBKFail'                                                                                                                  => 0,
    'MBclient'                                                                                                                 => 0,
    'MCDB_File'                                                                                                                => 0,
    'MCE'                                                                                                                      => 0,
    'MCE::Hobo'                                                                                                                => 0,
    'MColPro'                                                                                                                  => 0,
    'MCrypt'                                                                                                                   => 0,
    'MD5'                                                                                                                      => 0,
    'MD5::Reverse'                                                                                                             => 0,
    'MD5Check'                                                                                                                 => 0,
    'MDK::Common'                                                                                                              => 0,
    'MDV::Distribconf'                                                                                                         => 0,
    'MDV::Packdrakeng'                                                                                                         => 0,
    'MDV::Repsys'                                                                                                              => 0,
    'MEME::Alphabet'                                                                                                           => 0,
    'MFor'                                                                                                                     => 0,
    'MHA::AWS'                                                                                                                 => 0,
    'MHonArc::Char'                                                                                                            => 0,
    'MIDI'                                                                                                                     => 0,
    'MIDI::ALSA'                                                                                                               => 0,
    'MIDI::Drummer::Tiny'                                                                                                      => 0,
    'MIDI::Morph'                                                                                                              => 0,
    'MIDI::Music'                                                                                                              => 0,
    'MIDI::Ngram'                                                                                                              => 0,
    'MIDI::Pitch'                                                                                                              => 0,
    'MIDI::Praxis::Variation'                                                                                                  => 0,
    'MIDI::Realtime'                                                                                                           => 0,
    'MIDI::Simple::Drummer'                                                                                                    => 0,
    'MIDI::SoundFont'                                                                                                          => 0,
    'MIDI::Tab'                                                                                                                => 0,
    'MIDI::Tools'                                                                                                              => 0,
    'MIDI::Trans'                                                                                                              => 0,
    'MIDI::Tweaks'                                                                                                             => 0,
    'MIDI::XML'                                                                                                                => 0,
    'MILA::Transliterate'                                                                                                      => 0,
    'MIME::AltWords'                                                                                                           => 0,
    'MIME::Base32'                                                                                                             => 0,
    'MIME::Base64'                                                                                                             => 0,
    'MIME::Base64::Perl'                                                                                                       => 0,
    'MIME::Base64::URLSafe'                                                                                                    => 0,
    'MIME::Body'                                                                                                               => 0,
    'MIME::BodyMunger'                                                                                                         => 0,
    'MIME::Charset'                                                                                                            => 0,
    'MIME::DecodeText'                                                                                                         => 0,
    'MIME::Detect'                                                                                                             => 0,
    'MIME::EcoEncode'                                                                                                          => 0,
    'MIME::Expander'                                                                                                           => 0,
    'MIME::Explode'                                                                                                            => 0,
    'MIME::Fast'                                                                                                               => 0,
    'MIME::Lite::Generator'                                                                                                    => 0,
    'MIME::Lite::HT::HTML'                                                                                                     => 0,
    'MIME::Lite::HTML'                                                                                                         => 0,
    'MIME::Lite::TT'                                                                                                           => 0,
    'MIME::Lite::TT::HTML'                                                                                                     => 0,
    'MIME::Lite::TT::HTML::Japanese'                                                                                           => 0,
    'MIME::Lite::TT::Japanese'                                                                                                 => 0,
    'MIME::Multipart::Parse::Ordered'                                                                                          => 0,
    'MIME::Multipart::ParseSimple'                                                                                             => 0,
    'MIME::Signature'                                                                                                          => 0,
    'MIME::Structure'                                                                                                          => 0,
    'MIME::Type'                                                                                                               => 0,
    'MIME::Type::FileName'                                                                                                     => 0,
    'MKDoc::Apache_Cache'                                                                                                      => 0,
    'MKDoc::Control_List'                                                                                                      => 0,
    'MKDoc::Core'                                                                                                              => 0,
    'MKDoc::Text::Structured'                                                                                                  => 0,
    'MKDoc::XML'                                                                                                               => 0,
    'MLDBM'                                                                                                                    => 0,
    'MLDBM::Easy'                                                                                                              => 0,
    'MLDBM::Serializer::JSON'                                                                                                  => 0,
    'MLDBM::Serializer::YAML'                                                                                                  => 0,
    'MLDBM::Sync'                                                                                                              => 0,
    'MLDBM::TinyDB'                                                                                                            => 0,
    'MMDS::Common'                                                                                                             => 0,
    'MMM'                                                                                                                      => 0,
    'MMM::OracleDump'                                                                                                          => 0,
    'MMM::Sylk'                                                                                                                => 0,
    'MMS::Mail::Message'                                                                                                       => 0,
    'MMS::Mail::Message::Parsed'                                                                                               => 0,
    'MMS::Mail::Parser'                                                                                                        => 0,
    'MMS::Mail::Provider'                                                                                                      => 0,
    'MMS::Mail::Provider::UK02'                                                                                                => 0,
    'MMS::Mail::Provider::UK3'                                                                                                 => 0,
    'MMS::Mail::Provider::UKOrange'                                                                                            => 0,
    'MMS::Mail::Provider::UKTMobile'                                                                                           => 0,
    'MMS::Mail::Provider::UKVirgin'                                                                                            => 0,
    'MMS::Mail::Provider::UKVodafone'                                                                                          => 0,
    'MMS::Parser'                                                                                                              => 0,
    'MMapDB'                                                                                                                   => 0,
    'MODS::Collection'                                                                                                         => 0,
    'MOP'                                                                                                                      => 0,
    'MOP4Import::Base::CLI'                                                                                                    => 0,
    'MOSES::MOBY'                                                                                                              => 0,
    'MP3::Album'                                                                                                               => 0,
    'MP3::CreateInlayCard'                                                                                                     => 0,
    'MP3::Cut::Gapless'                                                                                                        => 0,
    'MP3::Daemon'                                                                                                              => 0,
    'MP3::Find'                                                                                                                => 0,
    'MP3::ID3Lib'                                                                                                              => 0,
    'MP3::ID3v1Tag'                                                                                                            => 0,
    'MP3::Icecast'                                                                                                             => 0,
    'MP3::Icecast::Simple'                                                                                                     => 0,
    'MP3::Info'                                                                                                                => 0,
    'MP3::M3U'                                                                                                                 => 0,
    'MP3::M3U::Parser'                                                                                                         => 0,
    'MP3::Merge'                                                                                                               => 0,
    'MP3::Mplib'                                                                                                               => 0,
    'MP3::Player::PktConcert'                                                                                                  => 0,
    'MP3::PodcastFetch'                                                                                                        => 0,
    'MP3::Splitter'                                                                                                            => 0,
    'MP3::TAG::ID3v1'                                                                                                          => 0,
    'MP3::Tag::Utils'                                                                                                          => 0,
    'MP4::File'                                                                                                                => 0,
    'MP4::Info'                                                                                                                => 0,
    'MPE::CIvar'                                                                                                               => 0,
    'MPE::File'                                                                                                                => 0,
    'MPE::IMAGE'                                                                                                               => 0,
    'MPE::Process'                                                                                                             => 0,
    'MPE::Spoonfeed'                                                                                                           => 0,
    'MPE::Suprtool'                                                                                                            => 0,
    'MPEG::Audio::Frame'                                                                                                       => 0,
    'MPEG::ID3v2Tag'                                                                                                           => 0,
    'MPEG::Info'                                                                                                               => 0,
    'MPEG::LibMPEG3'                                                                                                           => 0,
    'MPEG::MP3Play'                                                                                                            => 0,
    'MPMinus'                                                                                                                  => 0,
    'MPMinusX::AuthSsn'                                                                                                        => 0,
    'MQSeries'                                                                                                                 => 0,
    'MQUL'                                                                                                                     => 0,
    'MQdb'                                                                                                                     => 0,
    'MR::IProto'                                                                                                               => 0,
    'MRO::Compat'                                                                                                              => 0,
    'MRO::Define'                                                                                                              => 0,
    'MRO::Magic'                                                                                                               => 0,
    'MRP::BaseClass'                                                                                                           => 0,
    'MRS::Algorithm'                                                                                                           => 0,
    'MRTG::Config'                                                                                                             => 0,
    'MRTG::Parse'                                                                                                              => 0,
    'MS2::Header'                                                                                                              => 0,
    'MSDOS::Attrib'                                                                                                            => 0,
    'MSDOS::Descript'                                                                                                          => 0,
    'MSIE::MenuExt'                                                                                                            => 0,
    'MT::Import::Base'                                                                                                         => 0,
    'MT::Import::Mbox'                                                                                                         => 0,
    'MTDB'                                                                                                                     => 0,
    'MToken'                                                                                                                   => 0,
    'MVC::Neaf'                                                                                                                => 0,
    'MVS::JESFTP'                                                                                                              => 0,
    'MVS::VBFile'                                                                                                              => 0,
    'MW::ssNA'                                                                                                                 => 0,
    'MYDan'                                                                                                                    => 0,
    'Mac::AEObjDesc'                                                                                                           => 0,
    'Mac::AFDialogs'                                                                                                           => 0,
    'Mac::Alias::Parse'                                                                                                        => 0,
    'Mac::AppleEvents::Simple'                                                                                                 => 0,
    'Mac::AppleScript'                                                                                                         => 0,
    'Mac::AppleScript::Glue'                                                                                                   => 0,
    'Mac::AppleSingleDouble'                                                                                                   => 0,
    'Mac::Apps::Anarchie'                                                                                                      => 0,
    'Mac::Apps::Launch'                                                                                                        => 0,
    'Mac::Apps::MacPGP'                                                                                                        => 0,
    'Mac::Apps::PBar'                                                                                                          => 0,
    'Mac::Choose'                                                                                                              => 0,
    'Mac::CocoaDialog'                                                                                                         => 0,
    'Mac::Comm::OT_PPP'                                                                                                        => 0,
    'Mac::Conversions'                                                                                                         => 0,
    'Mac::CoreMIDI'                                                                                                            => 0,
    'Mac::Errors'                                                                                                              => 0,
    'Mac::EyeTV'                                                                                                               => 0,
    'Mac::FSEvents'                                                                                                            => 0,
    'Mac::FileSpec::Unixish'                                                                                                   => 0,
    'Mac::FindFile'                                                                                                            => 0,
    'Mac::Finder::DSStore'                                                                                                     => 0,
    'Mac::Glue::Apps::AddressBookExport'                                                                                       => 0,
    'Mac::Growl'                                                                                                               => 0,
    'Mac::KeyboardMaestro'                                                                                                     => 0,
    'Mac::Launcher'                                                                                                            => 0,
    'Mac::Macbinary'                                                                                                           => 0,
    'Mac::MissileLauncher'                                                                                                     => 0,
    'Mac::MotionSensor'                                                                                                        => 0,
    'Mac::NSGetExecutablePath'                                                                                                 => 0,
    'Mac::OSA::Dialog::Tiny'                                                                                                   => 0,
    'Mac::OSA::Simple'                                                                                                         => 0,
    'Mac::OSVersion'                                                                                                           => 0,
    'Mac::OSVersion::Lite'                                                                                                     => 0,
    'Mac::Pasteboard'                                                                                                          => 0,
    'Mac::PopClip::Quick'                                                                                                      => 0,
    'Mac::PropertyList'                                                                                                        => 0,
    'Mac::PropertyList::SAX'                                                                                                   => 0,
    'Mac::PropertyList::XS'                                                                                                    => 0,
    'Mac::PropertyListFilter'                                                                                                  => 0,
    'Mac::QuickBundle'                                                                                                         => 0,
    'Mac::RecentDocuments'                                                                                                     => 0,
    'Mac::Safari::JavaScript'                                                                                                  => 0,
    'Mac::SleepEvent'                                                                                                          => 0,
    'Mac::Spotlight::MDItem'                                                                                                   => 0,
    'Mac::SysProfile'                                                                                                          => 0,
    'Mac::SystemDirectory'                                                                                                     => 0,
    'Mac::Tie::PList'                                                                                                          => 0,
    'Mac::iPhoto'                                                                                                              => 0,
    'Mac::iPhoto::Exif'                                                                                                        => 0,
    'Mac::iPhoto::Shell'                                                                                                       => 0,
    'Mac::iPod::DB'                                                                                                            => 0,
    'Mac::iPod::GNUpod'                                                                                                        => 0,
    'Mac::iTerm::LaunchPad'                                                                                                    => 0,
    'Mac::iTunes'                                                                                                              => 0,
    'Mac::iTunes::Library'                                                                                                     => 0,
    'MacOSX::File'                                                                                                             => 0,
    'MacOSX::File::Exchange'                                                                                                   => 0,
    'MacPerl::AppleScript'                                                                                                     => 0,
    'Machine::Epsilon'                                                                                                         => 0,
    'Mackerel::ReleaseUtils'                                                                                                   => 0,
    'Mackerel::Webhook::Receiver'                                                                                              => 0,
    'Macrame'                                                                                                                  => 0,
    'Macro::Micro'                                                                                                             => 0,
    'Mad::Mapper'                                                                                                              => 0,
    'Mafia'                                                                                                                    => 0,
    'Magical::Hooker::Decorate'                                                                                                => 0,
    'Magpie'                                                                                                                   => 0,
    'Magrathea::API'                                                                                                           => 0,
    'Mail::Abuse'                                                                                                              => 0,
    'Mail::Action'                                                                                                             => 0,
    'Mail::Action::Role::Purge'                                                                                                => 0,
    'Mail::Address'                                                                                                            => 0,
    'Mail::Address::MobileJp'                                                                                                  => 0,
    'Mail::Address::Tagged'                                                                                                    => 0,
    'Mail::AddressSort'                                                                                                        => 0,
    'Mail::Addressbook::Convert::Ccmail'                                                                                       => 0,
    'Mail::Alias'                                                                                                              => 0,
    'Mail::Alias::Reader'                                                                                                      => 0,
    'Mail::Audit'                                                                                                              => 0,
    'Mail::Audit::Attach'                                                                                                      => 0,
    'Mail::Audit::Centipaid'                                                                                                   => 0,
    'Mail::Audit::DKIM'                                                                                                        => 0,
    'Mail::Audit::List'                                                                                                        => 0,
    'Mail::Audit::Miner'                                                                                                       => 0,
    'Mail::Audit::PGP'                                                                                                         => 0,
    'Mail::Audit::Razor'                                                                                                       => 0,
    'Mail::AuthenticationResults'                                                                                              => 0,
    'Mail::AuthenticationResults::SpamAssassin'                                                                                => 0,
    'Mail::BIMI'                                                                                                               => 0,
    'Mail::Barracuda::API'                                                                                                     => 0,
    'Mail::Box'                                                                                                                => 0,
    'Mail::Box::FastScalar'                                                                                                    => 0,
    'Mail::Box::IMAP4'                                                                                                         => 0,
    'Mail::Box::IMAP4::SSL'                                                                                                    => 0,
    'Mail::Box::MH::Resource'                                                                                                  => 0,
    'Mail::Box::POP3'                                                                                                          => 0,
    'Mail::Box::Parser::C'                                                                                                     => 0,
    'Mail::Builder'                                                                                                            => 0,
    'Mail::Builder::Simple'                                                                                                    => 0,
    'Mail::Bulkmail'                                                                                                           => 0,
    'Mail::Cache'                                                                                                              => 0,
    'Mail::Cclient'                                                                                                            => 0,
    'Mail::CheckUser'                                                                                                          => 0,
    'Mail::Chimp'                                                                                                              => 0,
    'Mail::Chimp2'                                                                                                             => 0,
    'Mail::Chimp3'                                                                                                             => 0,
    'Mail::ClamAV'                                                                                                             => 0,
    'Mail::Client::Yahoo'                                                                                                      => 0,
    'Mail::Convert::Mbox::ToEml'                                                                                               => 0,
    'Mail::DKIM'                                                                                                               => 0,
    'Mail::DKIM::Iterator'                                                                                                     => 0,
    'Mail::DMARC'                                                                                                              => 0,
    'Mail::DMARC::Iterator'                                                                                                    => 0,
    'Mail::DMARC::opendmarc'                                                                                                   => 0,
    'Mail::DSPAM::Learning'                                                                                                    => 0,
    'Mail::DWIM'                                                                                                               => 0,
    'Mail::DataFeed::Abusix'                                                                                                   => 0,
    'Mail::Decency'                                                                                                            => 0,
    'Mail::DeliveryStatus::BounceParser'                                                                                       => 0,
    'Mail::Digest::Tools'                                                                                                      => 0,
    'Mail::Dir'                                                                                                                => 0,
    'Mail::DomainKeys'                                                                                                         => 0,
    'Mail::EXPN'                                                                                                               => 0,
    'Mail::Exchange::Attachment'                                                                                               => 0,
    'Mail::Exim::MainLogParser'                                                                                                => 0,
    'Mail::Ezmlm'                                                                                                              => 0,
    'Mail::Ezmlm::Archive'                                                                                                     => 0,
    'Mail::Field::Received'                                                                                                    => 0,
    'Mail::File'                                                                                                               => 0,
    'Mail::FilterXML'                                                                                                          => 0,
    'Mail::Folder'                                                                                                             => 0,
    'Mail::GPG'                                                                                                                => 0,
    'Mail::GcalReminder'                                                                                                       => 0,
    'Mail::GnuPG'                                                                                                              => 0,
    'Mail::Graph'                                                                                                              => 0,
    'Mail::Header::Generator'                                                                                                  => 0,
    'Mail::IMAP2SMS'                                                                                                           => 0,
    'Mail::IMAPClient'                                                                                                         => 0,
    'Mail::IMAPFolderSearch'                                                                                                   => 0,
    'Mail::IMAPQueue'                                                                                                          => 0,
    'Mail::IMAPTalk'                                                                                                           => 0,
    'Mail::IMAPTalk::MailCache'                                                                                                => 0,
    'Mail::IMAPTalk::SortHelper'                                                                                               => 0,
    'Mail::Identity'                                                                                                           => 0,
    'Mail::JMAPTalk'                                                                                                           => 0,
    'Mail::Karmasphere::Client'                                                                                                => 0,
    'Mail::LMLM'                                                                                                               => 0,
    'Mail::ListDetector'                                                                                                       => 0,
    'Mail::Lite'                                                                                                               => 0,
    'Mail::LocalDelivery'                                                                                                      => 0,
    'Mail::Log::Exceptions'                                                                                                    => 0,
    'Mail::Log::Parse'                                                                                                         => 0,
    'Mail::Log::Trace'                                                                                                         => 0,
    'Mail::MBX'                                                                                                                => 0,
    'Mail::MXplus'                                                                                                             => 0,
    'Mail::Maildir::Is::A'                                                                                                     => 0,
    'Mail::Mailer::smtp_auth'                                                                                                  => 0,
    'Mail::Maps::Lookup'                                                                                                       => 0,
    'Mail::Mbox::MessageParser'                                                                                                => 0,
    'Mail::MboxParser'                                                                                                         => 0,
    'Mail::Message::Attachment::Stripper'                                                                                      => 0,
    'Mail::Milter'                                                                                                             => 0,
    'Mail::Milter::Authentication::DNSCache'                                                                                   => 0,
    'Mail::Milter::Authentication::Extra'                                                                                      => 0,
    'Mail::Milter::Authentication::Handler::ARC'                                                                               => 0,
    'Mail::Milter::Authentication::Handler::AbusixDataFeed'                                                                    => 0,
    'Mail::Milter::Authentication::Handler::BIMI'                                                                              => 0,
    'Mail::Milter::Authentication::Handler::SMIME'                                                                             => 0,
    'Mail::MsgStore'                                                                                                           => 0,
    'Mail::MtPolicyd'                                                                                                          => 0,
    'Mail::Object'                                                                                                             => 0,
    'Mail::OpenDKIM'                                                                                                           => 0,
    'Mail::OpenRelay::Simple'                                                                                                  => 0,
    'Mail::Outlook'                                                                                                            => 0,
    'Mail::POP3Client'                                                                                                         => 0,
    'Mail::Pegasus'                                                                                                            => 0,
    'Mail::PopPwd'                                                                                                             => 0,
    'Mail::Postfix::Attr'                                                                                                      => 0,
    'Mail::Postfix::Postdrop'                                                                                                  => 0,
    'Mail::Postfixadmin'                                                                                                       => 0,
    'Mail::Procmail'                                                                                                           => 0,
    'Mail::Procmailrc'                                                                                                         => 0,
    'Mail::Pyzor'                                                                                                              => 0,
    'Mail::Qmail::Queue::Error'                                                                                                => 0,
    'Mail::QmailQueue'                                                                                                         => 0,
    'Mail::QmailRemote'                                                                                                        => 0,
    'Mail::QmailRemoteXS'                                                                                                      => 0,
    'Mail::QmailSend::MultilogParser'                                                                                          => 0,
    'Mail::Query'                                                                                                              => 0,
    'Mail::Queue::DB'                                                                                                          => 0,
    'Mail::RBL'                                                                                                                => 0,
    'Mail::RFC822::Address'                                                                                                    => 0,
    'Mail::RoundTrip'                                                                                                          => 0,
    'Mail::Run::Crypt'                                                                                                         => 0,
    'Mail::SMI'                                                                                                                => 0,
    'Mail::SMTP::Honeypot'                                                                                                     => 0,
    'Mail::SNCF'                                                                                                               => 0,
    'Mail::SPF'                                                                                                                => 0,
    'Mail::SPF::Iterator'                                                                                                      => 0,
    'Mail::SPF::Test'                                                                                                          => 0,
    'Mail::SRS'                                                                                                                => 0,
    'Mail::STS'                                                                                                                => 0,
    'Mail::Salsa'                                                                                                              => 0,
    'Mail::Send::Loop'                                                                                                         => 0,
    'Mail::SendEasy'                                                                                                           => 0,
    'Mail::SendGrid'                                                                                                           => 0,
    'Mail::SendGrid::SmtpApiHeader'                                                                                            => 0,
    'Mail::SendVarious'                                                                                                        => 0,
    'Mail::Sender'                                                                                                             => 0,
    'Mail::Sender::Easy'                                                                                                       => 0,
    'Mail::Sendmail'                                                                                                           => 0,
    'Mail::Sendmail::Enhanced'                                                                                                 => 0,
    'Mail::Simple::DKIM::Signer'                                                                                               => 0,
    'Mail::SimpleList'                                                                                                         => 0,
    'Mail::SpamAssassin'                                                                                                       => 0,
    'Mail::SpamAssassin::Contrib::Plugin::IPFilter'                                                                            => 0,
    'Mail::SpamAssassin::Plugin::AttachmentPresent'                                                                            => 0,
    'Mail::SpamAssassin::Plugin::GoogleSafeBrowsing'                                                                           => 0,
    'Mail::SpamAssassin::Plugin::Konfidi'                                                                                      => 0,
    'Mail::SpamAssassin::Plugin::OpenPGP'                                                                                      => 0,
    'Mail::SpamAssassin::Plugin::RedisAWL'                                                                                     => 0,
    'Mail::SpamAssassin::Plugin::RuleTimingRedis'                                                                              => 0,
    'Mail::SpamAssassin::SimpleClient'                                                                                         => 0,
    'Mail::SpamAssassin::SpamCopURI'                                                                                           => 0,
    'Mail::SpamCannibal'                                                                                                       => 0,
    'Mail::SpamFilter'                                                                                                         => 0,
    'Mail::Spool'                                                                                                              => 0,
    'Mail::Stats'                                                                                                              => 0,
    'Mail::Summary'                                                                                                            => 0,
    'Mail::TempAddress'                                                                                                        => 0,
    'Mail::Thread'                                                                                                             => 0,
    'Mail::Thread::Arc'                                                                                                        => 0,
    'Mail::Thread::Chronological'                                                                                              => 0,
    'Mail::ThreadKiller'                                                                                                       => 0,
    'Mail::TieFolder'                                                                                                          => 0,
    'Mail::TieFolder::mh'                                                                                                      => 0,
    'Mail::Toaster'                                                                                                            => 0,
    'Mail::Transport'                                                                                                          => 0,
    'Mail::Transport::Dbx'                                                                                                     => 0,
    'Mail::VRFY'                                                                                                               => 0,
    'Mail::Verify'                                                                                                             => 0,
    'Mail::Verp'                                                                                                               => 0,
    'Mail::Vmailmgr'                                                                                                           => 0,
    'Mail::Webmail::Gmail'                                                                                                     => 0,
    'Mail::Webmail::MessageParser'                                                                                             => 0,
    'Mail::XML'                                                                                                                => 0,
    'Mail::vpopmail'                                                                                                           => 0,
    'MailTool'                                                                                                                 => 0,
    'MailboxValidator::SingleValidation'                                                                                       => 0,
    'Maildir::Lite'                                                                                                            => 0,
    'Maildir::Quota'                                                                                                           => 0,
    'Mailru::Cloud'                                                                                                            => 0,
    'Make'                                                                                                                     => 0,
    'Makefile::AST'                                                                                                            => 0,
    'Makefile::DOM'                                                                                                            => 0,
    'Makefile::GraphViz'                                                                                                       => 0,
    'Makefile::Parallel'                                                                                                       => 0,
    'Makefile::Update'                                                                                                         => 0,
    'Makerelease'                                                                                                              => 0,
    'Malware'                                                                                                                  => 0,
    'Man'                                                                                                                      => 0,
    'Mango'                                                                                                                    => 0,
    'Mango::BSON::Dump'                                                                                                        => 0,
    'MangoX::Queue'                                                                                                            => 0,
    'Manip::END'                                                                                                               => 0,
    'Manta::Client'                                                                                                            => 0,
    'Map::Metro'                                                                                                               => 0,
    'Map::Metro::Plugin::Hook::Helsinki::Swedish'                                                                              => 0,
    'Map::Metro::Plugin::Map::Amsterdam'                                                                                       => 0,
    'Map::Metro::Plugin::Map::Athens'                                                                                          => 0,
    'Map::Metro::Plugin::Map::Barcelona'                                                                                       => 0,
    'Map::Metro::Plugin::Map::Berlin'                                                                                          => 0,
    'Map::Metro::Plugin::Map::Brussels'                                                                                        => 0,
    'Map::Metro::Plugin::Map::Budapest'                                                                                        => 0,
    'Map::Metro::Plugin::Map::Copenhagen'                                                                                      => 0,
    'Map::Metro::Plugin::Map::Gothenburg'                                                                                      => 0,
    'Map::Metro::Plugin::Map::Lille'                                                                                           => 0,
    'Map::Metro::Plugin::Map::Lyon'                                                                                            => 0,
    'Map::Metro::Plugin::Map::Madrid'                                                                                          => 0,
    'Map::Metro::Plugin::Map::Oslo'                                                                                            => 0,
    'Map::Metro::Plugin::Map::Stockholm'                                                                                       => 0,
    'Map::Tube'                                                                                                                => 0,
    'Map::Tube::API'                                                                                                           => 0,
    'Map::Tube::Athens'                                                                                                        => 0,
    'Map::Tube::Barcelona'                                                                                                     => 0,
    'Map::Tube::Beijing'                                                                                                       => 0,
    'Map::Tube::Berlin'                                                                                                        => 0,
    'Map::Tube::Bucharest'                                                                                                     => 0,
    'Map::Tube::Budapest'                                                                                                      => 0,
    'Map::Tube::CLI'                                                                                                           => 0,
    'Map::Tube::Cookbook'                                                                                                      => 0,
    'Map::Tube::Copenhagen'                                                                                                    => 0,
    'Map::Tube::Delhi'                                                                                                         => 0,
    'Map::Tube::Dnipropetrovsk'                                                                                                => 0,
    'Map::Tube::Exception'                                                                                                     => 0,
    'Map::Tube::Frankfurt'                                                                                                     => 0,
    'Map::Tube::Glasgow'                                                                                                       => 0,
    'Map::Tube::Graph'                                                                                                         => 0,
    'Map::Tube::GraphViz'                                                                                                      => 0,
    'Map::Tube::Kazan'                                                                                                         => 0,
    'Map::Tube::Kharkiv'                                                                                                       => 0,
    'Map::Tube::Kiev'                                                                                                          => 0,
    'Map::Tube::KoelnBonn'                                                                                                     => 0,
    'Map::Tube::Kolkatta'                                                                                                      => 0,
    'Map::Tube::KualaLumpur'                                                                                                   => 0,
    'Map::Tube::London'                                                                                                        => 0,
    'Map::Tube::Lyon'                                                                                                          => 0,
    'Map::Tube::Madrid'                                                                                                        => 0,
    'Map::Tube::Malaga'                                                                                                        => 0,
    'Map::Tube::Milan'                                                                                                         => 0,
    'Map::Tube::Minsk'                                                                                                         => 0,
    'Map::Tube::Moscow'                                                                                                        => 0,
    'Map::Tube::NYC'                                                                                                           => 0,
    'Map::Tube::Nanjing'                                                                                                       => 0,
    'Map::Tube::NizhnyNovgorod'                                                                                                => 0,
    'Map::Tube::Novosibirsk'                                                                                                   => 0,
    'Map::Tube::Nuremberg'                                                                                                     => 0,
    'Map::Tube::Plugin::Formatter'                                                                                             => 0,
    'Map::Tube::Plugin::FuzzyFind'                                                                                             => 0,
    'Map::Tube::Plugin::Graph'                                                                                                 => 0,
    'Map::Tube::Prague'                                                                                                        => 0,
    'Map::Tube::SaintPetersburg'                                                                                               => 0,
    'Map::Tube::Samara'                                                                                                        => 0,
    'Map::Tube::Server'                                                                                                        => 0,
    'Map::Tube::Singapore'                                                                                                     => 0,
    'Map::Tube::Sofia'                                                                                                         => 0,
    'Map::Tube::Tbilisi'                                                                                                       => 0,
    'Map::Tube::Text::Shortest'                                                                                                => 0,
    'Map::Tube::Text::Table'                                                                                                   => 0,
    'Map::Tube::Tokyo'                                                                                                         => 0,
    'Map::Tube::Vienna'                                                                                                        => 0,
    'Map::Tube::Warsaw'                                                                                                        => 0,
    'Map::Tube::Yekaterinburg'                                                                                                 => 0,
    'MapReduce::Framework::Simple'                                                                                             => 0,
    'Maplat'                                                                                                                   => 0,
    'Maplat::Array::Unique'                                                                                                    => 0,
    'Maple'                                                                                                                    => 0,
    'Maptastic'                                                                                                                => 0,
    'Marathon'                                                                                                                 => 0,
    'Marek::Pod::HTML'                                                                                                         => 0,
    'MariaDB::NonBlocking'                                                                                                     => 0,
    'Mariachi'                                                                                                                 => 0,
    'Markapl'                                                                                                                  => 0,
    'Markapl::FromHTML'                                                                                                        => 0,
    'Markaya'                                                                                                                  => 0,
    'Markdent'                                                                                                                 => 0,
    'Markdown::Foswiki'                                                                                                        => 0,
    'Markdown::Pod'                                                                                                            => 0,
    'Markdown::TOC'                                                                                                            => 0,
    'Markdown::To::POD'                                                                                                        => 0,
    'Markdown::phpBB'                                                                                                          => 0,
    'Marketplace::Ebay'                                                                                                        => 0,
    'Marketplace::Rakuten'                                                                                                     => 0,
    'Markua::Parser'                                                                                                           => 0,
    'Markup::Content'                                                                                                          => 0,
    'Markup::MatchNode'                                                                                                        => 0,
    'Markup::MatchTree'                                                                                                        => 0,
    'Markup::Tree'                                                                                                             => 0,
    'Markup::TreeNode'                                                                                                         => 0,
    'Markup::Unified'                                                                                                          => 0,
    'Marky'                                                                                                                    => 0,
    'Marpa::R2'                                                                                                                => 0,
    'MarpaX::Database::Terminfo'                                                                                               => 0,
    'MarpaX::Demo::JSONParser'                                                                                                 => 0,
    'MarpaX::Demo::SampleScripts'                                                                                              => 0,
    'MarpaX::Demo::StringParser'                                                                                               => 0,
    'MarpaX::ESLIF'                                                                                                            => 0,
    'MarpaX::ESLIF::ECMA404'                                                                                                   => 0,
    'MarpaX::ESLIF::URI'                                                                                                       => 0,
    'MarpaX::Grammar::GraphViz2'                                                                                               => 0,
    'MarpaX::Grammar::Parser'                                                                                                  => 0,
    'MarpaX::Java::ClassFile'                                                                                                  => 0,
    'MarpaX::Languages::C::AST'                                                                                                => 0,
    'MarpaX::Languages::Dash'                                                                                                  => 0,
    'MarpaX::Languages::ECMAScript::AST'                                                                                       => 0,
    'MarpaX::Languages::IDL::AST'                                                                                              => 0,
    'MarpaX::Languages::Lua::Parser'                                                                                           => 0,
    'MarpaX::Languages::M4'                                                                                                    => 0,
    'MarpaX::Languages::Perl::PackUnpack'                                                                                      => 0,
    'MarpaX::Languages::PowerBuilder'                                                                                          => 0,
    'MarpaX::Languages::SQL2003::AST'                                                                                          => 0,
    'MarpaX::Languages::SVG::Parser'                                                                                           => 0,
    'MarpaX::RFC::RFC3629'                                                                                                     => 0,
    'MarpaX::RFC::RFC3986'                                                                                                     => 0,
    'MarpaX::RFC::RFC3987'                                                                                                     => 0,
    'MarpaX::Repa'                                                                                                             => 0,
    'MarpaX::Role::Parameterized::ResourceIdentifier'                                                                          => 0,
    'MarpaX::Simple'                                                                                                           => 0,
    'MarpaX::Simple::Rules'                                                                                                    => 0,
    'MarpaX::Tester'                                                                                                           => 0,
    'MarpaX::xPathLike'                                                                                                        => 0,
    'Martian'                                                                                                                  => 0,
    'Mashtree'                                                                                                                 => 0,
    'Mason'                                                                                                                    => 0,
    'Mason::Plack::Request'                                                                                                    => 0,
    'Mason::Plugin::Cache'                                                                                                     => 0,
    'Mason::Plugin::DefaultFilter'                                                                                             => 0,
    'Mason::Plugin::HTMLFilters'                                                                                               => 0,
    'Mason::Plugin::QuoteFilters'                                                                                              => 0,
    'Mason::Plugin::RouterSimple'                                                                                              => 0,
    'Mason::Plugin::SliceFilter'                                                                                               => 0,
    'Mason::Plugin::WithEncoding'                                                                                              => 0,
    'Mason::Tidy'                                                                                                              => 0,
    'MasonX::Apache2Handler'                                                                                                   => 0,
    'MasonX::Component::ParBased'                                                                                              => 0,
    'MasonX::Interp::ExtendedCompRoot'                                                                                         => 0,
    'MasonX::Interp::WithCallbacks'                                                                                            => 0,
    'MasonX::LeakGuard::Object'                                                                                                => 0,
    'MasonX::Lexer::MSP'                                                                                                       => 0,
    'MasonX::Maypole'                                                                                                          => 0,
    'MasonX::MiniMVC'                                                                                                          => 0,
    'MasonX::Plugin::Compress'                                                                                                 => 0,
    'MasonX::ProcessDir'                                                                                                       => 0,
    'MasonX::Profiler'                                                                                                         => 0,
    'MasonX::Request::ExtendedCompRoot::WithApacheSession'                                                                     => 0,
    'MasonX::Request::HTMLTemplate'                                                                                            => 0,
    'MasonX::Request::WithApache2Session'                                                                                      => 0,
    'MasonX::Request::WithApacheSession'                                                                                       => 0,
    'MasonX::Request::WithApacheSession2'                                                                                      => 0,
    'MasonX::Resolver::Multiplex'                                                                                              => 0,
    'MasonX::Resolver::Polyglot'                                                                                               => 0,
    'MasonX::Resolver::WidgetFactory'                                                                                          => 0,
    'MasonX::StaticBuilder'                                                                                                    => 0,
    'MasonX::WebApp'                                                                                                           => 0,
    'MassSpec::CUtilities'                                                                                                     => 0,
    'MassSpec::ViewSpectrum'                                                                                                   => 0,
    'MassSpec::ViewSpectrum::RealVsHypPeptide'                                                                                 => 0,
    'Mastodon::Client'                                                                                                         => 0,
    'Math::Algebra::Symbols'                                                                                                   => 0,
    'Math::Amoeba'                                                                                                             => 0,
    'Math::AnyNum'                                                                                                             => 0,
    'Math::Approx'                                                                                                             => 0,
    'Math::Approx::Symbolic'                                                                                                   => 0,
    'Math::Aronson'                                                                                                            => 0,
    'Math::Assistant'                                                                                                          => 0,
    'Math::BLAS'                                                                                                               => 0,
    'Math::Bacovia'                                                                                                            => 0,
    'Math::Base36'                                                                                                             => 0,
    'Math::Base85'                                                                                                             => 0,
    'Math::Base::Convert'                                                                                                      => 0,
    'Math::BaseArith'                                                                                                          => 0,
    'Math::BaseCalc'                                                                                                           => 0,
    'Math::BaseCnv'                                                                                                            => 0,
    'Math::BaseConvert'                                                                                                        => 0,
    'Math::BaseMulti'                                                                                                          => 0,
    'Math::Bezier'                                                                                                             => 0,
    'Math::Bezier::Convert'                                                                                                    => 0,
    'Math::Big'                                                                                                                => 0,
    'Math::BigApprox'                                                                                                          => 0,
    'Math::BigFloat'                                                                                                           => 0,
    'Math::BigFloat::Constant'                                                                                                 => 0,
    'Math::BigInt::BitVect'                                                                                                    => 0,
    'Math::BigInt::FastCalc'                                                                                                   => 0,
    'Math::BigInt::GMP'                                                                                                        => 0,
    'Math::BigInt::GMPz'                                                                                                       => 0,
    'Math::BigInt::Lite'                                                                                                       => 0,
    'Math::BigInt::Named'                                                                                                      => 0,
    'Math::BigInt::Pari'                                                                                                       => 0,
    'Math::BigInt::Parts'                                                                                                      => 0,
    'Math::BigInt::Random'                                                                                                     => 0,
    'Math::BigInt::Random::OO'                                                                                                 => 0,
    'Math::BigRat'                                                                                                             => 0,
    'Math::BigSimple'                                                                                                          => 0,
    'Math::BivariateCDF'                                                                                                       => 0,
    'Math::Brent'                                                                                                              => 0,
    'Math::Business::ADX'                                                                                                      => 0,
    'Math::Business::BlackScholes'                                                                                             => 0,
    'Math::Business::BlackScholes::Binaries'                                                                                   => 0,
    'Math::Business::BlackScholes::Binaries::Greeks'                                                                           => 0,
    'Math::Business::BlackScholesMerton'                                                                                       => 0,
    'Math::Business::Stochastic'                                                                                               => 0,
    'Math::CDF'                                                                                                                => 0,
    'Math::CMA'                                                                                                                => 0,
    'Math::CPWLF'                                                                                                              => 0,
    'Math::Calc::Euro'                                                                                                         => 0,
    'Math::Calc::Units'                                                                                                        => 0,
    'Math::Calculator'                                                                                                         => 0,
    'Math::Calculus::Differentiate'                                                                                            => 0,
    'Math::Calculus::NewtonRaphson'                                                                                            => 0,
    'Math::Calculus::TaylorEquivalent'                                                                                         => 0,
    'Math::Calculus::TaylorSeries'                                                                                             => 0,
    'Math::Cartesian::Product'                                                                                                 => 0,
    'Math::CatmullRom'                                                                                                         => 0,
    'Math::Cephes'                                                                                                             => 0,
    'Math::CheckDigits'                                                                                                        => 0,
    'Math::Clipper'                                                                                                            => 0,
    'Math::Combinatorics'                                                                                                      => 0,
    'Math::Complex'                                                                                                            => 0,
    'Math::Complex_C'                                                                                                          => 0,
    'Math::Complex_C::L'                                                                                                       => 0,
    'Math::Complex_C::Q'                                                                                                       => 0,
    'Math::ContinuedFraction'                                                                                                  => 0,
    'Math::ConvexHull'                                                                                                         => 0,
    'Math::ConvexHull::MonotoneChain'                                                                                          => 0,
    'Math::Counting'                                                                                                           => 0,
    'Math::Currency'                                                                                                           => 0,
    'Math::Curve::Hilbert'                                                                                                     => 0,
    'Math::DWT'                                                                                                                => 0,
    'Math::DWT::UDWT'                                                                                                          => 0,
    'Math::Decimal'                                                                                                            => 0,
    'Math::Decimal128'                                                                                                         => 0,
    'Math::Decimal64'                                                                                                          => 0,
    'Math::Derivative'                                                                                                         => 0,
    'Math::Derivative_XS'                                                                                                      => 0,
    'Math::Disarrange::List'                                                                                                   => 0,
    'Math::DyckWords'                                                                                                          => 0,
    'Math::EMA'                                                                                                                => 0,
    'Math::ES'                                                                                                                 => 0,
    'Math::EWMA'                                                                                                               => 0,
    'Math::EllipticCurve::Prime'                                                                                               => 0,
    'Math::Erf::Approx'                                                                                                        => 0,
    'Math::ErrorPropagation'                                                                                                   => 0,
    'Math::Evol'                                                                                                               => 0,
    'Math::Expr'                                                                                                               => 0,
    'Math::ExprEval'                                                                                                           => 0,
    'Math::Expression'                                                                                                         => 0,
    'Math::Expression::Evaluator'                                                                                              => 0,
    'Math::FFT'                                                                                                                => 0,
    'Math::FFTW'                                                                                                               => 0,
    'Math::Factor::XS'                                                                                                         => 0,
    'Math::Factoring'                                                                                                          => 0,
    'Math::FastGF2'                                                                                                            => 0,
    'Math::Fibonacci'                                                                                                          => 0,
    'Math::Fibonacci::Phi'                                                                                                     => 0,
    'Math::Financial'                                                                                                          => 0,
    'Math::FitRect'                                                                                                            => 0,
    'Math::FixedPoint'                                                                                                         => 0,
    'Math::FixedPrecision'                                                                                                     => 0,
    'Math::Fleximal'                                                                                                           => 0,
    'Math::Float128'                                                                                                           => 0,
    'Math::Fortran'                                                                                                            => 0,
    'Math::Fractal::Curve'                                                                                                     => 0,
    'Math::Fractal::DLA'                                                                                                       => 0,
    'Math::Fractal::Julia'                                                                                                     => 0,
    'Math::Fractal::Mandelbrot'                                                                                                => 0,
    'Math::Fractal::Noisemaker'                                                                                                => 0,
    'Math::Fraction'                                                                                                           => 0,
    'Math::Fraction::Egyptian'                                                                                                 => 0,
    'Math::FresnelZone'                                                                                                        => 0,
    'Math::Function::Interpolator'                                                                                             => 0,
    'Math::Function::Roots'                                                                                                    => 0,
    'Math::GComplex'                                                                                                           => 0,
    'Math::GF'                                                                                                                 => 0,
    'Math::GMP'                                                                                                                => 0,
    'Math::GMPf'                                                                                                               => 0,
    'Math::GMPn'                                                                                                               => 0,
    'Math::GMPq'                                                                                                               => 0,
    'Math::GMPz'                                                                                                               => 0,
    'Math::GMatrix'                                                                                                            => 0,
    'Math::GSL'                                                                                                                => 0,
    'Math::GSL::Linalg::SVD'                                                                                                   => 0,
    'Math::GammaFunction'                                                                                                      => 0,
    'Math::Gauss'                                                                                                              => 0,
    'Math::Gauss::XS'                                                                                                          => 0,
    'Math::Geometry'                                                                                                           => 0,
    'Math::Geometry::Construction'                                                                                             => 0,
    'Math::Geometry::Delaunay'                                                                                                 => 0,
    'Math::Geometry::GPC'                                                                                                      => 0,
    'Math::Geometry::IntersectionArea'                                                                                         => 0,
    'Math::Geometry::Multidimensional'                                                                                         => 0,
    'Math::Geometry::Planar'                                                                                                   => 0,
    'Math::Geometry::Planar::GPC'                                                                                              => 0,
    'Math::Geometry::Planar::GPC::Polygon'                                                                                     => 0,
    'Math::Geometry::Planar::GPC::PolygonXS'                                                                                   => 0,
    'Math::Geometry::Planar::Offset'                                                                                           => 0,
    'Math::Geometry::Voronoi'                                                                                                  => 0,
    'Math::Goedel'                                                                                                             => 0,
    'Math::GoldenBigMath'                                                                                                      => 0,
    'Math::Gradient'                                                                                                           => 0,
    'Math::GrahamFunction'                                                                                                     => 0,
    'Math::Grid::Coordinates'                                                                                                  => 0,
    'Math::Group::Thompson'                                                                                                    => 0,
    'Math::Groups'                                                                                                             => 0,
    'Math::HashSum'                                                                                                            => 0,
    'Math::HexGrid'                                                                                                            => 0,
    'Math::Histogram'                                                                                                          => 0,
    'Math::HoltWinters'                                                                                                        => 0,
    'Math::Homogeneous'                                                                                                        => 0,
    'Math::Inequalities::Parser'                                                                                               => 0,
    'Math::Int128'                                                                                                             => 0,
    'Math::Int2Base'                                                                                                           => 0,
    'Math::Int64'                                                                                                              => 0,
    'Math::Int64::C_API::Sample'                                                                                               => 0,
    'Math::Integral::Romberg'                                                                                                  => 0,
    'Math::Interpolate'                                                                                                        => 0,
    'Math::InterpolationCompiler'                                                                                              => 0,
    'Math::Interpolator'                                                                                                       => 0,
    'Math::Intersection::Circle::Line'                                                                                         => 0,
    'Math::Intersection::StraightLine'                                                                                         => 0,
    'Math::JSpline'                                                                                                            => 0,
    'Math::KalmanFilter'                                                                                                       => 0,
    'Math::KullbackLeibler::Discrete'                                                                                          => 0,
    'Math::LP'                                                                                                                 => 0,
    'Math::LP::Solve'                                                                                                          => 0,
    'Math::Libm'                                                                                                               => 0,
    'Math::LinearCombination'                                                                                                  => 0,
    'Math::LogRand'                                                                                                            => 0,
    'Math::Logic'                                                                                                              => 0,
    'Math::Logic::Predicate'                                                                                                   => 0,
    'Math::Logic::Ternary'                                                                                                     => 0,
    'Math::LongDouble'                                                                                                         => 0,
    'Math::Lsoda'                                                                                                              => 0,
    'Math::MPC'                                                                                                                => 0,
    'Math::MPFI'                                                                                                               => 0,
    'Math::MPFR'                                                                                                               => 0,
    'Math::MVPoly'                                                                                                             => 0,
    'Math::Macopt'                                                                                                             => 0,
    'Math::MagicSquare'                                                                                                        => 0,
    'Math::MagicSquare::Generator'                                                                                             => 0,
    'Math::Mathematica'                                                                                                        => 0,
    'Math::Matlab'                                                                                                             => 0,
    'Math::Matlab::Engine'                                                                                                     => 0,
    'Math::Matrix'                                                                                                             => 0,
    'Math::Matrix::MaybeGSL'                                                                                                   => 0,
    'Math::MatrixBool'                                                                                                         => 0,
    'Math::MatrixDecomposition'                                                                                                => 0,
    'Math::MatrixLUP'                                                                                                          => 0,
    'Math::MatrixReal'                                                                                                         => 0,
    'Math::MatrixReal::Ext1'                                                                                                   => 0,
    'Math::MatrixSparse'                                                                                                       => 0,
    'Math::ModInt'                                                                                                             => 0,
    'Math::MultiplicationTable'                                                                                                => 0,
    'Math::NV'                                                                                                                 => 0,
    'Math::NoCarry'                                                                                                            => 0,
    'Math::NumSeq'                                                                                                             => 0,
    'Math::NumSeq::AlphabeticalLength'                                                                                         => 0,
    'Math::NumSeq::OEIS::Catalogue::Plugin::PlanePath'                                                                         => 0,
    'Math::NumSeq::OEIS::Catalogue::Plugin::PlanePathToothpick'                                                                => 0,
    'Math::NumberBase'                                                                                                         => 0,
    'Math::NumberCruncher'                                                                                                     => 0,
    'Math::ODE'                                                                                                                => 0,
    'Math::OEIS'                                                                                                               => 0,
    'Math::Orthonormalize'                                                                                                     => 0,
    'Math::PRBS'                                                                                                               => 0,
    'Math::PRSG'                                                                                                               => 0,
    'Math::PSNR'                                                                                                               => 0,
    'Math::Palindrome'                                                                                                         => 0,
    'Math::Pandigital'                                                                                                         => 0,
    'Math::Pari'                                                                                                               => 0,
    'Math::PartialOrder'                                                                                                       => 0,
    'Math::Partition::Rand'                                                                                                    => 0,
    'Math::PercentChange'                                                                                                      => 0,
    'Math::Permute::Array'                                                                                                     => 0,
    'Math::Permute::List'                                                                                                      => 0,
    'Math::Permute::Lists'                                                                                                     => 0,
    'Math::Permute::Partitions'                                                                                                => 0,
    'Math::PhaseOnlyCorrelation'                                                                                               => 0,
    'Math::Polygon'                                                                                                            => 0,
    'Math::Polygon::Tree'                                                                                                      => 0,
    'Math::Polyhedra'                                                                                                          => 0,
    'Math::Polynom'                                                                                                            => 0,
    'Math::Polynomial'                                                                                                         => 0,
    'Math::Polynomial::Horner'                                                                                                 => 0,
    'Math::Polynomial::Multivariate'                                                                                           => 0,
    'Math::Polynomial::Solve'                                                                                                  => 0,
    'Math::Preference::SVD'                                                                                                    => 0,
    'Math::Primality'                                                                                                          => 0,
    'Math::Prime::FastSieve'                                                                                                   => 0,
    'Math::Prime::TiedArray'                                                                                                   => 0,
    'Math::Prime::Util'                                                                                                        => 0,
    'Math::Prime::Util::GMP'                                                                                                   => 0,
    'Math::Prime::XS'                                                                                                          => 0,
    'Math::Project'                                                                                                            => 0,
    'Math::Project3D'                                                                                                          => 0,
    'Math::Project3D::Plot'                                                                                                    => 0,
    'Math::ProvablePrime'                                                                                                      => 0,
    'Math::Quaternion'                                                                                                         => 0,
    'Math::RNG::Microsoft'                                                                                                     => 0,
    'Math::RPN'                                                                                                                => 0,
    'Math::Rand48'                                                                                                             => 0,
    'Math::Random'                                                                                                             => 0,
    'Math::Random::AcceptReject'                                                                                               => 0,
    'Math::Random::BlumBlumShub'                                                                                               => 0,
    'Math::Random::Brownian'                                                                                                   => 0,
    'Math::Random::Cauchy'                                                                                                     => 0,
    'Math::Random::Discrete'                                                                                                   => 0,
    'Math::Random::GaussianRange'                                                                                              => 0,
    'Math::Random::ISAAC'                                                                                                      => 0,
    'Math::Random::ISAAC::XS'                                                                                                  => 0,
    'Math::Random::MT'                                                                                                         => 0,
    'Math::Random::MT::Auto'                                                                                                   => 0,
    'Math::Random::MT::Perl'                                                                                                   => 0,
    'Math::Random::MTwist'                                                                                                     => 0,
    'Math::Random::MicaliSchnorr'                                                                                              => 0,
    'Math::Random::Normal::Leva'                                                                                               => 0,
    'Math::Random::NormalDistribution'                                                                                         => 0,
    'Math::Random::OO'                                                                                                         => 0,
    'Math::Random::PCG32'                                                                                                      => 0,
    'Math::Random::Secure'                                                                                                     => 0,
    'Math::Random::SkewNormal'                                                                                                 => 0,
    'Math::Random::TT800'                                                                                                      => 0,
    'Math::Random::Xorshift'                                                                                                   => 0,
    'Math::Random::Zipf'                                                                                                       => 0,
    'Math::RandomOrg'                                                                                                          => 0,
    'Math::RatioResize'                                                                                                        => 0,
    'Math::Rational::Approx'                                                                                                   => 0,
    'Math::RngStream'                                                                                                          => 0,
    'Math::Roman'                                                                                                              => 0,
    'Math::Round'                                                                                                              => 0,
    'Math::Round::Fair'                                                                                                        => 0,
    'Math::Round::Var'                                                                                                         => 0,
    'Math::RungeKutta'                                                                                                         => 0,
    'Math::SMA'                                                                                                                => 0,
    'Math::SO3'                                                                                                                => 0,
    'Math::SZaru'                                                                                                              => 0,
    'Math::ScientificNotation::Util'                                                                                           => 0,
    'Math::SegmentedEnvelope'                                                                                                  => 0,
    'Math::Sequence'                                                                                                           => 0,
    'Math::Series'                                                                                                             => 0,
    'Math::Shape::Circle'                                                                                                      => 0,
    'Math::SigDig'                                                                                                             => 0,
    'Math::SigFigs'                                                                                                            => 0,
    'Math::Simple'                                                                                                             => 0,
    'Math::SimpleHisto::XS'                                                                                                    => 0,
    'Math::SimpleHisto::XS::CLI'                                                                                               => 0,
    'Math::SimpleVariable'                                                                                                     => 0,
    'Math::SlideRule'                                                                                                          => 0,
    'Math::SparseMatrix'                                                                                                       => 0,
    'Math::SparseMatrix::Operations'                                                                                           => 0,
    'Math::SparseVector'                                                                                                       => 0,
    'Math::Spline'                                                                                                             => 0,
    'Math::Stat'                                                                                                               => 0,
    'Math::StochasticProcess'                                                                                                  => 0,
    'Math::String'                                                                                                             => 0,
    'Math::String::Charset::Wordlist'                                                                                          => 0,
    'Math::Subsets::List'                                                                                                      => 0,
    'Math::Symbolic'                                                                                                           => 0,
    'Math::Symbolic::Custom::CCompiler'                                                                                        => 0,
    'Math::Symbolic::Custom::Contains'                                                                                         => 0,
    'Math::Symbolic::Custom::DumpToFastEval'                                                                                   => 0,
    'Math::Symbolic::Custom::ErrorPropagation'                                                                                 => 0,
    'Math::Symbolic::Custom::LaTeXDumper'                                                                                      => 0,
    'Math::Symbolic::Custom::Pattern'                                                                                          => 0,
    'Math::Symbolic::Custom::Simplification'                                                                                   => 0,
    'Math::Symbolic::Custom::Transformation'                                                                                   => 0,
    'Math::Symbolic::MaximaSimple'                                                                                             => 0,
    'Math::SymbolicX::BigNum'                                                                                                  => 0,
    'Math::SymbolicX::Calculator'                                                                                              => 0,
    'Math::SymbolicX::Calculator::Interface::Shell'                                                                            => 0,
    'Math::SymbolicX::Calculator::Interface::Web'                                                                              => 0,
    'Math::SymbolicX::Complex'                                                                                                 => 0,
    'Math::SymbolicX::Error'                                                                                                   => 0,
    'Math::SymbolicX::Inline'                                                                                                  => 0,
    'Math::SymbolicX::NoSimplification'                                                                                        => 0,
    'Math::SymbolicX::ParserExtensionFactory'                                                                                  => 0,
    'Math::SymbolicX::Statistics::Distributions'                                                                               => 0,
    'Math::Systems'                                                                                                            => 0,
    'Math::TamuAnova'                                                                                                          => 0,
    'Math::Tau'                                                                                                                => 0,
    'Math::Taylor'                                                                                                             => 0,
    'Math::Telephony::ErlangB'                                                                                                 => 0,
    'Math::Telephony::ErlangC'                                                                                                 => 0,
    'Math::ThinPlateSpline'                                                                                                    => 0,
    'Math::TotalBuilder'                                                                                                       => 0,
    'Math::Transform::List'                                                                                                    => 0,
    'Math::Trig::Degree'                                                                                                       => 0,
    'Math::TrulyRandom'                                                                                                        => 0,
    'Math::Units'                                                                                                              => 0,
    'Math::Units::PhysicalValue'                                                                                               => 0,
    'Math::Util::CalculatedValue'                                                                                              => 0,
    'Math::Utils'                                                                                                              => 0,
    'Math::Utils::XS'                                                                                                          => 0,
    'Math::VarRate'                                                                                                            => 0,
    'Math::Vec'                                                                                                                => 0,
    'Math::VecStat'                                                                                                            => 0,
    'Math::Vector'                                                                                                             => 0,
    'Math::Vector::BestRotation'                                                                                               => 0,
    'Math::Vector::Real'                                                                                                       => 0,
    'Math::Vector::Real::Farthest'                                                                                             => 0,
    'Math::Vector::Real::MultiNormalMixture'                                                                                   => 0,
    'Math::Vector::Real::Neighbors'                                                                                            => 0,
    'Math::Vector::Real::Polyline'                                                                                             => 0,
    'Math::Vector::Real::Random'                                                                                               => 0,
    'Math::Vector::Real::XS'                                                                                                   => 0,
    'Math::Vector::Real::kdTree'                                                                                               => 0,
    'Math::Vector::SortIndexes'                                                                                                => 0,
    'Math::VectorReal'                                                                                                         => 0,
    'Math::VectorXYZ'                                                                                                          => 0,
    'Math::Vectors2'                                                                                                           => 0,
    'Math::Volume::Rotational'                                                                                                 => 0,
    'Math::WalshTransform'                                                                                                     => 0,
    'Math::Wavelet::Haar'                                                                                                      => 0,
    'Math::Window2Viewport'                                                                                                    => 0,
    'Math::Yapp'                                                                                                               => 0,
    'Math::Zap::Color'                                                                                                         => 0,
    'Math::ematica'                                                                                                            => 0,
    'Math::nSphere'                                                                                                            => 0,
    'Math::simpleRNG'                                                                                                          => 0,
    'MathML::Entities'                                                                                                         => 0,
    'MathML::Entities::Approximate'                                                                                            => 0,
    'MathML::itex2MML'                                                                                                         => 0,
    'MathPerl'                                                                                                                 => 0,
    'Maven::Agent'                                                                                                             => 0,
    'MavenBuilds::Tasks::BuildWebappsWithMaven'                                                                                => 0,
    'MaxMind::DB::Common'                                                                                                      => 0,
    'MaxMind::DB::Reader'                                                                                                      => 0,
    'MaxMind::DB::Reader::XS'                                                                                                  => 0,
    'MaxMind::DB::Writer'                                                                                                      => 0,
    'MaxMind::DB::Writer::FromTextFile'                                                                                        => 0,
    'Maypole::Authentication::UserSessionCookie'                                                                               => 0,
    'Maypole::Cache'                                                                                                           => 0,
    'Maypole::Component'                                                                                                       => 0,
    'Maypole::FormBuilder'                                                                                                     => 0,
    'Maypole::HTTPD'                                                                                                           => 0,
    'Maypole::Plugin::Authentication::UserSessionCookie'                                                                       => 0,
    'Maypole::Plugin::Authorization'                                                                                           => 0,
    'Maypole::Plugin::AutoUntaint'                                                                                             => 0,
    'Maypole::Plugin::ColumnGroups'                                                                                            => 0,
    'Maypole::Plugin::Config::Apache'                                                                                          => 0,
    'Maypole::Plugin::LinkTools'                                                                                               => 0,
    'Maypole::Plugin::QuickTable'                                                                                              => 0,
    'Maypole::Plugin::Session'                                                                                                 => 0,
    'Maypole::Plugin::Trace'                                                                                                   => 0,
    'Maypole::Plugin::Upload'                                                                                                  => 0,
    'Maypole::View::Mason'                                                                                                     => 0,
    'Maypole::Virtual::Application'                                                                                            => 0,
    'McBain'                                                                                                                   => 0,
    'McBain::WithGearmanXS'                                                                                                    => 0,
    'McBain::WithPSGI'                                                                                                         => 0,
    'McBain::WithWebSocket'                                                                                                    => 0,
    'McBain::WithZeroMQ'                                                                                                       => 0,
    'Mcache'                                                                                                                   => 0,
    'Mcrypt'                                                                                                                   => 0,
    'MeSH::Parser::ASCII'                                                                                                      => 0,
    'MealMaster'                                                                                                               => 0,
    'Measure::Everything'                                                                                                      => 0,
    'Measure::Everything::Adapter::InfluxDB::Direct'                                                                           => 0,
    'Measure::Everything::Adapter::InfluxDB::TCP'                                                                              => 0,
    'Measure::Everything::Adapter::InfluxDB::UDP'                                                                              => 0,
    'Mecom'                                                                                                                    => 0,
    'Media::DateTime'                                                                                                          => 0,
    'Media::Info'                                                                                                              => 0,
    'Media::Info::Ffmpeg'                                                                                                      => 0,
    'Media::Info::Mediainfo'                                                                                                   => 0,
    'Media::Info::Mplayer'                                                                                                     => 0,
    'Media::LibMTP::API'                                                                                                       => 0,
    'Media::Type::Simple'                                                                                                      => 0,
    'MediaWiki::API'                                                                                                           => 0,
    'MediaWiki::Bot'                                                                                                           => 0,
    'MediaWiki::Bot::Plugin::Admin'                                                                                            => 0,
    'MediaWiki::Bot::Plugin::CUP'                                                                                              => 0,
    'MediaWiki::Bot::Plugin::ImageTester'                                                                                      => 0,
    'MediaWiki::Bot::Plugin::SE'                                                                                               => 0,
    'MediaWiki::Bot::Plugin::Steward'                                                                                          => 0,
    'MediaWiki::Bot::Shell'                                                                                                    => 0,
    'MediaWiki::CleanupHTML'                                                                                                   => 0,
    'MediaWiki::EditFramework'                                                                                                 => 0,
    'MediaWiki::Table::Tiny'                                                                                                   => 0,
    'MediaWikiUtils'                                                                                                           => 0,
    'Mediainfo'                                                                                                                => 0,
    'Mediawiki::Blame'                                                                                                         => 0,
    'Mediawiki::POD'                                                                                                           => 0,
    'Mediawiki::Spider'                                                                                                        => 0,
    'Medical::DukePTP'                                                                                                         => 0,
    'Medical::Growth'                                                                                                          => 0,
    'Medical::Growth::NHANES_2000'                                                                                             => 0,
    'Medical::ICD10'                                                                                                           => 0,
    'Medical::NHSNumber'                                                                                                       => 0,
    'Medical::OPCS4'                                                                                                           => 0,
    'Meerkat'                                                                                                                  => 0,
    'MegaDistro'                                                                                                               => 0,
    'Megagram::ResolveSRV'                                                                                                     => 0,
    'Megaport'                                                                                                                 => 0,
    'MemHandle'                                                                                                                => 0,
    'MemcacheDB::Dump'                                                                                                         => 0,
    'MemcacheDBI'                                                                                                              => 0,
    'Memcached::Client'                                                                                                        => 0,
    'Memcached::Server'                                                                                                        => 0,
    'Memcached::libmemcached'                                                                                                  => 0,
    'Memchmark'                                                                                                                => 0,
    'Memoize'                                                                                                                  => 0,
    'Memoize::Expire::ByInstance'                                                                                              => 0,
    'Memoize::ExpireLRU'                                                                                                       => 0,
    'Memoize::HashKey::Ignore'                                                                                                 => 0,
    'Memoize::Lift'                                                                                                            => 0,
    'Memoize::Memcached'                                                                                                       => 0,
    'Memoize::Memcached::Attribute'                                                                                            => 0,
    'Memoize::Once'                                                                                                            => 0,
    'Memoize::Saves'                                                                                                           => 0,
    'Memorator'                                                                                                                => 0,
    'Memory::Process'                                                                                                          => 0,
    'Memory::Stats'                                                                                                            => 0,
    'Memory::Usage'                                                                                                            => 0,
    'MemoryEater'                                                                                                              => 0,
    'Memphis'                                                                                                                  => 0,
    'MendeleySQLite'                                                                                                           => 0,
    'Menlo'                                                                                                                    => 0,
    'Menlo::CLI::Compat'                                                                                                       => 0,
    'Mercury'                                                                                                                  => 0,
    'Merge::HashRef'                                                                                                           => 0,
    'Merror'                                                                                                                   => 0,
    'Mesoderm'                                                                                                                 => 0,
    'Mesos::Channel::Interrupt'                                                                                                => 0,
    'Message::Inform'                                                                                                          => 0,
    'Message::Match'                                                                                                           => 0,
    'Message::MongoDB'                                                                                                         => 0,
    'Message::Passing'                                                                                                         => 0,
    'Message::Passing::AMQP'                                                                                                   => 0,
    'Message::Passing::AMQP::Proxy'                                                                                            => 0,
    'Message::Passing::Filter::Regexp'                                                                                         => 0,
    'Message::Passing::Fluentd'                                                                                                => 0,
    'Message::Passing::Input::Freeswitch'                                                                                      => 0,
    'Message::Passing::Input::Redis'                                                                                           => 0,
    'Message::Passing::Input::STOMP'                                                                                           => 0,
    'Message::Passing::Input::Syslog'                                                                                          => 0,
    'Message::Passing::Input::ZeroMQ'                                                                                          => 0,
    'Message::Passing::Output::ElasticSearch'                                                                                  => 0,
    'Message::Passing::Output::Log::Any::Adapter'                                                                              => 0,
    'Message::Passing::Output::MongoDB'                                                                                        => 0,
    'Message::Passing::Output::PocketIO'                                                                                       => 0,
    'Message::Passing::Output::Search::Elasticsearch'                                                                          => 0,
    'Message::Passing::Output::WebHooks'                                                                                       => 0,
    'Message::Passing::PSGI'                                                                                                   => 0,
    'Message::Router'                                                                                                          => 0,
    'Message::Rules'                                                                                                           => 0,
    'Message::SmartMerge'                                                                                                      => 0,
    'Message::Stack'                                                                                                           => 0,
    'Message::Stack::FormValidator'                                                                                            => 0,
    'Message::String'                                                                                                          => 0,
    'Message::Style'                                                                                                           => 0,
    'Message::Transform'                                                                                                       => 0,
    'MessagePack::RPC::HTTP::Client'                                                                                           => 0,
    'Messaging::Courier'                                                                                                       => 0,
    'Messaging::Message::Queue::ZERO'                                                                                          => 0,
    'Meta::Archive::MyTar'                                                                                                     => 0,
    'Meta::Builder'                                                                                                            => 0,
    'Meta::Grapher::Moose'                                                                                                     => 0,
    'Meta::Widget::Gtk::Sprite'                                                                                                => 0,
    'MetaCPAN::API'                                                                                                            => 0,
    'MetaCPAN::API::Tiny'                                                                                                      => 0,
    'MetaCPAN::Client'                                                                                                         => 0,
    'MetaCPAN::Clients'                                                                                                        => 0,
    'MetaCPAN::Helper'                                                                                                         => 0,
    'MetaCPAN::Moose'                                                                                                          => 0,
    'MetaCPAN::Pod::XHTML'                                                                                                     => 0,
    'MetaCPAN::Role'                                                                                                           => 0,
    'MetaMap::DataStructures'                                                                                                  => 0,
    'MetaPOD'                                                                                                                  => 0,
    'MetaPOD::Format::JSON'                                                                                                    => 0,
    'MetaPOD::JSON'                                                                                                            => 0,
    'MetaStore'                                                                                                                => 0,
    'MetaTrans'                                                                                                                => 0,
    'Metabase'                                                                                                                 => 0,
    'Metabase::Archive::MongoDB'                                                                                               => 0,
    'Metabase::Archive::PostgreSQL'                                                                                            => 0,
    'Metabase::Archive::S3'                                                                                                    => 0,
    'Metabase::Client::Simple'                                                                                                 => 0,
    'Metabase::Fact'                                                                                                           => 0,
    'Metabase::Web'                                                                                                            => 0,
    'Metabrik'                                                                                                                 => 0,
    'Metabrik::Address::Generate'                                                                                              => 0,
    'Metadata::Base'                                                                                                           => 0,
    'Metadata::ByInode'                                                                                                        => 0,
    'Metadata::DB'                                                                                                             => 0,
    'Metadata::DB::Analizer'                                                                                                   => 0,
    'Metadata::DB::File'                                                                                                       => 0,
    'Metadata::DB::Indexer'                                                                                                    => 0,
    'Metadata::DB::Search'                                                                                                     => 0,
    'Metai::Kalendorius'                                                                                                       => 0,
    'MetasploitExpress::Parser'                                                                                                => 0,
    'Metaweb'                                                                                                                  => 0,
    'Method::Alias'                                                                                                            => 0,
    'Method::Assert'                                                                                                           => 0,
    'Method::Autoload'                                                                                                         => 0,
    'Method::Cached'                                                                                                           => 0,
    'Method::Cascade'                                                                                                          => 0,
    'Method::Cumulative'                                                                                                       => 0,
    'Method::Declarative'                                                                                                      => 0,
    'Method::Destructor'                                                                                                       => 0,
    'Method::Extension'                                                                                                        => 0,
    'Method::Generate::Accessor'                                                                                               => 0,
    'Method::Generate::Accessor::Role::LvalueAttribute'                                                                        => 0,
    'Method::Generate::Accessor::Role::Monjon'                                                                                 => 0,
    'Method::Generate::Accessor::Role::TypeTiny'                                                                               => 0,
    'Method::Generate::ClassAccessor'                                                                                          => 0,
    'Method::Generate::Constructor::Role::StrictConstructor'                                                                   => 0,
    'Method::ParamValidator'                                                                                                   => 0,
    'Method::Signatures'                                                                                                       => 0,
    'Method::Signatures::PP'                                                                                                   => 0,
    'Method::Signatures::Simple'                                                                                               => 0,
    'Method::Signatures::WithDocumentation'                                                                                    => 0,
    'Method::Slice'                                                                                                            => 0,
    'Method::Specialize'                                                                                                       => 0,
    'Method::Traits'                                                                                                           => 0,
    'Method::Utils'                                                                                                            => 0,
    'Method::WeakCallback'                                                                                                     => 0,
    'Methods::CheckNames'                                                                                                      => 0,
    'Mewsoft::Pagination'                                                                                                      => 0,
    'Mgd'                                                                                                                      => 0,
    'Mhash'                                                                                                                    => 0,
    'Mic'                                                                                                                      => 0,
    'Micro::Container'                                                                                                         => 0,
    'MicroECC'                                                                                                                 => 0,
    'Microarray::CdtDataset'                                                                                                   => 0,
    'Microarray::ExprSet'                                                                                                      => 0,
    'Microarray::GEO::SOFT'                                                                                                    => 0,
    'Microsoft::AdCenter'                                                                                                      => 0,
    'Microsoft::Azure::AccessToken'                                                                                            => 0,
    'Migraine'                                                                                                                 => 0,
    'MikroTik::API'                                                                                                            => 0,
    'MikroTik::Client'                                                                                                         => 0,
    'Mildew'                                                                                                                   => 0,
    'Mildew::Setting::SMOP'                                                                                                    => 0,
    'Mindcal'                                                                                                                  => 0,
    'Minecraft::NBTReader'                                                                                                     => 0,
    'Minecraft::RCON'                                                                                                          => 0,
    'Minecraft::SectionFilter'                                                                                                 => 0,
    'MiniPAN'                                                                                                                  => 0,
    'Minilla'                                                                                                                  => 0,
    'Minion'                                                                                                                   => 0,
    'Minion::Backend::Mango'                                                                                                   => 0,
    'Minion::Backend::MongoDB'                                                                                                 => 0,
    'Minion::Backend::Pg91'                                                                                                    => 0,
    'Minion::Backend::SQLite'                                                                                                  => 0,
    'Minion::Backend::Sereal'                                                                                                  => 0,
    'Minion::Backend::mysql'                                                                                                   => 0,
    'Minion::Command::minion::jobx'                                                                                            => 0,
    'Minion::Command::minion::version'                                                                                         => 0,
    'Minion::Notifier'                                                                                                         => 0,
    'Minions'                                                                                                                  => 0,
    'Mira'                                                                                                                     => 0,
    'Miril'                                                                                                                    => 0,
    'Mirror::CPAN'                                                                                                             => 0,
    'Mirror::JSON::URI'                                                                                                        => 0,
    'Mirror::YAML::URI'                                                                                                        => 0,
    'Misc::Quality'                                                                                                            => 0,
    'MiscUtils'                                                                                                                => 0,
    'Mite'                                                                                                                     => 0,
    'Mixin::Event::Dispatch'                                                                                                   => 0,
    'Mixin::ExtraFields'                                                                                                       => 0,
    'Mixin::ExtraFields::Driver::DBIC'                                                                                         => 0,
    'Mixin::ExtraFields::Hive'                                                                                                 => 0,
    'Mixin::ExtraFields::Param'                                                                                                => 0,
    'Mixin::Historian'                                                                                                         => 0,
    'Mixin::Linewise'                                                                                                          => 0,
    'Mknod'                                                                                                                    => 0,
    'Mmap'                                                                                                                     => 0,
    'Mo::Benchmarks'                                                                                                           => 0,
    'Mo::xxx'                                                                                                                  => 0,
    'MobaSiF::Template'                                                                                                        => 0,
    'Mobile::Ads'                                                                                                              => 0,
    'Mobile::Data::ITU'                                                                                                        => 0,
    'Mobile::Data::SID'                                                                                                        => 0,
    'Mobile::Executive'                                                                                                        => 0,
    'Mobile::Libwurfl'                                                                                                         => 0,
    'Mobile::Location'                                                                                                         => 0,
    'Mobile::Messaging::ParlayX'                                                                                               => 0,
    'Mobile::UserAgent'                                                                                                        => 0,
    'Mobile::Wurfl'                                                                                                            => 0,
    'MobileDetect'                                                                                                             => 0,
    'MobilePhone'                                                                                                              => 0,
    'Mock::Apache'                                                                                                             => 0,
    'Mock::Config'                                                                                                             => 0,
    'Mock::LWP::Request'                                                                                                       => 0,
    'Mock::MonkeyPatch'                                                                                                        => 0,
    'Mock::Net::Ping'                                                                                                          => 0,
    'Mock::Person'                                                                                                             => 0,
    'Mock::Person::CZ'                                                                                                         => 0,
    'Mock::Person::DE'                                                                                                         => 0,
    'Mock::Person::EN'                                                                                                         => 0,
    'Mock::Person::JP'                                                                                                         => 0,
    'Mock::Person::SK'                                                                                                         => 0,
    'Mock::Person::SK::ROM'                                                                                                    => 0,
    'Mock::Person::SV'                                                                                                         => 0,
    'Mock::Populate'                                                                                                           => 0,
    'Mock::Quick'                                                                                                              => 0,
    'Mock::Sub'                                                                                                                => 0,
    'MockSDL'                                                                                                                  => 0,
    'ModPerl2::Tools'                                                                                                          => 0,
    'ModPerl::PackageRegistry'                                                                                                 => 0,
    'ModPerl::ParamBuilder'                                                                                                    => 0,
    'ModPerl::VersionUtil'                                                                                                     => 0,
    'ModTest'                                                                                                                  => 0,
    'Modbus::Client'                                                                                                           => 0,
    'Model3D::Poser::GetStringRes'                                                                                             => 0,
    'Model3D::WavefrontObject'                                                                                                 => 0,
    'Model::Envoy'                                                                                                             => 0,
    'Model::Envoy::Storage::Redis'                                                                                             => 0,
    'ModelSim::List'                                                                                                           => 0,
    'Modem::VBox'                                                                                                              => 0,
    'Modem::Vgetty'                                                                                                            => 0,
    'Modern::Open'                                                                                                             => 0,
    'Modern::PBP::Moose'                                                                                                       => 0,
    'Modern::PBP::Perl'                                                                                                        => 0,
    'Modern::Perl'                                                                                                             => 0,
    'Module::Advisor'                                                                                                          => 0,
    'Module::AnyEvent::Helper'                                                                                                 => 0,
    'Module::AutoINC'                                                                                                          => 0,
    'Module::Build'                                                                                                            => 0,
    'Module::Build::Bundle'                                                                                                    => 0,
    'Module::Build::CleanInstall'                                                                                              => 0,
    'Module::Build::Convert'                                                                                                   => 0,
    'Module::Build::DB'                                                                                                        => 0,
    'Module::Build::Database'                                                                                                  => 0,
    'Module::Build::Debian'                                                                                                    => 0,
    'Module::Build::Deprecated'                                                                                                => 0,
    'Module::Build::FFI'                                                                                                       => 0,
    'Module::Build::IkiWiki'                                                                                                   => 0,
    'Module::Build::InlineModule'                                                                                              => 0,
    'Module::Build::JSAN'                                                                                                      => 0,
    'Module::Build::JSAN::Installable'                                                                                         => 0,
    'Module::Build::Mojolicious'                                                                                               => 0,
    'Module::Build::PDL'                                                                                                       => 0,
    'Module::Build::PM_Filter'                                                                                                 => 0,
    'Module::Build::PinwheelApp'                                                                                               => 0,
    'Module::Build::Pluggable'                                                                                                 => 0,
    'Module::Build::Pluggable::AuthorTests'                                                                                    => 0,
    'Module::Build::Pluggable::CPANfile'                                                                                       => 0,
    'Module::Build::Pluggable::DistTestLibCoreOnly'                                                                            => 0,
    'Module::Build::Pluggable::Fortran'                                                                                        => 0,
    'Module::Build::Pluggable::PDL'                                                                                            => 0,
    'Module::Build::Pluggable::PPPort'                                                                                         => 0,
    'Module::Build::Pluggable::ReadmeMarkdownFromPod'                                                                          => 0,
    'Module::Build::Prereq'                                                                                                    => 0,
    'Module::Build::Prereqs::FromCPANfile'                                                                                     => 0,
    'Module::Build::SDL'                                                                                                       => 0,
    'Module::Build::Smolder'                                                                                                   => 0,
    'Module::Build::SysPath'                                                                                                   => 0,
    'Module::Build::TAPArchive'                                                                                                => 0,
    'Module::Build::TestReporter'                                                                                              => 0,
    'Module::Build::Tiny'                                                                                                      => 0,
    'Module::Build::WithXSpp'                                                                                                  => 0,
    'Module::Build::XSUtil'                                                                                                    => 0,
    'Module::Bundled::Files'                                                                                                   => 0,
    'Module::CAPIMaker'                                                                                                        => 0,
    'Module::CGI::Install'                                                                                                     => 0,
    'Module::CPANTS::Analyse'                                                                                                  => 0,
    'Module::CPANTS::Generator::Backpan'                                                                                       => 0,
    'Module::CPANTS::MyBuild'                                                                                                  => 0,
    'Module::CPANTS::Site'                                                                                                     => 0,
    'Module::CPANfile'                                                                                                         => 0,
    'Module::CPANfile::FromDistINI'                                                                                            => 0,
    'Module::Changes'                                                                                                          => 0,
    'Module::Changes::ADAMK'                                                                                                   => 0,
    'Module::CheckDep::Version'                                                                                                => 0,
    'Module::CheckVersion'                                                                                                     => 0,
    'Module::Check_Args'                                                                                                       => 0,
    'Module::Checkstyle'                                                                                                       => 0,
    'Module::Cloud'                                                                                                            => 0,
    'Module::Collect'                                                                                                          => 0,
    'Module::Collection'                                                                                                       => 0,
    'Module::Compile'                                                                                                          => 0,
    'Module::Compile::Simple'                                                                                                  => 0,
    'Module::Compile::TT'                                                                                                      => 0,
    'Module::ConfigureRequires'                                                                                                => 0,
    'Module::CoreList'                                                                                                         => 0,
    'Module::CoreList::DBSchema'                                                                                               => 0,
    'Module::CoreList::List'                                                                                                   => 0,
    'Module::CoreList::More'                                                                                                   => 0,
    'Module::Crypt'                                                                                                            => 0,
    'Module::CryptSource'                                                                                                      => 0,
    'Module::Data'                                                                                                             => 0,
    'Module::DataPack'                                                                                                         => 0,
    'Module::Depakable'                                                                                                        => 0,
    'Module::Dependency::Grapher'                                                                                              => 0,
    'Module::Depends'                                                                                                          => 0,
    'Module::Depends::Tree'                                                                                                    => 0,
    'Module::DevAid'                                                                                                           => 0,
    'Module::DynamicSubModule'                                                                                                 => 0,
    'Module::EnforceLoad'                                                                                                      => 0,
    'Module::Extract'                                                                                                          => 0,
    'Module::Extract::DeclaredMinimumPerl'                                                                                     => 0,
    'Module::Extract::DeclaredVersion'                                                                                         => 0,
    'Module::Extract::Namespaces'                                                                                              => 0,
    'Module::Extract::Use'                                                                                                     => 0,
    'Module::Extract::VERSION'                                                                                                 => 0,
    'Module::ExtractUse'                                                                                                       => 0,
    'Module::Faker'                                                                                                            => 0,
    'Module::FatPack'                                                                                                          => 0,
    'Module::Filename'                                                                                                         => 0,
    'Module::Find'                                                                                                             => 0,
    'Module::Finder'                                                                                                           => 0,
    'Module::Format'                                                                                                           => 0,
    'Module::FromPerlVer'                                                                                                      => 0,
    'Module::Functions'                                                                                                        => 0,
    'Module::Hash'                                                                                                             => 0,
    'Module::Husbandry'                                                                                                        => 0,
    'Module::Implementation'                                                                                                   => 0,
    'Module::Info::File'                                                                                                       => 0,
    'Module::Inspector'                                                                                                        => 0,
    'Module::Install::AckXXX'                                                                                                  => 0,
    'Module::Install::Admin::AuthorRequires'                                                                                   => 0,
    'Module::Install::Admin::Copyright'                                                                                        => 0,
    'Module::Install::Admin::DOAP'                                                                                             => 0,
    'Module::Install::Admin::DOAPChangeSets'                                                                                   => 0,
    'Module::Install::Admin::RDF'                                                                                              => 0,
    'Module::Install::AggressiveInclude'                                                                                       => 0,
    'Module::Install::Any::Moose'                                                                                              => 0,
    'Module::Install::AssertOS'                                                                                                => 0,
    'Module::Install::AuthorTests'                                                                                             => 0,
    'Module::Install::Authority'                                                                                               => 0,
    'Module::Install::AutoConf'                                                                                                => 0,
    'Module::Install::AutoLicense'                                                                                             => 0,
    'Module::Install::AutoManifest'                                                                                            => 0,
    'Module::Install::AutomatedTester'                                                                                         => 0,
    'Module::Install::Bugtracker'                                                                                              => 0,
    'Module::Install::Bundle::LocalLib'                                                                                        => 0,
    'Module::Install::Bundle::Platypus'                                                                                        => 0,
    'Module::Install::CPANfile'                                                                                                => 0,
    'Module::Install::CheckConflicts'                                                                                          => 0,
    'Module::Install::CheckLib'                                                                                                => 0,
    'Module::Install::CheckOptional'                                                                                           => 0,
    'Module::Install::Contributors'                                                                                            => 0,
    'Module::Install::CustomInstallationPath'                                                                                  => 0,
    'Module::Install::DBICx::AutoDoc'                                                                                          => 0,
    'Module::Install::Debian'                                                                                                  => 0,
    'Module::Install::DiffCheck'                                                                                               => 0,
    'Module::Install::ExtraTests'                                                                                              => 0,
    'Module::Install::GetProgramLocations'                                                                                     => 0,
    'Module::Install::GithubMeta'                                                                                              => 0,
    'Module::Install::HTML5Manifest'                                                                                           => 0,
    'Module::Install::Homepage'                                                                                                => 0,
    'Module::Install::InlineModule'                                                                                            => 0,
    'Module::Install::InstallDirs'                                                                                             => 0,
    'Module::Install::ManifestSkip'                                                                                            => 0,
    'Module::Install::MicroTemplate'                                                                                           => 0,
    'Module::Install::Mousse'                                                                                                  => 0,
    'Module::Install::NoAutomatedTesting'                                                                                      => 0,
    'Module::Install::ORLite2Pod'                                                                                              => 0,
    'Module::Install::POE::Test::Loops'                                                                                        => 0,
    'Module::Install::PadrePlugin'                                                                                             => 0,
    'Module::Install::ParseRequires'                                                                                           => 0,
    'Module::Install::PerlTar'                                                                                                 => 0,
    'Module::Install::Pod::Inherit'                                                                                            => 0,
    'Module::Install::PodFromEuclid'                                                                                           => 0,
    'Module::Install::PrePAN'                                                                                                  => 0,
    'Module::Install::ProvidesClass'                                                                                           => 0,
    'Module::Install::RPM'                                                                                                     => 0,
    'Module::Install::RTx'                                                                                                     => 0,
    'Module::Install::ReadmeFromPod'                                                                                           => 0,
    'Module::Install::ReadmeMarkdownFromPod'                                                                                   => 0,
    'Module::Install::ReadmePodFromPod'                                                                                        => 0,
    'Module::Install::Repository'                                                                                              => 0,
    'Module::Install::RequiresList'                                                                                            => 0,
    'Module::Install::Rust'                                                                                                    => 0,
    'Module::Install::ShareFile'                                                                                               => 0,
    'Module::Install::StandardTests'                                                                                           => 0,
    'Module::Install::Stardoc'                                                                                                 => 0,
    'Module::Install::Substitute'                                                                                              => 0,
    'Module::Install::Template'                                                                                                => 0,
    'Module::Install::TemplateInstallPath'                                                                                     => 0,
    'Module::Install::TestBase'                                                                                                => 0,
    'Module::Install::TestCommon'                                                                                              => 0,
    'Module::Install::TestML'                                                                                                  => 0,
    'Module::Install::TestTarget'                                                                                              => 0,
    'Module::Install::TrustMetaYml'                                                                                            => 0,
    'Module::Install::VersionCheck'                                                                                            => 0,
    'Module::Install::XSUtil'                                                                                                  => 0,
    'Module::Installed::Tiny'                                                                                                  => 0,
    'Module::InstalledVersion'                                                                                                 => 0,
    'Module::License::Report'                                                                                                  => 0,
    'Module::List'                                                                                                             => 0,
    'Module::List::Patch::Hide'                                                                                                => 0,
    'Module::List::Pluggable'                                                                                                  => 0,
    'Module::List::WithPath'                                                                                                   => 0,
    'Module::Load'                                                                                                             => 0,
    'Module::Load::Conditional'                                                                                                => 0,
    'Module::Load::DiffINC'                                                                                                    => 0,
    'Module::Load::In::INIT'                                                                                                   => 0,
    'Module::Loadable'                                                                                                         => 0,
    'Module::Loaded'                                                                                                           => 0,
    'Module::Loader'                                                                                                           => 0,
    'Module::LocalBuild'                                                                                                       => 0,
    'Module::LocalLoad'                                                                                                        => 0,
    'Module::Locate'                                                                                                           => 0,
    'Module::Make'                                                                                                             => 0,
    'Module::MakeMaker'                                                                                                        => 0,
    'Module::Manifest'                                                                                                         => 0,
    'Module::Manifest::Skip'                                                                                                   => 0,
    'Module::Mapper'                                                                                                           => 0,
    'Module::Mask'                                                                                                             => 0,
    'Module::Mask::Deps'                                                                                                       => 0,
    'Module::Math::Depends'                                                                                                    => 0,
    'Module::MetaInfo'                                                                                                         => 0,
    'Module::Metadata'                                                                                                         => 0,
    'Module::Metadata::Changes'                                                                                                => 0,
    'Module::Metadata::CoreList'                                                                                               => 0,
    'Module::Modular'                                                                                                          => 0,
    'Module::MultiConf'                                                                                                        => 0,
    'Module::New'                                                                                                              => 0,
    'Module::Notify'                                                                                                           => 0,
    'Module::OTRS::CoreList'                                                                                                   => 0,
    'Module::Optional'                                                                                                         => 0,
    'Module::Overview'                                                                                                         => 0,
    'Module::P5Z'                                                                                                              => 0,
    'Module::Package::Au'                                                                                                      => 0,
    'Module::Package::Gugod'                                                                                                   => 0,
    'Module::Package::Ingy'                                                                                                    => 0,
    'Module::Packaged'                                                                                                         => 0,
    'Module::Packaged::Generator'                                                                                              => 0,
    'Module::Packaged::Report'                                                                                                 => 0,
    'Module::Patch'                                                                                                            => 0,
    'Module::Path'                                                                                                             => 0,
    'Module::Path::More'                                                                                                       => 0,
    'Module::Path::More::Patch::Hide'                                                                                          => 0,
    'Module::Path::Patch::Hide'                                                                                                => 0,
    'Module::Pluggable::Dependency'                                                                                            => 0,
    'Module::Pluggable::Fast'                                                                                                  => 0,
    'Module::Pluggable::Loader'                                                                                                => 0,
    'Module::Pluggable::Ordered'                                                                                               => 0,
    'Module::Pluggable::Singleton'                                                                                             => 0,
    'Module::PluginFinder'                                                                                                     => 0,
    'Module::PortablePath'                                                                                                     => 0,
    'Module::Pragma'                                                                                                           => 0,
    'Module::PrintUsed'                                                                                                        => 0,
    'Module::Provision'                                                                                                        => 0,
    'Module::Quote'                                                                                                            => 0,
    'Module::Reader'                                                                                                           => 0,
    'Module::Recursive::Require'                                                                                               => 0,
    'Module::Refresh'                                                                                                          => 0,
    'Module::Release'                                                                                                          => 0,
    'Module::Release::CSJEWELL'                                                                                                => 0,
    'Module::Release::Extras'                                                                                                  => 0,
    'Module::Release::Git'                                                                                                     => 0,
    'Module::Reload'                                                                                                           => 0,
    'Module::Reload::Selective'                                                                                                => 0,
    'Module::Rename'                                                                                                           => 0,
    'Module::Replace'                                                                                                          => 0,
    'Module::Require'                                                                                                          => 0,
    'Module::Requires'                                                                                                         => 0,
    'Module::Runtime'                                                                                                          => 0,
    'Module::Runtime::Conflicts'                                                                                               => 0,
    'Module::ScanDeps'                                                                                                         => 0,
    'Module::Setup'                                                                                                            => 0,
    'Module::Setup::Flavor::JJNAPIORK'                                                                                         => 0,
    'Module::Setup::Plugin::VC::Bazaar'                                                                                        => 0,
    'Module::Signature'                                                                                                        => 0,
    'Module::Spec'                                                                                                             => 0,
    'Module::Spy'                                                                                                              => 0,
    'Module::Start'                                                                                                            => 0,
    'Module::Starter'                                                                                                          => 0,
    'Module::Starter::AddModule'                                                                                               => 0,
    'Module::Starter::CSJEWELL'                                                                                                => 0,
    'Module::Starter::PBP'                                                                                                     => 0,
    'Module::Starter::Plugin::CGIApp'                                                                                          => 0,
    'Module::Starter::Plugin::DebPackage'                                                                                      => 0,
    'Module::Starter::Plugin::DirStore'                                                                                        => 0,
    'Module::Starter::Plugin::RTx'                                                                                             => 0,
    'Module::Starter::Plugin::TT2'                                                                                             => 0,
    'Module::Starter::Smart'                                                                                                   => 0,
    'Module::Starter::TOSHIOITO'                                                                                               => 0,
    'Module::Starter::XSimple'                                                                                                 => 0,
    'Module::Stubber'                                                                                                          => 0,
    'Module::TestConfig'                                                                                                       => 0,
    'Module::Text::Template::Build'                                                                                            => 0,
    'Module::ThirdParty'                                                                                                       => 0,
    'Module::Underscore'                                                                                                       => 0,
    'Module::Use'                                                                                                              => 0,
    'Module::Used'                                                                                                             => 0,
    'Module::Util'                                                                                                             => 0,
    'Module::Util::Masked'                                                                                                     => 0,
    'Module::Version'                                                                                                          => 0,
    'Module::Version::Loaded'                                                                                                  => 0,
    'Module::Versions'                                                                                                         => 0,
    'Module::Versions::Report'                                                                                                 => 0,
    'Module::Want'                                                                                                             => 0,
    'Module::XSOrPP'                                                                                                           => 0,
    'Modulino::Base'                                                                                                           => 0,
    'MogileFS'                                                                                                                 => 0,
    'MogileFS::Admin'                                                                                                          => 0,
    'MogileFS::Client::Async'                                                                                                  => 0,
    'MogileFS::Client::FilePaths'                                                                                              => 0,
    'MogileFS::Client::Fuse'                                                                                                   => 0,
    'MogileFS::Network'                                                                                                        => 0,
    'MogileFS::Plugin::FileRefs'                                                                                               => 0,
    'MogileFS::Plugin::MetaData'                                                                                               => 0,
    'MogileFS::Plugin::MultiHook'                                                                                              => 0,
    'MogileFS::Plugin::RandomWrites'                                                                                           => 0,
    'MogileFS::REST'                                                                                                           => 0,
    'MogileFS::Utils'                                                                                                          => 0,
    'Mojar'                                                                                                                    => 0,
    'Mojar::Auth::Jwt'                                                                                                         => 0,
    'Mojar::Cron'                                                                                                              => 0,
    'Mojar::Message'                                                                                                           => 0,
    'Mojar::Mysql'                                                                                                             => 0,
    'Mojito'                                                                                                                   => 0,
    'Mojo'                                                                                                                     => 0,
    'Mojo::ACME'                                                                                                               => 0,
    'Mojo::APNS'                                                                                                               => 0,
    'Mojo::AsyncAwait'                                                                                                         => 0,
    'Mojo::Autobox'                                                                                                            => 0,
    'Mojo::Base::Che'                                                                                                          => 0,
    'Mojo::Base::XS'                                                                                                           => 0,
    'Mojo::CSV'                                                                                                                => 0,
    'Mojo::CallFire'                                                                                                           => 0,
    'Mojo::CloudCheckr'                                                                                                        => 0,
    'Mojo::Cloudstack'                                                                                                         => 0,
    'Mojo::Collection::Role::UtilsBy'                                                                                          => 0,
    'Mojo::Command::Generate::InitScript'                                                                                      => 0,
    'Mojo::DOM58'                                                                                                              => 0,
    'Mojo::DOM::Role::PrettyPrinter'                                                                                           => 0,
    'Mojo::Downloader'                                                                                                         => 0,
    'Mojo::Ecrawler'                                                                                                           => 0,
    'Mojo::Email::Checker::SMTP'                                                                                               => 0,
    'Mojo::Feed'                                                                                                               => 0,
    'Mojo::FriendFeed'                                                                                                         => 0,
    'Mojo::GoogleAnalytics'                                                                                                    => 0,
    'Mojo::IOLoop::DNSNative'                                                                                                  => 0,
    'Mojo::IOLoop::ForkCall'                                                                                                   => 0,
    'Mojo::IOLoop::LineReader'                                                                                                 => 0,
    'Mojo::IOLoop::ProcBackground'                                                                                             => 0,
    'Mojo::IOLoop::ReadWriteFork'                                                                                              => 0,
    'Mojo::IOLoop::ReadWriteProcess'                                                                                           => 0,
    'Mojo::IOLoop::Signal'                                                                                                     => 0,
    'Mojo::IOLoop::Stream::Role::LineBuffer'                                                                                   => 0,
    'Mojo::IOLoop::Subprocess::Role::Sereal'                                                                                   => 0,
    'Mojo::IOLoop::Tail'                                                                                                       => 0,
    'Mojo::IOLoop::Thread'                                                                                                     => 0,
    'Mojo::IRC'                                                                                                                => 0,
    'Mojo::IRC::Server::Chinese'                                                                                               => 0,
    'Mojo::JSON::Any'                                                                                                          => 0,
    'Mojo::JSON::MaybeXS'                                                                                                      => 0,
    'Mojo::JSON_XS'                                                                                                            => 0,
    'Mojo::JWT'                                                                                                                => 0,
    'Mojo::JWT::Google'                                                                                                        => 0,
    'Mojo::Log::Che'                                                                                                           => 0,
    'Mojo::Log::Clearable'                                                                                                     => 0,
    'Mojo::Log::Colored'                                                                                                       => 0,
    'Mojo::Log::JSON'                                                                                                          => 0,
    'Mojo::Log::More'                                                                                                          => 0,
    'Mojo::Log::Role::AttachLogger'                                                                                            => 0,
    'Mojo::Log::Syslog'                                                                                                        => 0,
    'Mojo::MySQL5'                                                                                                             => 0,
    'Mojo::PDF'                                                                                                                => 0,
    'Mojo::Pg'                                                                                                                 => 0,
    'Mojo::Pg::Che'                                                                                                            => 0,
    'Mojo::PgX::Cursor'                                                                                                        => 0,
    'Mojo::Phantom'                                                                                                            => 0,
    'Mojo::Promise::Role::Any'                                                                                                 => 0,
    'Mojo::Promise::Role::Futurify'                                                                                            => 0,
    'Mojo::Promise::Role::Get'                                                                                                 => 0,
    'Mojo::Pua'                                                                                                                => 0,
    'Mojo::RabbitMQ::Client'                                                                                                   => 0,
    'Mojo::Reactor::Epoll'                                                                                                     => 0,
    'Mojo::Reactor::Glib'                                                                                                      => 0,
    'Mojo::Reactor::IOAsync'                                                                                                   => 0,
    'Mojo::Reactor::POE'                                                                                                       => 0,
    'Mojo::Reactor::UV'                                                                                                        => 0,
    'Mojo::Redis'                                                                                                              => 0,
    'Mojo::Redis2'                                                                                                             => 0,
    'Mojo::Redis::Processor'                                                                                                   => 0,
    'Mojo::Role'                                                                                                               => 0,
    'Mojo::RoleTiny'                                                                                                           => 0,
    'Mojo::Run'                                                                                                                => 0,
    'Mojo::SAML'                                                                                                               => 0,
    'Mojo::SMTP::Client'                                                                                                       => 0,
    'Mojo::SNMP'                                                                                                               => 0,
    'Mojo::SQLite'                                                                                                             => 0,
    'Mojo::Sendgrid'                                                                                                           => 0,
    'Mojo::Server::Elzar'                                                                                                      => 0,
    'Mojo::Server::FastCGI'                                                                                                    => 0,
    'Mojo::Server::Morbo::Backend::Inotify'                                                                                    => 0,
    'Mojo::SinaWeibo'                                                                                                          => 0,
    'Mojo::SlackRTM'                                                                                                           => 0,
    'Mojo::Snoo'                                                                                                               => 0,
    'Mojo::TFTPd'                                                                                                              => 0,
    'Mojo::Transmission'                                                                                                       => 0,
    'Mojo::TypeModel'                                                                                                          => 0,
    'Mojo::Unicode::UTF8'                                                                                                      => 0,
    'Mojo::UserAgent::Cached'                                                                                                  => 0,
    'Mojo::UserAgent::CookieJar::ChromeMacOS'                                                                                  => 0,
    'Mojo::UserAgent::CookieJar::Role::Persistent'                                                                             => 0,
    'Mojo::UserAgent::DigestAuth'                                                                                              => 0,
    'Mojo::UserAgent::Mockable'                                                                                                => 0,
    'Mojo::UserAgent::Role::Cache'                                                                                             => 0,
    'Mojo::UserAgent::Role::Queued'                                                                                            => 0,
    'Mojo::WebService::Twitter'                                                                                                => 0,
    'Mojo::WebSocketProxy'                                                                                                     => 0,
    'Mojo::Weixin'                                                                                                             => 0,
    'Mojo::XMLRPC'                                                                                                             => 0,
    'Mojo::YR'                                                                                                                 => 0,
    'Mojo::Zabbix'                                                                                                             => 0,
    'Mojo::Zabbix::APP'                                                                                                        => 0,
    'Mojo::mysql'                                                                                                              => 0,
    'MojoMojo'                                                                                                                 => 0,
    'MojoX::AIO'                                                                                                               => 0,
    'MojoX::AlmostJSON'                                                                                                        => 0,
    'MojoX::Auth::Simple'                                                                                                      => 0,
    'MojoX::CPAN::Uploader'                                                                                                    => 0,
    'MojoX::CloudFlare::Simple'                                                                                                => 0,
    'MojoX::ConfigAppStart'                                                                                                    => 0,
    'MojoX::CustomTemplateFileParser'                                                                                          => 0,
    'MojoX::DirectoryListing'                                                                                                  => 0,
    'MojoX::Encode::Gzip'                                                                                                      => 0,
    'MojoX::GlobalEvents'                                                                                                      => 0,
    'MojoX::IOLoop::Future'                                                                                                    => 0,
    'MojoX::IOLoop::Server::StartTLS'                                                                                          => 0,
    'MojoX::JSON::RPC::Service::AutoRegister'                                                                                  => 0,
    'MojoX::JSON::XS'                                                                                                          => 0,
    'MojoX::JSONRPC2::HTTP'                                                                                                    => 0,
    'MojoX::LineStream'                                                                                                        => 0,
    'MojoX::Log::Any'                                                                                                          => 0,
    'MojoX::Log::Declare'                                                                                                      => 0,
    'MojoX::Log::Dispatch'                                                                                                     => 0,
    'MojoX::Log::Dispatch::Simple'                                                                                             => 0,
    'MojoX::Log::Fast'                                                                                                         => 0,
    'MojoX::Log::Log4perl'                                                                                                     => 0,
    'MojoX::Log::Log4perl::Tiny'                                                                                               => 0,
    'MojoX::Log::Syslog'                                                                                                       => 0,
    'MojoX::Moose::Controller'                                                                                                 => 0,
    'MojoX::NetstringStream'                                                                                                   => 0,
    'MojoX::Ping'                                                                                                              => 0,
    'MojoX::Plugin::AnyCache'                                                                                                  => 0,
    'MojoX::Plugin::PHP'                                                                                                       => 0,
    'MojoX::Plugin::PODRenderer'                                                                                               => 0,
    'MojoX::Redis'                                                                                                             => 0,
    'MojoX::Renderer::CTPP2'                                                                                                   => 0,
    'MojoX::Renderer::HTC'                                                                                                     => 0,
    'MojoX::Renderer::HTP'                                                                                                     => 0,
    'MojoX::Renderer::IncludeLater'                                                                                            => 0,
    'MojoX::Renderer::WriteExcel'                                                                                              => 0,
    'MojoX::Routes::AsGraph'                                                                                                   => 0,
    'MojoX::Session::Simple'                                                                                                   => 0,
    'MojoX::Session::Store::File'                                                                                              => 0,
    'MojoX::Session::Store::Libmemcached'                                                                                      => 0,
    'MojoX::Session::Store::Memcached'                                                                                         => 0,
    'MojoX::Session::Store::MongoDB'                                                                                           => 0,
    'MojoX::Session::Store::Redis'                                                                                             => 0,
    'MojoX::Transaction::WebSocket76'                                                                                          => 0,
    'MojoX::Twitter'                                                                                                           => 0,
    'MojoX::UserAgent'                                                                                                         => 0,
    'MojoX::UserAgent::Throttler'                                                                                              => 0,
    'MojoX::Validate::Util'                                                                                                    => 0,
    'MojoX::ValidateHeadLinks'                                                                                                 => 0,
    'MojoX::_Open3'                                                                                                            => 0,
    'Mojolicious::BModel::Base'                                                                                                => 0,
    'Mojolicious::Command::Author::generate::localplugin'                                                                      => 0,
    'Mojolicious::Command::Author::generate::resources'                                                                        => 0,
    'Mojolicious::Command::Author::webpack'                                                                                    => 0,
    'Mojolicious::Command::am'                                                                                                 => 0,
    'Mojolicious::Command::bulkget'                                                                                            => 0,
    'Mojolicious::Command::deploy'                                                                                             => 0,
    'Mojolicious::Command::deploy::heroku'                                                                                     => 0,
    'Mojolicious::Command::donuts'                                                                                             => 0,
    'Mojolicious::Command::export'                                                                                             => 0,
    'Mojolicious::Command::generate::DBIxCustomModel'                                                                          => 0,
    'Mojolicious::Command::generate::bootstrap'                                                                                => 0,
    'Mojolicious::Command::generate::bootstrap_app'                                                                            => 0,
    'Mojolicious::Command::generate::controller'                                                                               => 0,
    'Mojolicious::Command::generate::dbicdump'                                                                                 => 0,
    'Mojolicious::Command::generate::js_url_for'                                                                               => 0,
    'Mojolicious::Command::generate::js_url_for_angular'                                                                       => 0,
    'Mojolicious::Command::generate::lexicon'                                                                                  => 0,
    'Mojolicious::Command::generate::module'                                                                                   => 0,
    'Mojolicious::Command::generate::qx_mojo_app'                                                                              => 0,
    'Mojolicious::Command::generate::routes_restsful'                                                                          => 0,
    'Mojolicious::Command::generate::routes_restsful_just_routes'                                                              => 0,
    'Mojolicious::Command::generate::upstart'                                                                                  => 0,
    'Mojolicious::Command::jobcontrol'                                                                                         => 0,
    'Mojolicious::Command::listdeps'                                                                                           => 0,
    'Mojolicious::Command::migration'                                                                                          => 0,
    'Mojolicious::Command::nopaste'                                                                                            => 0,
    'Mojolicious::Command::nopaste::Service::perlbot'                                                                          => 0,
    'Mojolicious::Command::openapi'                                                                                            => 0,
    'Mojolicious::Command::replget'                                                                                            => 0,
    'Mojolicious::Command::secret'                                                                                             => 0,
    'Mojolicious::Command::snoodoc'                                                                                            => 0,
    'Mojolicious::Command::sql'                                                                                                => 0,
    'Mojolicious::Command::swat'                                                                                               => 0,
    'Mojolicious::Controller::REST'                                                                                            => 0,
    'Mojolicious::DBIxCustom'                                                                                                  => 0,
    'Mojolicious::Page'                                                                                                        => 0,
    'Mojolicious::Plugin::ACME::Command::acme::automate'                                                                       => 0,
    'Mojolicious::Plugin::AccessControl'                                                                                       => 0,
    'Mojolicious::Plugin::AccessLog'                                                                                           => 0,
    'Mojolicious::Plugin::AdditionalValidationChecks'                                                                          => 0,
    'Mojolicious::Plugin::Airbrake'                                                                                            => 0,
    'Mojolicious::Plugin::Alias'                                                                                               => 0,
    'Mojolicious::Plugin::AlloyRenderer'                                                                                       => 0,
    'Mojolicious::Plugin::Angular::MaterialDesign'                                                                             => 0,
    'Mojolicious::Plugin::AntiSpamMailTo'                                                                                      => 0,
    'Mojolicious::Plugin::AnyData'                                                                                             => 0,
    'Mojolicious::Plugin::AppCacheManifest'                                                                                    => 0,
    'Mojolicious::Plugin::Args'                                                                                                => 0,
    'Mojolicious::Plugin::AssetPack'                                                                                           => 0,
    'Mojolicious::Plugin::AssetPack::Che'                                                                                      => 0,
    'Mojolicious::Plugin::AssetPack::Pipe::ElmLang'                                                                            => 0,
    'Mojolicious::Plugin::AssetPack::Pipe::ExportToDirectory'                                                                  => 0,
    'Mojolicious::Plugin::AssetTagHelpers'                                                                                     => 0,
    'Mojolicious::Plugin::AttributeMaker'                                                                                      => 0,
    'Mojolicious::Plugin::Authentication'                                                                                      => 0,
    'Mojolicious::Plugin::Authorization'                                                                                       => 0,
    'Mojolicious::Plugin::AutoIndex'                                                                                           => 0,
    'Mojolicious::Plugin::AutoParams'                                                                                          => 0,
    'Mojolicious::Plugin::AutoReload'                                                                                          => 0,
    'Mojolicious::Plugin::AutoRoute'                                                                                           => 0,
    'Mojolicious::Plugin::AutoSecrets'                                                                                         => 0,
    'Mojolicious::Plugin::BasicAuth'                                                                                           => 0,
    'Mojolicious::Plugin::BasicAuthPlus'                                                                                       => 0,
    'Mojolicious::Plugin::Bcrypt'                                                                                              => 0,
    'Mojolicious::Plugin::BindSessionToIP'                                                                                     => 0,
    'Mojolicious::Plugin::BlogSpam'                                                                                            => 0,
    'Mojolicious::Plugin::BootstrapAlerts'                                                                                     => 0,
    'Mojolicious::Plugin::BootstrapHelpers'                                                                                    => 0,
    'Mojolicious::Plugin::BootstrapPagination'                                                                                 => 0,
    'Mojolicious::Plugin::Breadcrumbs'                                                                                         => 0,
    'Mojolicious::Plugin::BrowserDetect'                                                                                       => 0,
    'Mojolicious::Plugin::CBOR'                                                                                                => 0,
    'Mojolicious::Plugin::CGI'                                                                                                 => 0,
    'Mojolicious::Plugin::CHI'                                                                                                 => 0,
    'Mojolicious::Plugin::CORS'                                                                                                => 0,
    'Mojolicious::Plugin::CSPHeader'                                                                                           => 0,
    'Mojolicious::Plugin::CSRFDefender'                                                                                        => 0,
    'Mojolicious::Plugin::CSRFProtect'                                                                                         => 0,
    'Mojolicious::Plugin::CSSCompressor'                                                                                       => 0,
    'Mojolicious::Plugin::CSSLoader'                                                                                           => 0,
    'Mojolicious::Plugin::Cache'                                                                                               => 0,
    'Mojolicious::Plugin::CacheMoney'                                                                                          => 0,
    'Mojolicious::Plugin::CachePurge'                                                                                          => 0,
    'Mojolicious::Plugin::Captcha'                                                                                             => 0,
    'Mojolicious::Plugin::Captcha::reCAPTCHA'                                                                                  => 0,
    'Mojolicious::Plugin::CaptchaRenderer'                                                                                     => 0,
    'Mojolicious::Plugin::Check'                                                                                               => 0,
    'Mojolicious::Plugin::ChromeLogger'                                                                                        => 0,
    'Mojolicious::Plugin::ClientIP'                                                                                            => 0,
    'Mojolicious::Plugin::ClientIP::Pluggable'                                                                                 => 0,
    'Mojolicious::Plugin::ClosedRedirect'                                                                                      => 0,
    'Mojolicious::Plugin::ConfigAny'                                                                                           => 0,
    'Mojolicious::Plugin::ConfigHashMerge'                                                                                     => 0,
    'Mojolicious::Plugin::ConfigSimple'                                                                                        => 0,
    'Mojolicious::Plugin::ConsoleLogger'                                                                                       => 0,
    'Mojolicious::Plugin::ContextResources'                                                                                    => 0,
    'Mojolicious::Plugin::CountryDropDown'                                                                                     => 0,
    'Mojolicious::Plugin::Cron'                                                                                                => 0,
    'Mojolicious::Plugin::Crypto'                                                                                              => 0,
    'Mojolicious::Plugin::CustomLog'                                                                                           => 0,
    'Mojolicious::Plugin::DBIC'                                                                                                => 0,
    'Mojolicious::Plugin::DBICAdmin'                                                                                           => 0,
    'Mojolicious::Plugin::DBInfo'                                                                                              => 0,
    'Mojolicious::Plugin::DBIxTransactionManager'                                                                              => 0,
    'Mojolicious::Plugin::DBViewer'                                                                                            => 0,
    'Mojolicious::Plugin::DOCRenderer'                                                                                         => 0,
    'Mojolicious::Plugin::DSC'                                                                                                 => 0,
    'Mojolicious::Plugin::Data::Validate::WithYAML'                                                                            => 0,
    'Mojolicious::Plugin::Database'                                                                                            => 0,
    'Mojolicious::Plugin::DateTime'                                                                                            => 0,
    'Mojolicious::Plugin::DbicSchemaViewer'                                                                                    => 0,
    'Mojolicious::Plugin::DeCSRF'                                                                                              => 0,
    'Mojolicious::Plugin::DebugDumperHelper'                                                                                   => 0,
    'Mojolicious::Plugin::DevexpressHelpers'                                                                                   => 0,
    'Mojolicious::Plugin::DigestAuth'                                                                                          => 0,
    'Mojolicious::Plugin::Directory'                                                                                           => 0,
    'Mojolicious::Plugin::Directory::Stylish'                                                                                  => 0,
    'Mojolicious::Plugin::DirectoryQueue'                                                                                      => 0,
    'Mojolicious::Plugin::Disqus'                                                                                              => 0,
    'Mojolicious::Plugin::DomIdHelper'                                                                                         => 0,
    'Mojolicious::Plugin::Dotcloud'                                                                                            => 0,
    'Mojolicious::Plugin::DumpyLog'                                                                                            => 0,
    'Mojolicious::Plugin::EDumper'                                                                                             => 0,
    'Mojolicious::Plugin::ErrorTracking::Sentry'                                                                               => 0,
    'Mojolicious::Plugin::ErrorsAndWarnings'                                                                                   => 0,
    'Mojolicious::Plugin::EventSource'                                                                                         => 0,
    'Mojolicious::Plugin::Events'                                                                                              => 0,
    'Mojolicious::Plugin::ExportExcel'                                                                                         => 0,
    'Mojolicious::Plugin::ExposeControllerMethod'                                                                              => 0,
    'Mojolicious::Plugin::Facets'                                                                                              => 0,
    'Mojolicious::Plugin::FillInFormLite'                                                                                      => 0,
    'Mojolicious::Plugin::Foil'                                                                                                => 0,
    'Mojolicious::Plugin::ForkCart'                                                                                            => 0,
    'Mojolicious::Plugin::Form'                                                                                                => 0,
    'Mojolicious::Plugin::FormChecker'                                                                                         => 0,
    'Mojolicious::Plugin::FormFields'                                                                                          => 0,
    'Mojolicious::Plugin::FormFieldsFromJSON'                                                                                  => 0,
    'Mojolicious::Plugin::FormFieldsFromJSON::Date'                                                                            => 0,
    'Mojolicious::Plugin::FormValidator'                                                                                       => 0,
    'Mojolicious::Plugin::FormValidatorLazy'                                                                                   => 0,
    'Mojolicious::Plugin::ForwardedFor'                                                                                        => 0,
    'Mojolicious::Plugin::Future'                                                                                              => 0,
    'Mojolicious::Plugin::Geo'                                                                                                 => 0,
    'Mojolicious::Plugin::GeoCoder'                                                                                            => 0,
    'Mojolicious::Plugin::GetSentry'                                                                                           => 0,
    'Mojolicious::Plugin::GistGithubProxy'                                                                                     => 0,
    'Mojolicious::Plugin::Google::Cloud::UserAgent'                                                                            => 0,
    'Mojolicious::Plugin::GoogleFontProxy'                                                                                     => 0,
    'Mojolicious::Plugin::GraphQL'                                                                                             => 0,
    'Mojolicious::Plugin::Gravatar'                                                                                            => 0,
    'Mojolicious::Plugin::GroupedParams'                                                                                       => 0,
    'Mojolicious::Plugin::GzipStatic'                                                                                          => 0,
    'Mojolicious::Plugin::HTMLLint'                                                                                            => 0,
    'Mojolicious::Plugin::HTMLTemplateProRenderer'                                                                             => 0,
    'Mojolicious::Plugin::HTMLTemplateRenderer'                                                                                => 0,
    'Mojolicious::Plugin::HTTPStatusRenderer'                                                                                  => 0,
    'Mojolicious::Plugin::HamlRenderer'                                                                                        => 0,
    'Mojolicious::Plugin::HandlebarsJSRenderer'                                                                                => 0,
    'Mojolicious::Plugin::HandlebarsRenderer'                                                                                  => 0,
    'Mojolicious::Plugin::Helper::Vars'                                                                                        => 0,
    'Mojolicious::Plugin::HostMeta'                                                                                            => 0,
    'Mojolicious::Plugin::HttpBasicAuth'                                                                                       => 0,
    'Mojolicious::Plugin::Human'                                                                                               => 0,
    'Mojolicious::Plugin::Humane'                                                                                              => 0,
    'Mojolicious::Plugin::I18N'                                                                                                => 0,
    'Mojolicious::Plugin::I18NUtils'                                                                                           => 0,
    'Mojolicious::Plugin::INIConfig'                                                                                           => 0,
    'Mojolicious::Plugin::INIConfig::Extended'                                                                                 => 0,
    'Mojolicious::Plugin::IP2Location'                                                                                         => 0,
    'Mojolicious::Plugin::Ical'                                                                                                => 0,
    'Mojolicious::Plugin::Ident'                                                                                               => 0,
    'Mojolicious::Plugin::InputValidation'                                                                                     => 0,
    'Mojolicious::Plugin::JIPConf'                                                                                             => 0,
    'Mojolicious::Plugin::JSLoader'                                                                                            => 0,
    'Mojolicious::Plugin::JSON::XS'                                                                                            => 0,
    'Mojolicious::Plugin::JSONAPI'                                                                                             => 0,
    'Mojolicious::Plugin::JSONP'                                                                                               => 0,
    'Mojolicious::Plugin::JSONRPC2'                                                                                            => 0,
    'Mojolicious::Plugin::JavaScript::Console'                                                                                 => 0,
    'Mojolicious::Plugin::JsonRpcDispatcher'                                                                                   => 0,
    'Mojolicious::Plugin::Kavorka'                                                                                             => 0,
    'Mojolicious::Plugin::LeakTracker'                                                                                         => 0,
    'Mojolicious::Plugin::Libravatar'                                                                                          => 0,
    'Mojolicious::Plugin::LinkedContent'                                                                                       => 0,
    'Mojolicious::Plugin::LocaleTextDomainOO'                                                                                  => 0,
    'Mojolicious::Plugin::Loco'                                                                                                => 0,
    'Mojolicious::Plugin::Log::Access'                                                                                         => 0,
    'Mojolicious::Plugin::Log::Elasticsearch'                                                                                  => 0,
    'Mojolicious::Plugin::Log::Timestamp'                                                                                      => 0,
    'Mojolicious::Plugin::Logf'                                                                                                => 0,
    'Mojolicious::Plugin::Logite'                                                                                              => 0,
    'Mojolicious::Plugin::Loop'                                                                                                => 0,
    'Mojolicious::Plugin::Mail'                                                                                                => 0,
    'Mojolicious::Plugin::MailException'                                                                                       => 0,
    'Mojolicious::Plugin::Mailgun'                                                                                             => 0,
    'Mojolicious::Plugin::Mandel'                                                                                              => 0,
    'Mojolicious::Plugin::Mango'                                                                                               => 0,
    'Mojolicious::Plugin::MarkaplRenderer'                                                                                     => 0,
    'Mojolicious::Plugin::Mason1Renderer'                                                                                      => 0,
    'Mojolicious::Plugin::Mason2Renderer'                                                                                      => 0,
    'Mojolicious::Plugin::Materialize'                                                                                         => 0,
    'Mojolicious::Plugin::Memorize'                                                                                            => 0,
    'Mojolicious::Plugin::Message::Locale'                                                                                     => 0,
    'Mojolicious::Plugin::MethodOverride'                                                                                      => 0,
    'Mojolicious::Plugin::Minion::Workers'                                                                                     => 0,
    'Mojolicious::Plugin::Mobi'                                                                                                => 0,
    'Mojolicious::Plugin::Model'                                                                                               => 0,
    'Mojolicious::Plugin::Mojolyst'                                                                                            => 0,
    'Mojolicious::Plugin::Mongodb'                                                                                             => 0,
    'Mojolicious::Plugin::Mongol'                                                                                              => 0,
    'Mojolicious::Plugin::MoreHTMLHelpers'                                                                                     => 0,
    'Mojolicious::Plugin::MoreUtilHelpers'                                                                                     => 0,
    'Mojolicious::Plugin::MostTagHelpers'                                                                                      => 0,
    'Mojolicious::Plugin::MountPSGI'                                                                                           => 0,
    'Mojolicious::Plugin::MozPersona'                                                                                          => 0,
    'Mojolicious::Plugin::MultiConfig'                                                                                         => 0,
    'Mojolicious::Plugin::Multiplex'                                                                                           => 0,
    'Mojolicious::Plugin::MySQLViewerLite'                                                                                     => 0,
    'Mojolicious::Plugin::NYTProf'                                                                                             => 0,
    'Mojolicious::Plugin::NamedHelpers'                                                                                        => 0,
    'Mojolicious::Plugin::Narada'                                                                                              => 0,
    'Mojolicious::Plugin::NoIndex'                                                                                             => 0,
    'Mojolicious::Plugin::NoReferrer'                                                                                          => 0,
    'Mojolicious::Plugin::Notifications'                                                                                       => 0,
    'Mojolicious::Plugin::Nour::Config'                                                                                        => 0,
    'Mojolicious::Plugin::Nour::Database'                                                                                      => 0,
    'Mojolicious::Plugin::Number::Commify'                                                                                     => 0,
    'Mojolicious::Plugin::OAuth2'                                                                                              => 0,
    'Mojolicious::Plugin::OAuth2::Che'                                                                                         => 0,
    'Mojolicious::Plugin::OAuth2::Server'                                                                                      => 0,
    'Mojolicious::Plugin::OnFork'                                                                                              => 0,
    'Mojolicious::Plugin::PDFRenderer'                                                                                         => 0,
    'Mojolicious::Plugin::PNGCast'                                                                                             => 0,
    'Mojolicious::Plugin::PODViewer'                                                                                           => 0,
    'Mojolicious::Plugin::PPI'                                                                                                 => 0,
    'Mojolicious::Plugin::PageNavigator'                                                                                       => 0,
    'Mojolicious::Plugin::Pager'                                                                                               => 0,
    'Mojolicious::Plugin::Parallol'                                                                                            => 0,
    'Mojolicious::Plugin::ParamExpand'                                                                                         => 0,
    'Mojolicious::Plugin::ParamLogger'                                                                                         => 0,
    'Mojolicious::Plugin::ParamsAuth'                                                                                          => 0,
    'Mojolicious::Plugin::PetalTinyRenderer'                                                                                   => 0,
    'Mojolicious::Plugin::PgAsync'                                                                                             => 0,
    'Mojolicious::Plugin::PgLock'                                                                                              => 0,
    'Mojolicious::Plugin::PgURLHelper'                                                                                         => 0,
    'Mojolicious::Plugin::Pingen'                                                                                              => 0,
    'Mojolicious::Plugin::Piwik'                                                                                               => 0,
    'Mojolicious::Plugin::PlackMiddleware'                                                                                     => 0,
    'Mojolicious::Plugin::PlainRoutes'                                                                                         => 0,
    'Mojolicious::Plugin::Plift'                                                                                               => 0,
    'Mojolicious::Plugin::PlugAuthLite'                                                                                        => 0,
    'Mojolicious::Plugin::ProRenderer'                                                                                         => 0,
    'Mojolicious::Plugin::Prometheus'                                                                                          => 0,
    'Mojolicious::Plugin::Prometheus::Role::SharedFastMmap'                                                                    => 0,
    'Mojolicious::Plugin::PromiseActions'                                                                                      => 0,
    'Mojolicious::Plugin::Prove'                                                                                               => 0,
    'Mojolicious::Plugin::Proxy'                                                                                               => 0,
    'Mojolicious::Plugin::ProxyPassReverse::SubDir'                                                                            => 0,
    'Mojolicious::Plugin::PubSubHubbub'                                                                                        => 0,
    'Mojolicious::Plugin::Pubsub'                                                                                              => 0,
    'Mojolicious::Plugin::Qaptcha'                                                                                             => 0,
    'Mojolicious::Plugin::Qooxdoo'                                                                                             => 0,
    'Mojolicious::Plugin::QooxdooJsonrpc'                                                                                      => 0,
    'Mojolicious::Plugin::QuickMy'                                                                                             => 0,
    'Mojolicious::Plugin::QuickPg'                                                                                             => 0,
    'Mojolicious::Plugin::RESTRoutes'                                                                                          => 0,
    'Mojolicious::Plugin::RESTful'                                                                                             => 0,
    'Mojolicious::Plugin::ReCAPTCHAv2'                                                                                         => 0,
    'Mojolicious::Plugin::ReCAPTCHAv2Async'                                                                                    => 0,
    'Mojolicious::Plugin::Recaptcha'                                                                                           => 0,
    'Mojolicious::Plugin::RedirectHost'                                                                                        => 0,
    'Mojolicious::Plugin::Redis'                                                                                               => 0,
    'Mojolicious::Plugin::RedisSubscriber'                                                                                     => 0,
    'Mojolicious::Plugin::RelativeUrlFor'                                                                                      => 0,
    'Mojolicious::Plugin::RemoteAddr'                                                                                          => 0,
    'Mojolicious::Plugin::RenderCGI'                                                                                           => 0,
    'Mojolicious::Plugin::RenderFile'                                                                                          => 0,
    'Mojolicious::Plugin::RenderSteps'                                                                                         => 0,
    'Mojolicious::Plugin::Renderer::WithoutCache'                                                                              => 0,
    'Mojolicious::Plugin::ReplyTable'                                                                                          => 0,
    'Mojolicious::Plugin::RequestBase'                                                                                         => 0,
    'Mojolicious::Plugin::Resque'                                                                                              => 0,
    'Mojolicious::Plugin::Restify'                                                                                             => 0,
    'Mojolicious::Plugin::RevealJS'                                                                                            => 0,
    'Mojolicious::Plugin::ReverseProxy'                                                                                        => 0,
    'Mojolicious::Plugin::Routes::Restful'                                                                                     => 0,
    'Mojolicious::Plugin::RoutesAuthDBI'                                                                                       => 0,
    'Mojolicious::Plugin::RoutesConfig'                                                                                        => 0,
    'Mojolicious::Plugin::RussianPost'                                                                                         => 0,
    'Mojolicious::Plugin::SMS'                                                                                                 => 0,
    'Mojolicious::Plugin::SPNEGO'                                                                                              => 0,
    'Mojolicious::Plugin::SQLMaker'                                                                                            => 0,
    'Mojolicious::Plugin::SQLiteViewerLite'                                                                                    => 0,
    'Mojolicious::Plugin::SassRenderer'                                                                                        => 0,
    'Mojolicious::Plugin::SaveRequest'                                                                                         => 0,
    'Mojolicious::Plugin::Scrypt'                                                                                              => 0,
    'Mojolicious::Plugin::SecureCORS'                                                                                          => 0,
    'Mojolicious::Plugin::SecureOnly'                                                                                          => 0,
    'Mojolicious::Plugin::SecurityHeader'                                                                                      => 0,
    'Mojolicious::Plugin::SemanticUI'                                                                                          => 0,
    'Mojolicious::Plugin::SemanticUIPageNavigator'                                                                             => 0,
    'Mojolicious::Plugin::Sentry'                                                                                              => 0,
    'Mojolicious::Plugin::ServerInfo'                                                                                          => 0,
    'Mojolicious::Plugin::ServerSession'                                                                                       => 0,
    'Mojolicious::Plugin::ServerStatus'                                                                                        => 0,
    'Mojolicious::Plugin::Service'                                                                                             => 0,
    'Mojolicious::Plugin::Session'                                                                                             => 0,
    'Mojolicious::Plugin::SessionCompress'                                                                                     => 0,
    'Mojolicious::Plugin::SessionStorage'                                                                                      => 0,
    'Mojolicious::Plugin::SessionStore'                                                                                        => 0,
    'Mojolicious::Plugin::Sessions3S'                                                                                          => 0,
    'Mojolicious::Plugin::SetUserGroup'                                                                                        => 0,
    'Mojolicious::Plugin::ShareHelpers'                                                                                        => 0,
    'Mojolicious::Plugin::SimpleAuthorization'                                                                                 => 0,
    'Mojolicious::Plugin::SimpleSession'                                                                                       => 0,
    'Mojolicious::Plugin::SimpleSlides'                                                                                        => 0,
    'Mojolicious::Plugin::SizeLimit'                                                                                           => 0,
    'Mojolicious::Plugin::SpectreCss'                                                                                          => 0,
    'Mojolicious::Plugin::Sprite'                                                                                              => 0,
    'Mojolicious::Plugin::SslAuth'                                                                                             => 0,
    'Mojolicious::Plugin::StaticAttachment'                                                                                    => 0,
    'Mojolicious::Plugin::StaticCache'                                                                                         => 0,
    'Mojolicious::Plugin::StaticCompressor'                                                                                    => 0,
    'Mojolicious::Plugin::StaticLog'                                                                                           => 0,
    'Mojolicious::Plugin::StaticShare'                                                                                         => 0,
    'Mojolicious::Plugin::Status'                                                                                              => 0,
    'Mojolicious::Plugin::Subdispatch'                                                                                         => 0,
    'Mojolicious::Plugin::Subprocess'                                                                                          => 0,
    'Mojolicious::Plugin::Sugar'                                                                                               => 0,
    'Mojolicious::Plugin::Surveil'                                                                                             => 0,
    'Mojolicious::Plugin::Tables'                                                                                              => 0,
    'Mojolicious::Plugin::TagHelpers::MailToChiffre'                                                                           => 0,
    'Mojolicious::Plugin::TagHelpers::NoCaching'                                                                               => 0,
    'Mojolicious::Plugin::TagHelpers::Pagination'                                                                              => 0,
    'Mojolicious::Plugin::TapperConfig'                                                                                        => 0,
    'Mojolicious::Plugin::Template::Mustache'                                                                                  => 0,
    'Mojolicious::Plugin::TemplatePerlish'                                                                                     => 0,
    'Mojolicious::Plugin::TemplateToolkit'                                                                                     => 0,
    'Mojolicious::Plugin::Text::Caml'                                                                                          => 0,
    'Mojolicious::Plugin::Thumbnail'                                                                                           => 0,
    'Mojolicious::Plugin::TimeAgo'                                                                                             => 0,
    'Mojolicious::Plugin::ToolkitRenderer'                                                                                     => 0,
    'Mojolicious::Plugin::Toto'                                                                                                => 0,
    'Mojolicious::Plugin::TtRenderer'                                                                                          => 0,
    'Mojolicious::Plugin::TweetButton'                                                                                         => 0,
    'Mojolicious::Plugin::UTF8'                                                                                                => 0,
    'Mojolicious::Plugin::UnicodeNormalize'                                                                                    => 0,
    'Mojolicious::Plugin::UniqueTagHelpers'                                                                                    => 0,
    'Mojolicious::Plugin::UserMessages'                                                                                        => 0,
    'Mojolicious::Plugin::Util::Callback'                                                                                      => 0,
    'Mojolicious::Plugin::Util::Endpoint'                                                                                      => 0,
    'Mojolicious::Plugin::Util::RandomString'                                                                                  => 0,
    'Mojolicious::Plugin::VHost'                                                                                               => 0,
    'Mojolicious::Plugin::Validate::Tiny'                                                                                      => 0,
    'Mojolicious::Plugin::ValidateTiny'                                                                                        => 0,
    'Mojolicious::Plugin::Validator'                                                                                           => 0,
    'Mojolicious::Plugin::ViewBuilder'                                                                                         => 0,
    'Mojolicious::Plugin::Vparam'                                                                                              => 0,
    'Mojolicious::Plugin::WWWSession'                                                                                          => 0,
    'Mojolicious::Plugin::Web::Auth'                                                                                           => 0,
    'Mojolicious::Plugin::Web::Auth::Site::Fitbit'                                                                             => 0,
    'Mojolicious::Plugin::Web::Auth::Site::LinkedIn'                                                                           => 0,
    'Mojolicious::Plugin::Web::Auth::Site::Reddit'                                                                             => 0,
    'Mojolicious::Plugin::Web::Auth::Site::Runkeeper'                                                                          => 0,
    'Mojolicious::Plugin::Web::Auth::Site::Spotify'                                                                            => 0,
    'Mojolicious::Plugin::Web::Auth::Site::Strava'                                                                             => 0,
    'Mojolicious::Plugin::WebAPI'                                                                                              => 0,
    'Mojolicious::Plugin::WebFinger'                                                                                           => 0,
    'Mojolicious::Plugin::Webtail'                                                                                             => 0,
    'Mojolicious::Plugin::WithCSRFProtection'                                                                                  => 0,
    'Mojolicious::Plugin::Wolowitz'                                                                                            => 0,
    'Mojolicious::Plugin::WriteExcel'                                                                                          => 0,
    'Mojolicious::Plugin::XML::LX'                                                                                             => 0,
    'Mojolicious::Plugin::XML::Loy'                                                                                            => 0,
    'Mojolicious::Plugin::XRD'                                                                                                 => 0,
    'Mojolicious::Plugin::XslateRenderer'                                                                                      => 0,
    'Mojolicious::Plugin::YamlConfig'                                                                                          => 0,
    'Mojolicious::Plugin::Yancy'                                                                                               => 0,
    'Mojolicious::Plugin::ZipBomb'                                                                                             => 0,
    'Mojolicious::Plugin::ZombieApocalypse'                                                                                    => 0,
    'Mojolicious::Quick'                                                                                                       => 0,
    'Moment'                                                                                                                   => 0,
    'Momo'                                                                                                                     => 0,
    'Mon::Client'                                                                                                              => 0,
    'MonetDB::CLI'                                                                                                             => 0,
    'MonetDB::CLI::MapiLib'                                                                                                    => 0,
    'MonetDB::CLI::MapiPP'                                                                                                     => 0,
    'MonetDB::CLI::MapiXS'                                                                                                     => 0,
    'Money::ChangeMaker'                                                                                                       => 0,
    'Money::Chinese'                                                                                                           => 0,
    'Money::PaymentPreparer'                                                                                                   => 0,
    'MoneyWorks'                                                                                                               => 0,
    'MongoDB'                                                                                                                  => 0,
    'MongoDB::Admin'                                                                                                           => 0,
    'MongoDB::Async'                                                                                                           => 0,
    'MongoDB::Simple'                                                                                                          => 0,
    'MongoDBx::AutoDeref'                                                                                                      => 0,
    'MongoDBx::Bread::Board::Container'                                                                                        => 0,
    'MongoDBx::Class'                                                                                                          => 0,
    'MongoDBx::KeyValue'                                                                                                       => 0,
    'MongoDBx::Queue'                                                                                                          => 0,
    'MongoDBx::Tiny'                                                                                                           => 0,
    'MongoX'                                                                                                                   => 0,
    'Mongol'                                                                                                                   => 0,
    'Mongoose'                                                                                                                 => 0,
    'MongooseX::JSMethod'                                                                                                      => 0,
    'Monit::HTTP'                                                                                                              => 0,
    'Monitis'                                                                                                                  => 0,
    'MonitisConnection::MonitorIDCache'                                                                                        => 0,
    'Monitor::MetricsAPI'                                                                                                      => 0,
    'Monitor::Simple'                                                                                                          => 0,
    'Monitoring::Availability'                                                                                                 => 0,
    'Monitoring::GLPlugin'                                                                                                     => 0,
    'Monitoring::Generator::TestConfig'                                                                                        => 0,
    'Monitoring::Icinga'                                                                                                       => 0,
    'Monitoring::Icinga2::Client::REST'                                                                                        => 0,
    'Monitoring::Icinga2::Client::Simple'                                                                                      => 0,
    'Monitoring::Livestatus'                                                                                                   => 0,
    'Monitoring::Livestatus::Class'                                                                                            => 0,
    'Monitoring::Livestatus::Class::Lite'                                                                                      => 0,
    'Monitoring::Plugin'                                                                                                       => 0,
    'Monitoring::Reporter'                                                                                                     => 0,
    'Monitoring::Spooler'                                                                                                      => 0,
    'Monitoring::TT'                                                                                                           => 0,
    'Monkey::Patch'                                                                                                            => 0,
    'Monkey::Patch::Action'                                                                                                    => 0,
    'Monoceros'                                                                                                                => 0,
    'Monorail'                                                                                                                 => 0,
    'Monotone::AutomateStdio'                                                                                                  => 0,
    'Month::Simple'                                                                                                            => 0,
    'Moo::Google'                                                                                                              => 0,
    'Moo::Lax'                                                                                                                 => 0,
    'Moo::Role::ToJSON'                                                                                                        => 0,
    'MooX'                                                                                                                     => 0,
    'MooX::Adopt::Class::Accessor::Fast'                                                                                       => 0,
    'MooX::Aliases'                                                                                                            => 0,
    'MooX::Async'                                                                                                              => 0,
    'MooX::AttributeFilter'                                                                                                    => 0,
    'MooX::Attributes::Shadow'                                                                                                 => 0,
    'MooX::BuildArgs'                                                                                                          => 0,
    'MooX::CalcTime'                                                                                                           => 0,
    'MooX::ChainedAttributes'                                                                                                  => 0,
    'MooX::Cmd'                                                                                                                => 0,
    'MooX::Cmd::ChainedOptions'                                                                                                => 0,
    'MooX::Commander'                                                                                                          => 0,
    'MooX::ConfigFromFile'                                                                                                     => 0,
    'MooX::Const'                                                                                                              => 0,
    'MooX::Enumeration'                                                                                                        => 0,
    'MooX::EventHandler'                                                                                                       => 0,
    'MooX::Failover'                                                                                                           => 0,
    'MooX::File::ConfigDir'                                                                                                    => 0,
    'MooX::HasEnv'                                                                                                             => 0,
    'MooX::InsideOut'                                                                                                          => 0,
    'MooX::Ipc::Cmd'                                                                                                           => 0,
    'MooX::JSON_LD'                                                                                                            => 0,
    'MooX::LazierAttributes'                                                                                                   => 0,
    'MooX::LazyRequire'                                                                                                        => 0,
    'MooX::Locale::Passthrough'                                                                                                => 0,
    'MooX::Locale::TextDomain::OO'                                                                                             => 0,
    'MooX::Log::Any'                                                                                                           => 0,
    'MooX::Lsub'                                                                                                               => 0,
    'MooX::NewDefaults'                                                                                                        => 0,
    'MooX::Object::Pluggable'                                                                                                  => 0,
    'MooX::ObjectBuilder'                                                                                                      => 0,
    'MooX::Options'                                                                                                            => 0,
    'MooX::Options::Actions'                                                                                                   => 0,
    'MooX::PDL2'                                                                                                               => 0,
    'MooX::PDL::Role::Proxy'                                                                                                   => 0,
    'MooX::POE'                                                                                                                => 0,
    'MooX::PluginKit'                                                                                                          => 0,
    'MooX::PluginRoles'                                                                                                        => 0,
    'MooX::ProtectedAttributes'                                                                                                => 0,
    'MooX::Purple'                                                                                                             => 0,
    'MooX::ReturnModifiers'                                                                                                    => 0,
    'MooX::Role::CachedURL'                                                                                                    => 0,
    'MooX::Role::Chatty'                                                                                                       => 0,
    'MooX::Role::CloneSet'                                                                                                     => 0,
    'MooX::Role::CryptedPassword'                                                                                              => 0,
    'MooX::Role::DependsOn'                                                                                                    => 0,
    'MooX::Role::POE::Emitter'                                                                                                 => 0,
    'MooX::Role::Parameterized'                                                                                                => 0,
    'MooX::Role::Parameterized::With::Keyword'                                                                                 => 0,
    'MooX::Role::Pluggable'                                                                                                    => 0,
    'MooX::Role::Reconstruct'                                                                                                  => 0,
    'MooX::Roles::Pluggable'                                                                                                   => 0,
    'MooX::SetOnce'                                                                                                            => 0,
    'MooX::ShortHas'                                                                                                           => 0,
    'MooX::Should'                                                                                                             => 0,
    'MooX::Singleton'                                                                                                          => 0,
    'MooX::Struct'                                                                                                             => 0,
    'MooX::TaggedAttributes'                                                                                                   => 0,
    'MooX::Thunking'                                                                                                           => 0,
    'MooX::Traits'                                                                                                             => 0,
    'MooX::Types::CLike'                                                                                                       => 0,
    'MooX::Types::MooseLike'                                                                                                   => 0,
    'MooX::Types::MooseLike::DateTime'                                                                                         => 0,
    'MooX::Types::MooseLike::Email'                                                                                            => 0,
    'MooX::Types::MooseLike::Numeric'                                                                                          => 0,
    'MooX::Types::SetObject'                                                                                                   => 0,
    'MooX::ValidateSubs'                                                                                                       => 0,
    'MooX::VariantAttribute'                                                                                                   => 0,
    'MooX::XSConstructor'                                                                                                      => 0,
    'MooX::late'                                                                                                               => 0,
    'MoobX'                                                                                                                    => 0,
    'Mooish'                                                                                                                   => 0,
    'Mooish::Caller::Util'                                                                                                     => 0,
    'Moonshine::Bootstrap::Component'                                                                                          => 0,
    'Moonshine::Component'                                                                                                     => 0,
    'Moonshine::Element'                                                                                                       => 0,
    'Moonshine::Magic'                                                                                                         => 0,
    'Moonshine::Parser'                                                                                                        => 0,
    'Moonshine::Template'                                                                                                      => 0,
    'Moonshine::Test'                                                                                                          => 0,
    'Moonshine::Util'                                                                                                          => 0,
    'Moops'                                                                                                                    => 0,
    'MoopsX::ListObjects'                                                                                                      => 0,
    'MoopsX::TraitFor::Parser::UsingMoose'                                                                                     => 0,
    'Moos'                                                                                                                     => 0,
    'Moose::APR::Table'                                                                                                        => 0,
    'Moose::Autobox'                                                                                                           => 0,
    'Moose::Meta::Attribute::Custom::Iterable'                                                                                 => 0,
    'Moose::Meta::Attribute::Custom::MyCurriedHandles'                                                                         => 0,
    'Moose::Meta::Attribute::Custom::MyDeepAccessors'                                                                          => 0,
    'Moose::Meta::Attribute::Custom::Trait::AppDepends'                                                                        => 0,
    'Moose::Meta::Attribute::Custom::Trait::AttributeDisplayDefaults'                                                          => 0,
    'Moose::Meta::Attribute::Custom::Trait::AutoDestruct'                                                                      => 0,
    'Moose::Meta::Attribute::Custom::Trait::AutoIncrement'                                                                     => 0,
    'Moose::Meta::Attribute::Custom::Trait::Chained'                                                                           => 0,
    'Moose::Meta::Attribute::Custom::Trait::Documented'                                                                        => 0,
    'Moose::Meta::Attribute::Custom::Trait::ENV'                                                                               => 0,
    'Moose::Meta::Attribute::Custom::Trait::Enum'                                                                              => 0,
    'Moose::Meta::Attribute::Custom::Trait::Handles::Expand'                                                                   => 0,
    'Moose::Meta::Attribute::Custom::Trait::Index'                                                                             => 0,
    'Moose::Meta::Attribute::Custom::Trait::Indexed'                                                                           => 0,
    'Moose::Meta::Attribute::Custom::Trait::Localize'                                                                          => 0,
    'Moose::Meta::Attribute::Custom::Trait::Lvalue'                                                                            => 0,
    'Moose::Meta::Attribute::Custom::Trait::MergeHashRef'                                                                      => 0,
    'Moose::Meta::Attribute::Custom::Trait::MooseX::Getopt::Defanged::Option'                                                  => 0,
    'Moose::Meta::Attribute::Custom::Trait::Mustache'                                                                          => 0,
    'Moose::Meta::Attribute::Custom::Trait::PRANG::Attr'                                                                       => 0,
    'Moose::Meta::Attribute::Custom::Trait::PkgForge::Directory'                                                               => 0,
    'Moose::Meta::Attribute::Custom::Trait::Private'                                                                           => 0,
    'Moose::Meta::Attribute::Custom::Trait::Prototype'                                                                         => 0,
    'Moose::Meta::Attribute::Custom::Trait::RememberHistory'                                                                   => 0,
    'Moose::Meta::Attribute::Custom::Trait::Semantic'                                                                          => 0,
    'Moose::Meta::Attribute::Custom::Trait::SetOnce'                                                                           => 0,
    'Moose::Meta::Attribute::Custom::Trait::TAEB::GoodStatus'                                                                  => 0,
    'Moose::Meta::Attribute::Custom::Trait::TreeInherit'                                                                       => 0,
    'Moose::Meta::Attribute::Custom::Trait::TypeConstraint::CustomizeFatal'                                                    => 0,
    'Moose::Meta::Attribute::Custom::Trait::XmlField'                                                                          => 0,
    'Moose::Meta::Attribute::Custom::WSDL'                                                                                     => 0,
    'Moose::Meta::Method::VariantTable'                                                                                        => 0,
    'Moose::Meta::TypeConstraint::TypeArray'                                                                                   => 0,
    'Moose::Micro'                                                                                                             => 0,
    'Moose::OldDocs'                                                                                                           => 0,
    'Moose::Policy'                                                                                                            => 0,
    'Moose::Test'                                                                                                              => 0,
    'Moose::Tiny'                                                                                                              => 0,
    'MooseFS'                                                                                                                  => 0,
    'MooseX'                                                                                                                   => 0,
    'MooseX::ABC'                                                                                                              => 0,
    'MooseX::ABCD'                                                                                                             => 0,
    'MooseX::APIRole'                                                                                                          => 0,
    'MooseX::AbstractFactory'                                                                                                  => 0,
    'MooseX::AbstractMethod'                                                                                                   => 0,
    'MooseX::Accessors::ReadWritePrivate'                                                                                      => 0,
    'MooseX::AccessorsOnly'                                                                                                    => 0,
    'MooseX::Adopt::Class::Accessor::Fast'                                                                                     => 0,
    'MooseX::Aliases'                                                                                                          => 0,
    'MooseX::Alien'                                                                                                            => 0,
    'MooseX::AlwaysCoerce'                                                                                                     => 0,
    'MooseX::App::Cmd'                                                                                                         => 0,
    'MooseX::App::Cmd::Command::BashComplete'                                                                                  => 0,
    'MooseX::App::Plugin::ZshCompletion'                                                                                       => 0,
    'MooseX::App::Role::Log4perl'                                                                                              => 0,
    'MooseX::ArrayRef'                                                                                                         => 0,
    'MooseX::Aspect'                                                                                                           => 0,
    'MooseX::Async'                                                                                                            => 0,
    'MooseX::Atom'                                                                                                             => 0,
    'MooseX::Attribute::Deflator'                                                                                              => 0,
    'MooseX::Attribute::Dependencies'                                                                                          => 0,
    'MooseX::Attribute::Multibuilder'                                                                                          => 0,
    'MooseX::Attribute::ValidateWithException'                                                                                 => 0,
    'MooseX::AttributeCloner'                                                                                                  => 0,
    'MooseX::AttributeDefaults'                                                                                                => 0,
    'MooseX::AttributeFilter'                                                                                                  => 0,
    'MooseX::AttributeHelpers'                                                                                                 => 0,
    'MooseX::AttributeInflate'                                                                                                 => 0,
    'MooseX::AttributeShortcuts'                                                                                               => 0,
    'MooseX::AttributeTags'                                                                                                    => 0,
    'MooseX::Attributes::Curried'                                                                                              => 0,
    'MooseX::AuthorizedMethodRoles'                                                                                            => 0,
    'MooseX::AuthorizedMethods'                                                                                                => 0,
    'MooseX::AutoImmute'                                                                                                       => 0,
    'MooseX::Blessed::Reconstruct'                                                                                             => 0,
    'MooseX::BuildArgs'                                                                                                        => 0,
    'MooseX::CachingProxy'                                                                                                     => 0,
    'MooseX::Callbacks'                                                                                                        => 0,
    'MooseX::CascadeClearing'                                                                                                  => 0,
    'MooseX::ClassAttribute'                                                                                                   => 0,
    'MooseX::ClassCompositor'                                                                                                  => 0,
    'MooseX::Clone'                                                                                                            => 0,
    'MooseX::ClosedHash'                                                                                                       => 0,
    'MooseX::CoercePerAttribute'                                                                                               => 0,
    'MooseX::Collect'                                                                                                          => 0,
    'MooseX::Compile'                                                                                                          => 0,
    'MooseX::Compile::CLI'                                                                                                     => 0,
    'MooseX::CompileTime::Traits'                                                                                              => 0,
    'MooseX::ComposedBehavior'                                                                                                 => 0,
    'MooseX::ConfigCascade'                                                                                                    => 0,
    'MooseX::ConfigFromFile'                                                                                                   => 0,
    'MooseX::Configuration'                                                                                                    => 0,
    'MooseX::ConstructInstance'                                                                                                => 0,
    'MooseX::Constructor::AllErrors'                                                                                           => 0,
    'MooseX::Contract'                                                                                                         => 0,
    'MooseX::Control'                                                                                                          => 0,
    'MooseX::CoverableModifiers'                                                                                               => 0,
    'MooseX::CurriedDelegation'                                                                                                => 0,
    'MooseX::CustomInitArgs'                                                                                                   => 0,
    'MooseX::DIC'                                                                                                              => 0,
    'MooseX::DOM'                                                                                                              => 0,
    'MooseX::Daemonize'                                                                                                        => 0,
    'MooseX::DataModel'                                                                                                        => 0,
    'MooseX::Declare'                                                                                                          => 0,
    'MooseX::Declare::Context::WithOptions::Patch::Extensible'                                                                 => 0,
    'MooseX::DeclareX'                                                                                                         => 0,
    'MooseX::DeclareX::Keyword::interface'                                                                                     => 0,
    'MooseX::DeclareX::Plugin::abstract'                                                                                       => 0,
    'MooseX::DeclareX::Plugin::private'                                                                                        => 0,
    'MooseX::DeclareX::Plugin::singleton'                                                                                      => 0,
    'MooseX::Deprecated'                                                                                                       => 0,
    'MooseX::Documenter'                                                                                                       => 0,
    'MooseX::Does::Delegated'                                                                                                  => 0,
    'MooseX::EasyAcc'                                                                                                          => 0,
    'MooseX::Error::Exception::Class'                                                                                          => 0,
    'MooseX::Error::Trap'                                                                                                      => 0,
    'MooseX::ErrorHandling'                                                                                                    => 0,
    'MooseX::ErsatzMethod'                                                                                                     => 0,
    'MooseX::Event'                                                                                                            => 0,
    'MooseX::Exception::Base'                                                                                                  => 0,
    'MooseX::Exception::Rot13'                                                                                                 => 0,
    'MooseX::ExpiredAttribute'                                                                                                 => 0,
    'MooseX::ExtraArgs'                                                                                                        => 0,
    'MooseX::FSM'                                                                                                              => 0,
    'MooseX::Fastly::Role'                                                                                                     => 0,
    'MooseX::FileAttribute'                                                                                                    => 0,
    'MooseX::Final'                                                                                                            => 0,
    'MooseX::FollowPBP'                                                                                                        => 0,
    'MooseX::FunkyAttributes'                                                                                                  => 0,
    'MooseX::Getopt'                                                                                                           => 0,
    'MooseX::Getopt::Explicit'                                                                                                 => 0,
    'MooseX::Getopt::Kingpin'                                                                                                  => 0,
    'MooseX::Getopt::Usage'                                                                                                    => 0,
    'MooseX::GlobRef'                                                                                                          => 0,
    'MooseX::Graph::Easy::StateMachine'                                                                                        => 0,
    'MooseX::HandlesConstructor'                                                                                               => 0,
    'MooseX::Has::Options'                                                                                                     => 0,
    'MooseX::Has::Sugar'                                                                                                       => 0,
    'MooseX::HasDefaults'                                                                                                      => 0,
    'MooseX::IOC'                                                                                                              => 0,
    'MooseX::InlineTypes'                                                                                                      => 0,
    'MooseX::InsideOut'                                                                                                        => 0,
    'MooseX::InstanceTracking'                                                                                                 => 0,
    'MooseX::Interface'                                                                                                        => 0,
    'MooseX::KeyedMutex'                                                                                                       => 0,
    'MooseX::LazyCoercion'                                                                                                     => 0,
    'MooseX::LazyLogDispatch'                                                                                                  => 0,
    'MooseX::LazyRequire'                                                                                                      => 0,
    'MooseX::LeakCheck'                                                                                                        => 0,
    'MooseX::Lexical::Types'                                                                                                   => 0,
    'MooseX::LexicalRoleApplication'                                                                                           => 0,
    'MooseX::Lists'                                                                                                            => 0,
    'MooseX::Locked'                                                                                                           => 0,
    'MooseX::Log::Log4perl'                                                                                                    => 0,
    'MooseX::LogDispatch'                                                                                                      => 0,
    'MooseX::MakeImmutable'                                                                                                    => 0,
    'MooseX::Mangle'                                                                                                           => 0,
    'MooseX::MarkAsMethods'                                                                                                    => 0,
    'MooseX::Meta::Attribute::Searchable'                                                                                      => 0,
    'MooseX::Meta::Attribute::Trait::Lvalue'                                                                                   => 0,
    'MooseX::Meta::Method::Transactional'                                                                                      => 0,
    'MooseX::Meta::Role::Strict'                                                                                               => 0,
    'MooseX::Meta::TypeConstraint::Doctype'                                                                                    => 0,
    'MooseX::Meta::TypeConstraint::ForceCoercion'                                                                              => 0,
    'MooseX::Meta::TypeConstraint::Intersection'                                                                               => 0,
    'MooseX::Meta::TypeConstraint::Mooish'                                                                                     => 0,
    'MooseX::MetaDescription'                                                                                                  => 0,
    'MooseX::Method::Signatures'                                                                                               => 0,
    'MooseX::MethodAttributes'                                                                                                 => 0,
    'MooseX::Modern'                                                                                                           => 0,
    'MooseX::ModifyTaggedMethods'                                                                                              => 0,
    'MooseX::MojoControllerExposingAttributes'                                                                                 => 0,
    'MooseX::MultiInitArg'                                                                                                     => 0,
    'MooseX::MultiMethods'                                                                                                     => 0,
    'MooseX::MultiObject'                                                                                                      => 0,
    'MooseX::MungeHas'                                                                                                         => 0,
    'MooseX::MutatorAttributes'                                                                                                => 0,
    'MooseX::NestedAttributesConstructor'                                                                                      => 0,
    'MooseX::Net::API'                                                                                                         => 0,
    'MooseX::NewDefaults'                                                                                                      => 0,
    'MooseX::NiftyDelegation'                                                                                                  => 0,
    'MooseX::NonMoose'                                                                                                         => 0,
    'MooseX::NotRequired'                                                                                                      => 0,
    'MooseX::Object::Pluggable'                                                                                                => 0,
    'MooseX::Observer'                                                                                                         => 0,
    'MooseX::OmniTrigger'                                                                                                      => 0,
    'MooseX::OneArgNew'                                                                                                        => 0,
    'MooseX::Orochi'                                                                                                           => 0,
    'MooseX::PDF'                                                                                                              => 0,
    'MooseX::POE'                                                                                                              => 0,
    'MooseX::Param'                                                                                                            => 0,
    'MooseX::Params'                                                                                                           => 0,
    'MooseX::Params::Validate'                                                                                                 => 0,
    'MooseX::Policy::SemiAffordanceAccessor'                                                                                   => 0,
    'MooseX::PrivateSetters'                                                                                                   => 0,
    'MooseX::Prototype'                                                                                                        => 0,
    'MooseX::Q4MLog'                                                                                                           => 0,
    'MooseX::RW'                                                                                                               => 0,
    'MooseX::RelClassTypes'                                                                                                    => 0,
    'MooseX::RelatedClassRoles'                                                                                                => 0,
    'MooseX::RelatedClasses'                                                                                                   => 0,
    'MooseX::RemoteHelper'                                                                                                     => 0,
    'MooseX::Role::AttributeOverride'                                                                                          => 0,
    'MooseX::Role::BuildInstanceOf'                                                                                            => 0,
    'MooseX::Role::Callback'                                                                                                   => 0,
    'MooseX::Role::Cmd'                                                                                                        => 0,
    'MooseX::Role::DBIC'                                                                                                       => 0,
    'MooseX::Role::DBIx::Connector'                                                                                            => 0,
    'MooseX::Role::Data::Verifier'                                                                                             => 0,
    'MooseX::Role::Debugger'                                                                                                   => 0,
    'MooseX::Role::Defaultable'                                                                                                => 0,
    'MooseX::Role::DryRunnable'                                                                                                => 0,
    'MooseX::Role::Flyweight'                                                                                                  => 0,
    'MooseX::Role::HTML::Grabber'                                                                                              => 0,
    'MooseX::Role::Hashable'                                                                                                   => 0,
    'MooseX::Role::JSONObject'                                                                                                 => 0,
    'MooseX::Role::Listenable'                                                                                                 => 0,
    'MooseX::Role::LogHandler'                                                                                                 => 0,
    'MooseX::Role::Loggable'                                                                                                   => 0,
    'MooseX::Role::Logger'                                                                                                     => 0,
    'MooseX::Role::Matcher'                                                                                                    => 0,
    'MooseX::Role::MissingMethodUtils'                                                                                         => 0,
    'MooseX::Role::MongoDB'                                                                                                    => 0,
    'MooseX::Role::Nameable'                                                                                                   => 0,
    'MooseX::Role::Net::OpenSSH'                                                                                               => 0,
    'MooseX::Role::Parameterised'                                                                                              => 0,
    'MooseX::Role::Pluggable'                                                                                                  => 0,
    'MooseX::Role::REST::Consumer'                                                                                             => 0,
    'MooseX::Role::Registry'                                                                                                   => 0,
    'MooseX::Role::Restricted'                                                                                                 => 0,
    'MooseX::Role::Tempdir'                                                                                                    => 0,
    'MooseX::Role::Timer'                                                                                                      => 0,
    'MooseX::Role::TraitConstructor'                                                                                           => 0,
    'MooseX::Role::UnsafeConstructable'                                                                                        => 0,
    'MooseX::Role::UpdateAttributes'                                                                                           => 0,
    'MooseX::Role::Validatable'                                                                                                => 0,
    'MooseX::Role::WithOverloading'                                                                                            => 0,
    'MooseX::Role::WithWorkingDirectory'                                                                                       => 0,
    'MooseX::Role::XMLRPC::Client'                                                                                             => 0,
    'MooseX::RoleFor'                                                                                                          => 0,
    'MooseX::RoleQR'                                                                                                           => 0,
    'MooseX::Runnable'                                                                                                         => 0,
    'MooseX::Runnable::Fuse'                                                                                                   => 0,
    'MooseX::Scaffold'                                                                                                         => 0,
    'MooseX::ScopedConfig'                                                                                                     => 0,
    'MooseX::SemiAffordanceAccessor'                                                                                           => 0,
    'MooseX::ShortCut::BuildInstance'                                                                                          => 0,
    'MooseX::SimpleConfig'                                                                                                     => 0,
    'MooseX::SingleArg'                                                                                                        => 0,
    'MooseX::Singleton'                                                                                                        => 0,
    'MooseX::SingletonMethod'                                                                                                  => 0,
    'MooseX::SlurpyConstructor'                                                                                                => 0,
    'MooseX::Storage'                                                                                                          => 0,
    'MooseX::Storage::Base::SerializedClass'                                                                                   => 0,
    'MooseX::Storage::DBIC'                                                                                                    => 0,
    'MooseX::Storage::Format::JSONpm'                                                                                          => 0,
    'MooseX::Storage::Format::XML::Simple'                                                                                     => 0,
    'MooseX::Storage::IO::AmazonDynamoDB'                                                                                      => 0,
    'MooseX::Storage::IO::CHI'                                                                                                 => 0,
    'MooseX::Storage::MaybeDeferred'                                                                                           => 0,
    'MooseX::StrictConstructor'                                                                                                => 0,
    'MooseX::Struct'                                                                                                           => 0,
    'MooseX::Templated'                                                                                                        => 0,
    'MooseX::Test::Role'                                                                                                       => 0,
    'MooseX::Timestamp'                                                                                                        => 0,
    'MooseX::TrackDirty::Attributes'                                                                                           => 0,
    'MooseX::Trait::Tag'                                                                                                       => 0,
    'MooseX::TraitFor::Meta::Class::BetterAnonClassNames'                                                                      => 0,
    'MooseX::Traitor'                                                                                                          => 0,
    'MooseX::Traits'                                                                                                           => 0,
    'MooseX::Traits::Pluggable'                                                                                                => 0,
    'MooseX::Traits::SetScalarByRef'                                                                                           => 0,
    'MooseX::Tree'                                                                                                             => 0,
    'MooseX::TypeMap'                                                                                                          => 0,
    'MooseX::Types'                                                                                                            => 0,
    'MooseX::Types::Authen::Passphrase'                                                                                        => 0,
    'MooseX::Types::Buf'                                                                                                       => 0,
    'MooseX::Types::CIDR'                                                                                                      => 0,
    'MooseX::Types::CNPJ'                                                                                                      => 0,
    'MooseX::Types::CPF'                                                                                                       => 0,
    'MooseX::Types::Common'                                                                                                    => 0,
    'MooseX::Types::CreditCard'                                                                                                => 0,
    'MooseX::Types::DBIx::Class'                                                                                               => 0,
    'MooseX::Types::Data::GUID'                                                                                                => 0,
    'MooseX::Types::Data::Serializer'                                                                                          => 0,
    'MooseX::Types::DateTime'                                                                                                  => 0,
    'MooseX::Types::DateTime::ButMaintained'                                                                                   => 0,
    'MooseX::Types::DateTime::MoreCoercions'                                                                                   => 0,
    'MooseX::Types::DateTime::MySQL'                                                                                           => 0,
    'MooseX::Types::DateTime::W3C'                                                                                             => 0,
    'MooseX::Types::DateTimeX'                                                                                                 => 0,
    'MooseX::Types::Digest'                                                                                                    => 0,
    'MooseX::Types::ElasticSearch'                                                                                             => 0,
    'MooseX::Types::Email'                                                                                                     => 0,
    'MooseX::Types::Email::Loose'                                                                                              => 0,
    'MooseX::Types::EmailAddress'                                                                                              => 0,
    'MooseX::Types::FakeHash'                                                                                                  => 0,
    'MooseX::Types::GTIN'                                                                                                      => 0,
    'MooseX::Types::HTTPMethod'                                                                                                => 0,
    'MooseX::Types::IO'                                                                                                        => 0,
    'MooseX::Types::IPv4'                                                                                                      => 0,
    'MooseX::Types::ISO8601'                                                                                                   => 0,
    'MooseX::Types::Implements'                                                                                                => 0,
    'MooseX::Types::JSON'                                                                                                      => 0,
    'MooseX::Types::LaxNum'                                                                                                    => 0,
    'MooseX::Types::LoadableClass'                                                                                             => 0,
    'MooseX::Types::Locale::BR'                                                                                                => 0,
    'MooseX::Types::Locale::Country'                                                                                           => 0,
    'MooseX::Types::Locale::Currency'                                                                                          => 0,
    'MooseX::Types::Locale::Language'                                                                                          => 0,
    'MooseX::Types::Log::Dispatch'                                                                                             => 0,
    'MooseX::Types::LogAny'                                                                                                    => 0,
    'MooseX::Types::Meta'                                                                                                      => 0,
    'MooseX::Types::Moose::MutualCoercion'                                                                                     => 0,
    'MooseX::Types::MoreUtils'                                                                                                 => 0,
    'MooseX::Types::NetAddr::IP'                                                                                               => 0,
    'MooseX::Types::NumUnit'                                                                                                   => 0,
    'MooseX::Types::PIS'                                                                                                       => 0,
    'MooseX::Types::Parameterizable'                                                                                           => 0,
    'MooseX::Types::Path::Class'                                                                                               => 0,
    'MooseX::Types::Path::Class::MoreCoercions'                                                                                => 0,
    'MooseX::Types::Path::Tiny'                                                                                                => 0,
    'MooseX::Types::Perl'                                                                                                      => 0,
    'MooseX::Types::PerlVersion'                                                                                               => 0,
    'MooseX::Types::PortNumber'                                                                                                => 0,
    'MooseX::Types::Ro'                                                                                                        => 0,
    'MooseX::Types::SVN'                                                                                                       => 0,
    'MooseX::Types::Set::Object'                                                                                               => 0,
    'MooseX::Types::Signal'                                                                                                    => 0,
    'MooseX::Types::Stringlike'                                                                                                => 0,
    'MooseX::Types::Structured'                                                                                                => 0,
    'MooseX::Types::Tied'                                                                                                      => 0,
    'MooseX::Types::Time::Piece'                                                                                               => 0,
    'MooseX::Types::Tkx'                                                                                                       => 0,
    'MooseX::Types::URI'                                                                                                       => 0,
    'MooseX::Types::UUID'                                                                                                      => 0,
    'MooseX::Types::UniStr'                                                                                                    => 0,
    'MooseX::Types::Varchar'                                                                                                   => 0,
    'MooseX::Types::Vehicle'                                                                                                   => 0,
    'MooseX::Types::XML::LibXML'                                                                                               => 0,
    'MooseX::Types::XMLSchema'                                                                                                 => 0,
    'MooseX::UndefTolerant'                                                                                                    => 0,
    'MooseX::Unique'                                                                                                           => 0,
    'MooseX::Util'                                                                                                             => 0,
    'MooseX::WhatTheTrig'                                                                                                      => 0,
    'MooseX::WithCache'                                                                                                        => 0,
    'MooseX::Workers'                                                                                                          => 0,
    'MooseX::XSAccessor'                                                                                                       => 0,
    'MooseX::YAML'                                                                                                             => 0,
    'MooseX::amine'                                                                                                            => 0,
    'MooseX::hasn::t'                                                                                                          => 0,
    'MooseY'                                                                                                                   => 0,
    'Moot'                                                                                                                     => 0,
    'Moove'                                                                                                                    => 0,
    'Morale'                                                                                                                   => 0,
    'MorboDB'                                                                                                                  => 0,
    'Morpheus'                                                                                                                 => 0,
    'Mortal::Kombat'                                                                                                           => 0,
    'Moses::Declare'                                                                                                           => 0,
    'Mouse'                                                                                                                    => 0,
    'Mouse::Meta::Attribute::Custom::Trait::Array'                                                                             => 0,
    'MouseX::App::Cmd'                                                                                                         => 0,
    'MouseX::AttributeHelpers'                                                                                                 => 0,
    'MouseX::ConfigFromFile'                                                                                                   => 0,
    'MouseX::Foreign'                                                                                                          => 0,
    'MouseX::Getopt'                                                                                                           => 0,
    'MouseX::Object::Pluggable'                                                                                                => 0,
    'MouseX::POE'                                                                                                              => 0,
    'MouseX::Param'                                                                                                            => 0,
    'MouseX::Params::Validate'                                                                                                 => 0,
    'MouseX::Role::Loggable'                                                                                                   => 0,
    'MouseX::SimpleConfig'                                                                                                     => 0,
    'MouseX::SingletonMethod'                                                                                                  => 0,
    'MouseX::StrictConstructor'                                                                                                => 0,
    'MouseX::Traits'                                                                                                           => 0,
    'MouseX::Types'                                                                                                            => 0,
    'MouseX::Types::Common'                                                                                                    => 0,
    'MouseX::Types::Data::Monad'                                                                                               => 0,
    'MouseX::Types::DateTime'                                                                                                  => 0,
    'MouseX::Types::Enum'                                                                                                      => 0,
    'MouseX::Types::Path::Class'                                                                                               => 0,
    'MouseX::Types::URI'                                                                                                       => 0,
    'MouseX::YAML'                                                                                                             => 0,
    'MovableType'                                                                                                              => 0,
    'Movie::Info'                                                                                                              => 0,
    'Movies::Organizer'                                                                                                        => 0,
    'Moxie'                                                                                                                    => 0,
    'Moxy'                                                                                                                     => 0,
    'MozRepl'                                                                                                                  => 0,
    'MozRepl::AnyEvent'                                                                                                        => 0,
    'MozRepl::Plugin::LinkExtor'                                                                                               => 0,
    'MozRepl::Plugin::Restart'                                                                                                 => 0,
    'Mozilla::CA'                                                                                                              => 0,
    'Mozilla::ConsoleService'                                                                                                  => 0,
    'Mozilla::DOM::ComputedStyle'                                                                                              => 0,
    'Mozilla::LDAP::API'                                                                                                       => 0,
    'Mozilla::Mechanize'                                                                                                       => 0,
    'Mozilla::Mechanize::GUITester'                                                                                            => 0,
    'Mozilla::Mork'                                                                                                            => 0,
    'Mozilla::ObserverService'                                                                                                 => 0,
    'Mozilla::PromptService'                                                                                                   => 0,
    'Mozilla::PublicSuffix'                                                                                                    => 0,
    'Mozilla::SourceViewer'                                                                                                    => 0,
    'Mozilla::nsID'                                                                                                            => 0,
    'Mplayer::NowPlaying'                                                                                                      => 0,
    'Mpp'                                                                                                                      => 0,
    'Mrequire'                                                                                                                 => 0,
    'MsOffice::Word::HTML::Writer'                                                                                             => 0,
    'MsgPack::Decoder'                                                                                                         => 0,
    'MsgQ::QueueMonitor'                                                                                                       => 0,
    'Msql::RDBMS'                                                                                                              => 0,
    'MsqlCGI'                                                                                                                  => 0,
    'Mu'                                                                                                                       => 0,
    'Muck'                                                                                                                     => 0,
    'MultiProcFactory'                                                                                                         => 0,
    'MultiTail'                                                                                                                => 0,
    'MultiThread'                                                                                                              => 0,
    'Munin::Node::Client'                                                                                                      => 0,
    'Munin::Plugin::ApacheRequest'                                                                                             => 0,
    'Mus'                                                                                                                      => 0,
    'Music::ABC::Archive'                                                                                                      => 0,
    'Music::ABC::Song'                                                                                                         => 0,
    'Music::Abc::DT'                                                                                                           => 0,
    'Music::AtonalUtil'                                                                                                        => 0,
    'Music::Audioscrobbler::MPD'                                                                                               => 0,
    'Music::Audioscrobbler::Submit'                                                                                            => 0,
    'Music::BachChoralHarmony'                                                                                                 => 0,
    'Music::Canon'                                                                                                             => 0,
    'Music::Chord::Namer'                                                                                                      => 0,
    'Music::Chord::Note'                                                                                                       => 0,
    'Music::Chord::Positions'                                                                                                  => 0,
    'Music::ChordBot'                                                                                                          => 0,
    'Music::Duration'                                                                                                          => 0,
    'Music::Gestalt'                                                                                                           => 0,
    'Music::GuitarChordDiagram'                                                                                                => 0,
    'Music::Harmonics'                                                                                                         => 0,
    'Music::Image::Chord'                                                                                                      => 0,
    'Music::Interval::Barycentric'                                                                                             => 0,
    'Music::Intervals'                                                                                                         => 0,
    'Music::KNRadio::NowPlaying'                                                                                               => 0,
    'Music::LilyPondUtil'                                                                                                      => 0,
    'Music::Lyrics::LRC'                                                                                                       => 0,
    'Music::NeoRiemannianTonnetz'                                                                                              => 0,
    'Music::Note'                                                                                                              => 0,
    'Music::Note::Frequency'                                                                                                   => 0,
    'Music::Note::Role::Operators'                                                                                             => 0,
    'Music::PitchNum'                                                                                                          => 0,
    'Music::RecRhythm'                                                                                                         => 0,
    'Music::Scala'                                                                                                             => 0,
    'Music::ScaleNote'                                                                                                         => 0,
    'Music::Scales'                                                                                                            => 0,
    'Music::Tag'                                                                                                               => 0,
    'Music::Tag::Amazon'                                                                                                       => 0,
    'Music::Tag::Coveralia'                                                                                                    => 0,
    'Music::Tag::FLAC'                                                                                                         => 0,
    'Music::Tag::File'                                                                                                         => 0,
    'Music::Tag::LyricsFetcher'                                                                                                => 0,
    'Music::Tag::M4A'                                                                                                          => 0,
    'Music::Tag::MP3'                                                                                                          => 0,
    'Music::Tag::MusicBrainz'                                                                                                  => 0,
    'Music::Tag::OGG'                                                                                                          => 0,
    'Music::Tempo'                                                                                                             => 0,
    'Music::Tension'                                                                                                           => 0,
    'Music::ToRoman'                                                                                                           => 0,
    'Music::VoiceGen'                                                                                                          => 0,
    'Music::Voss'                                                                                                              => 0,
    'MusicBrainz::Collection'                                                                                                  => 0,
    'MusicBrainz::DiscID'                                                                                                      => 0,
    'MusicRoom'                                                                                                                => 0,
    'Mustache::Simple'                                                                                                         => 0,
    'Muster'                                                                                                                   => 0,
    'Mutex'                                                                                                                    => 0,
    'Mvalve'                                                                                                                   => 0,
    'My::Common'                                                                                                               => 0,
    'My::Name::Space'                                                                                                          => 0,
    'My::Object'                                                                                                               => 0,
    'My::Serializer'                                                                                                           => 0,
    'My::Test'                                                                                                                 => 0,
    'MyApp::Example'                                                                                                           => 0,
    'MyApp::L::Eng'                                                                                                            => 0,
    'MyCPAN::App::BackPAN::Indexer'                                                                                            => 0,
    'MyConText'                                                                                                                => 0,
    'MyCustomButton'                                                                                                           => 0,
    'MyDB::Schema'                                                                                                             => 0,
    'MyDemoServer'                                                                                                             => 0,
    'MyErrorHandler'                                                                                                           => 0,
    'MyLexicalHandler'                                                                                                         => 0,
    'MyLibrary'                                                                                                                => 0,
    'MyPodHtml'                                                                                                                => 0,
    'MySQL::Backup'                                                                                                            => 0,
    'MySQL::Binlog_RBR_Data'                                                                                                   => 0,
    'MySQL::Config'                                                                                                            => 0,
    'MySQL::Diff'                                                                                                              => 0,
    'MySQL::Easy'                                                                                                              => 0,
    'MySQL::Explain::Parser'                                                                                                   => 0,
    'MySQL::GrantParser'                                                                                                       => 0,
    'MySQL::Handler'                                                                                                           => 0,
    'MySQL::Insert'                                                                                                            => 0,
    'MySQL::Log::ParseFilter'                                                                                                  => 0,
    'MySQL::ORM'                                                                                                               => 0,
    'MySQL::Packet'                                                                                                            => 0,
    'MySQL::Partition'                                                                                                         => 0,
    'MySQL::Privilege::Reader'                                                                                                 => 0,
    'MySQL::QueryMulti'                                                                                                        => 0,
    'MySQL::Replication'                                                                                                       => 0,
    'MySQL::RunSQL'                                                                                                            => 0,
    'MySQL::Sandbox'                                                                                                           => 0,
    'MySQL::SlowLog::Filter'                                                                                                   => 0,
    'MySQL::Slurp'                                                                                                             => 0,
    'MySQL::TableInfo'                                                                                                         => 0,
    'MySQL::Util'                                                                                                              => 0,
    'MySQL::Warmer'                                                                                                            => 0,
    'MySQL::Workbench::DBIC'                                                                                                   => 0,
    'MySQL::Workbench::Parser'                                                                                                 => 0,
    'MySQL::Workbench::SQLiteSimple'                                                                                           => 0,
    'MySQL::mycrud'                                                                                                            => 0,
    'MySaxHandler'                                                                                                             => 0,
    'MyTreeBuilder'                                                                                                            => 0,
    'MyWebServer'                                                                                                              => 0,
    'Myco::Association'                                                                                                        => 0,
    'Myco::Core::Person'                                                                                                       => 0,
    'Myco::Core::User'                                                                                                         => 0,
    'Mylisp'                                                                                                                   => 0,
    'Mysql::DBLink'                                                                                                            => 0,
    'Mysql::Locker'                                                                                                            => 0,
    'Mysql::NameLocker'                                                                                                        => 0,
    'Mysql::PrettyPrinter'                                                                                                     => 0,
    'MzML::Activation'                                                                                                         => 0,
    'NBU'                                                                                                                      => 0,
    'NCAR'                                                                                                                     => 0,
    'NCBIx::BigFetch'                                                                                                          => 0,
    'NCBIx::Geo'                                                                                                               => 0,
    'NCBIx::eUtils::GeneAliases'                                                                                               => 0,
    'NCC'                                                                                                                      => 0,
    'NCustom'                                                                                                                  => 0,
    'NDFD::Weather::Processer'                                                                                                 => 0,
    'NET::IPFilter'                                                                                                            => 0,
    'NET::IPFilterSimple'                                                                                                      => 0,
    'NET::MitM'                                                                                                                => 0,
    'NETIOM'                                                                                                                   => 0,
    'NGS::Tools::BAMSurgeon'                                                                                                   => 0,
    'NIS::DBM'                                                                                                                 => 0,
    'NIST::Beacon'                                                                                                             => 0,
    'NIST::NVD'                                                                                                                => 0,
    'NIST::NVD::Store::SQLite3'                                                                                                => 0,
    'NKTI::general'                                                                                                            => 0,
    'NL::File::Lock'                                                                                                           => 0,
    'NLP::GATE'                                                                                                                => 0,
    'NLP::Service'                                                                                                             => 0,
    'NNML::Active'                                                                                                             => 0,
    'NNexus'                                                                                                                   => 0,
    'NOLookup'                                                                                                                 => 0,
    'NOTEDB'                                                                                                                   => 0,
    'NPRG'                                                                                                                     => 0,
    'NRD::Client'                                                                                                              => 0,
    'NRun::Check'                                                                                                              => 0,
    'NSMS::API'                                                                                                                => 0,
    'NSNMP'                                                                                                                    => 0,
    'NTS::SqlLink'                                                                                                             => 0,
    'NTS::Template'                                                                                                            => 0,
    'NTS::Utils'                                                                                                               => 0,
    'NTree'                                                                                                                    => 0,
    'NTuples'                                                                                                                  => 0,
    'NULL'                                                                                                                     => 0,
    'NVDefined'                                                                                                                => 0,
    'Nagios::Check::Email::Sender'                                                                                             => 0,
    'Nagios::Clientstatus'                                                                                                     => 0,
    'Nagios::Cmd'                                                                                                              => 0,
    'Nagios::Config'                                                                                                           => 0,
    'Nagios::Downtime'                                                                                                         => 0,
    'Nagios::Monitoring::Plugin'                                                                                               => 0,
    'Nagios::NRPE'                                                                                                             => 0,
    'Nagios::NSCA::Base'                                                                                                       => 0,
    'Nagios::Passive'                                                                                                          => 0,
    'Nagios::Plugin'                                                                                                           => 0,
    'Nagios::Plugin::Beanstalk'                                                                                                => 0,
    'Nagios::Plugin::ByGmond'                                                                                                  => 0,
    'Nagios::Plugin::CheckHost'                                                                                                => 0,
    'Nagios::Plugin::DieNicely'                                                                                                => 0,
    'Nagios::Plugin::LDAP'                                                                                                     => 0,
    'Nagios::Plugin::OverHTTP'                                                                                                 => 0,
    'Nagios::Plugin::POP3'                                                                                                     => 0,
    'Nagios::Plugin::SNMP'                                                                                                     => 0,
    'Nagios::Plugin::Simple'                                                                                                   => 0,
    'Nagios::Plugin::WWW::Mechanize'                                                                                           => 0,
    'Nagios::Plugins::Memcached'                                                                                               => 0,
    'Nagios::Report'                                                                                                           => 0,
    'Nagios::Scrape'                                                                                                           => 0,
    'Nagios::Status::Host'                                                                                                     => 0,
    'Nagios::Status::HostStatus'                                                                                               => 0,
    'Nagios::Status::Service'                                                                                                  => 0,
    'Nagios::Status::ServiceStatus'                                                                                            => 0,
    'Nagios::WebTransact'                                                                                                      => 0,
    'Nagios::WebTransact::Timed'                                                                                               => 0,
    'Namespace::Dispatch'                                                                                                      => 0,
    'Namespace::Pollute'                                                                                                       => 0,
    'NanoB2B::NER'                                                                                                             => 0,
    'NanoMsg::Raw'                                                                                                             => 0,
    'Narada'                                                                                                                   => 0,
    'NativeCall'                                                                                                               => 0,
    'NcFTPd::Log::Parse'                                                                                                       => 0,
    'Neo4j::Cypher::Abstract'                                                                                                  => 0,
    'Neo4j::Driver'                                                                                                            => 0,
    'Neovim::RPC'                                                                                                              => 0,
    'Neovim::RPC::Plugin::Taskwarrior'                                                                                         => 0,
    'Nephia'                                                                                                                   => 0,
    'Nephia::Plugin::CSRFDefender'                                                                                             => 0,
    'Nephia::Plugin::Dispatch'                                                                                                 => 0,
    'Nephia::Plugin::ErrorPage'                                                                                                => 0,
    'Nephia::Plugin::FillInForm'                                                                                               => 0,
    'Nephia::Plugin::FormValidator::Lite'                                                                                      => 0,
    'Nephia::Plugin::JSON'                                                                                                     => 0,
    'Nephia::Plugin::PlackSession'                                                                                             => 0,
    'Nephia::Plugin::ResponseHandler'                                                                                          => 0,
    'Nephia::Plugin::SocketIO'                                                                                                 => 0,
    'Nephia::Plugin::Teng'                                                                                                     => 0,
    'Nephia::Plugin::View::MicroTemplate'                                                                                      => 0,
    'Nephia::Plugin::View::Xslate'                                                                                             => 0,
    'Nephia::Setup::Plugin::Assets::Bootstrap'                                                                                 => 0,
    'Nephia::Setup::Plugin::Assets::JQuery'                                                                                    => 0,
    'Nephia::Setup::Plugin::Normal'                                                                                            => 0,
    'Nephia::Setup::Plugin::Relax'                                                                                             => 0,
    'NephiaX::Auth::Twitter'                                                                                                   => 0,
    'NessusParser::Host'                                                                                                       => 0,
    'NestedMap'                                                                                                                => 0,
    'Net::ACL'                                                                                                                 => 0,
    'Net::ACME'                                                                                                                => 0,
    'Net::ACME2'                                                                                                               => 0,
    'Net::ADNS'                                                                                                                => 0,
    'Net::AIM'                                                                                                                 => 0,
    'Net::AIM::TOC'                                                                                                            => 0,
    'Net::AIML'                                                                                                                => 0,
    'Net::AMQP'                                                                                                                => 0,
    'Net::AMQP::ConnectionMgr'                                                                                                 => 0,
    'Net::AMQP::PP'                                                                                                            => 0,
    'Net::AMQP::RabbitMQ'                                                                                                      => 0,
    'Net::AMQP::RabbitMQ::Batch'                                                                                               => 0,
    'Net::AMQP::RabbitMQ::PP'                                                                                                  => 0,
    'Net::AOLIM'                                                                                                               => 0,
    'Net::API::Gett'                                                                                                           => 0,
    'Net::API::RPX'                                                                                                            => 0,
    'Net::APNS'                                                                                                                => 0,
    'Net::APNS::Feedback'                                                                                                      => 0,
    'Net::APNS::Simple'                                                                                                        => 0,
    'Net::APNs::Extended'                                                                                                      => 0,
    'Net::APNs::HTTP2'                                                                                                         => 0,
    'Net::APP'                                                                                                                 => 0,
    'Net::ARP'                                                                                                                 => 0,
    'Net::AS2'                                                                                                                 => 0,
    'Net::ASN'                                                                                                                 => 0,
    'Net::AWS::SES'                                                                                                            => 0,
    'Net::Abuse::Utils'                                                                                                        => 0,
    'Net::Abuse::Utils::Spamhaus'                                                                                              => 0,
    'Net::Address::Ethernet'                                                                                                   => 0,
    'Net::Address::IP::Cipher'                                                                                                 => 0,
    'Net::Address::IP::Local'                                                                                                  => 0,
    'Net::Address::IPv4::Local'                                                                                                => 0,
    'Net::Airbrake'                                                                                                            => 0,
    'Net::Airbrake::V2'                                                                                                        => 0,
    'Net::Akamai'                                                                                                              => 0,
    'Net::Akismet'                                                                                                             => 0,
    'Net::Akismet::Protocol'                                                                                                   => 0,
    'Net::Amazon'                                                                                                              => 0,
    'Net::Amazon::ATS'                                                                                                         => 0,
    'Net::Amazon::AWIS'                                                                                                        => 0,
    'Net::Amazon::AWSSign'                                                                                                     => 0,
    'Net::Amazon::AlexaValidator'                                                                                              => 0,
    'Net::Amazon::Config'                                                                                                      => 0,
    'Net::Amazon::DVD2IMDB'                                                                                                    => 0,
    'Net::Amazon::DirectConnect'                                                                                               => 0,
    'Net::Amazon::DynamoDB'                                                                                                    => 0,
    'Net::Amazon::DynamoDB::HighlyAvailable'                                                                                   => 0,
    'Net::Amazon::DynamoDB::Lite'                                                                                              => 0,
    'Net::Amazon::DynamoDB::Marshaler'                                                                                         => 0,
    'Net::Amazon::DynamoDB::Table'                                                                                             => 0,
    'Net::Amazon::EC2'                                                                                                         => 0,
    'Net::Amazon::EC2::Metadata'                                                                                               => 0,
    'Net::Amazon::EMR::AddInstanceGroupsResult'                                                                                => 0,
    'Net::Amazon::Glacier'                                                                                                     => 0,
    'Net::Amazon::HadoopEC2'                                                                                                   => 0,
    'Net::Amazon::HadoopEC2::S3fs'                                                                                             => 0,
    'Net::Amazon::IAM'                                                                                                         => 0,
    'Net::Amazon::MechanicalTurk'                                                                                              => 0,
    'Net::Amazon::Recommended'                                                                                                 => 0,
    'Net::Amazon::RemoteCart'                                                                                                  => 0,
    'Net::Amazon::Route53'                                                                                                     => 0,
    'Net::Amazon::S3'                                                                                                          => 0,
    'Net::Amazon::S3::ACL'                                                                                                     => 0,
    'Net::Amazon::S3::Client::GPG'                                                                                             => 0,
    'Net::Amazon::S3::Policy'                                                                                                  => 0,
    'Net::Amazon::S3::Tools'                                                                                                   => 0,
    'Net::Amazon::SNS::Signature'                                                                                              => 0,
    'Net::Amazon::SQS::Lite'                                                                                                   => 0,
    'Net::Amazon::Signature'                                                                                                   => 0,
    'Net::Amazon::Signature::V3'                                                                                               => 0,
    'Net::Amazon::Signature::V4'                                                                                               => 0,
    'Net::Amazon::SignatureVersion4'                                                                                           => 0,
    'Net::Amazon::SimpleQueue'                                                                                                 => 0,
    'Net::Amazon::Thumbnail'                                                                                                   => 0,
    'Net::Amazon::TreeHash'                                                                                                    => 0,
    'Net::Amazon::Utils'                                                                                                       => 0,
    'Net::AmazonS3::Simple'                                                                                                    => 0,
    'Net::Analysis'                                                                                                            => 0,
    'Net::Analysis::Listener::HTTPClientPerf'                                                                                  => 0,
    'Net::AnimeNewsNetwork::Encyclopedia'                                                                                      => 0,
    'Net::AozoraBunko'                                                                                                         => 0,
    'Net::AppDynamics::REST'                                                                                                   => 0,
    'Net::AppNotifications'                                                                                                    => 0,
    'Net::Appliance::Logical'                                                                                                  => 0,
    'Net::Appliance::Phrasebook'                                                                                               => 0,
    'Net::Appliance::Session'                                                                                                  => 0,
    'Net::Arping'                                                                                                              => 0,
    'Net::Artera'                                                                                                              => 0,
    'Net::Async::AMQP'                                                                                                         => 0,
    'Net::Async::ArtNet'                                                                                                       => 0,
    'Net::Async::Beanstalk'                                                                                                    => 0,
    'Net::Async::CassandraCQL'                                                                                                 => 0,
    'Net::Async::Consul'                                                                                                       => 0,
    'Net::Async::ControlChannel'                                                                                               => 0,
    'Net::Async::EmptyPort'                                                                                                    => 0,
    'Net::Async::FTP'                                                                                                          => 0,
    'Net::Async::FastCGI'                                                                                                      => 0,
    'Net::Async::Gearman'                                                                                                      => 0,
    'Net::Async::Github'                                                                                                       => 0,
    'Net::Async::HTTP'                                                                                                         => 0,
    'Net::Async::HTTP::DAV'                                                                                                    => 0,
    'Net::Async::HTTP::Server'                                                                                                 => 0,
    'Net::Async::IMAP'                                                                                                         => 0,
    'Net::Async::IRC'                                                                                                          => 0,
    'Net::Async::MPD'                                                                                                          => 0,
    'Net::Async::Matrix'                                                                                                       => 0,
    'Net::Async::Memcached'                                                                                                    => 0,
    'Net::Async::OAuth'                                                                                                        => 0,
    'Net::Async::Ping'                                                                                                         => 0,
    'Net::Async::PostgreSQL'                                                                                                   => 0,
    'Net::Async::Pusher'                                                                                                       => 0,
    'Net::Async::Redis'                                                                                                        => 0,
    'Net::Async::SMTP'                                                                                                         => 0,
    'Net::Async::SOCKS'                                                                                                        => 0,
    'Net::Async::SPORE'                                                                                                        => 0,
    'Net::Async::Slack'                                                                                                        => 0,
    'Net::Async::Statsd'                                                                                                       => 0,
    'Net::Async::Tangence'                                                                                                     => 0,
    'Net::Async::TransferFD'                                                                                                   => 0,
    'Net::Async::TravisCI'                                                                                                     => 0,
    'Net::Async::Trello'                                                                                                       => 0,
    'Net::Async::UWSGI'                                                                                                        => 0,
    'Net::Async::WebSocket'                                                                                                    => 0,
    'Net::Async::WebSocket::JSON'                                                                                              => 0,
    'Net::Async::Webservice::Common'                                                                                           => 0,
    'Net::Async::Webservice::DHL'                                                                                              => 0,
    'Net::Async::Webservice::S3'                                                                                               => 0,
    'Net::Async::Webservice::UPS'                                                                                              => 0,
    'Net::Async::XMPP'                                                                                                         => 0,
    'Net::Async::ZMQ'                                                                                                          => 0,
    'Net::Autoconfig'                                                                                                          => 0,
    'Net::Axigen'                                                                                                              => 0,
    'Net::Azure::Authorization::SAS'                                                                                           => 0,
    'Net::Azure::BlobService'                                                                                                  => 0,
    'Net::Azure::CognitiveServices::Face'                                                                                      => 0,
    'Net::Azure::EventHubs'                                                                                                    => 0,
    'Net::Azure::NotificationHubs'                                                                                             => 0,
    'Net::Azure::StorageClient'                                                                                                => 0,
    'Net::BEEP::Lite'                                                                                                          => 0,
    'Net::BEEP::Lite::TLSProfile'                                                                                              => 0,
    'Net::BGP'                                                                                                                 => 0,
    'Net::BGP::ContextRouter'                                                                                                  => 0,
    'Net::BGPdump'                                                                                                             => 0,
    'Net::Backpack'                                                                                                            => 0,
    'Net::Backtweet'                                                                                                           => 0,
    'Net::Bamboo'                                                                                                              => 0,
    'Net::BaruwaAPI'                                                                                                           => 0,
    'Net::Bind'                                                                                                                => 0,
    'Net::Bind::rbldnsdAccessor'                                                                                               => 0,
    'Net::BitTorrent'                                                                                                          => 0,
    'Net::BitTorrent::DHT'                                                                                                     => 0,
    'Net::BitTorrent::File'                                                                                                    => 0,
    'Net::BitTorrent::PeerPacket'                                                                                              => 0,
    'Net::BitTorrent::Protocol'                                                                                                => 0,
    'Net::BitTorrentSync'                                                                                                      => 0,
    'Net::Blacklist::Client'                                                                                                   => 0,
    'Net::Blogger'                                                                                                             => 0,
    'Net::Bluetooth'                                                                                                           => 0,
    'Net::BobrDobr'                                                                                                            => 0,
    'Net::Bonjour'                                                                                                             => 0,
    'Net::Bot::IRC::Message'                                                                                                   => 0,
    'Net::Bot::IRC::NumericCodes'                                                                                              => 0,
    'Net::Braintree'                                                                                                           => 0,
    'Net::Brcd'                                                                                                                => 0,
    'Net::BrowserID::Verify'                                                                                                   => 0,
    'Net::Bullfinch'                                                                                                           => 0,
    'Net::CDDBSearch'                                                                                                          => 0,
    'Net::CDP'                                                                                                                 => 0,
    'Net::CIDR'                                                                                                                => 0,
    'Net::CIDR::Compare'                                                                                                       => 0,
    'Net::CIDR::Lite'                                                                                                          => 0,
    'Net::CIDR::Lookup'                                                                                                        => 0,
    'Net::CIDR::MobileJP'                                                                                                      => 0,
    'Net::CIDR::ORTC'                                                                                                          => 0,
    'Net::CIDR::Set'                                                                                                           => 0,
    'Net::CLI::Interact'                                                                                                       => 0,
    'Net::COLOURlovers'                                                                                                        => 0,
    'Net::CSTA'                                                                                                                => 0,
    'Net::CSTAv3::Client'                                                                                                      => 0,
    'Net::CUPS'                                                                                                                => 0,
    'Net::CalDAVTalk'                                                                                                          => 0,
    'Net::Calais'                                                                                                              => 0,
    'Net::Camera::Edimax::IC1500'                                                                                              => 0,
    'Net::CampaignMonitor'                                                                                                     => 0,
    'Net::Canopy::BAM'                                                                                                         => 0,
    'Net::CapsuleCRM'                                                                                                          => 0,
    'Net::CardDAVTalk'                                                                                                         => 0,
    'Net::CascadeCopy'                                                                                                         => 0,
    'Net::Cassandra'                                                                                                           => 0,
    'Net::Chat::Daemon'                                                                                                        => 0,
    'Net::Chaton::API'                                                                                                         => 0,
    'Net::ChooseFName'                                                                                                         => 0,
    'Net::Cisco::ACS'                                                                                                          => 0,
    'Net::Cisco::AccessList::Extended'                                                                                         => 0,
    'Net::Cisco::ConfigGenerator'                                                                                              => 0,
    'Net::Cisco::FMC::v1'                                                                                                      => 0,
    'Net::Cisco::ISE'                                                                                                          => 0,
    'Net::Cisco::ObjectGroup'                                                                                                  => 0,
    'Net::Cisco::QualityAssurance'                                                                                             => 0,
    'Net::Citadel'                                                                                                             => 0,
    'Net::Clacks'                                                                                                              => 0,
    'Net::Clickatell'                                                                                                          => 0,
    'Net::ClientServer'                                                                                                        => 0,
    'Net::CloudStack'                                                                                                          => 0,
    'Net::CloudStack::API'                                                                                                     => 0,
    'Net::Cmd'                                                                                                                 => 0,
    'Net::Comcast::Customer'                                                                                                   => 0,
    'Net::Connection::Simple'                                                                                                  => 0,
    'Net::Connection::Sniffer'                                                                                                 => 0,
    'Net::Continental'                                                                                                         => 0,
    'Net::CoverArtArchive'                                                                                                     => 0,
    'Net::CronIO'                                                                                                              => 0,
    'Net::Curl'                                                                                                                => 0,
    'Net::Curl::Multi::EV'                                                                                                     => 0,
    'Net::Curl::Parallel'                                                                                                      => 0,
    'Net::Curl::Simple'                                                                                                        => 0,
    'Net::CyanChat'                                                                                                            => 0,
    'Net::DAAP::Client'                                                                                                        => 0,
    'Net::DAAP::Client::Auth'                                                                                                  => 0,
    'Net::DAAP::DMAP'                                                                                                          => 0,
    'Net::DAAP::Server'                                                                                                        => 0,
    'Net::DAAP::Server::AAC'                                                                                                   => 0,
    'Net::DAAP::Server::MythTV'                                                                                                => 0,
    'Net::DAS'                                                                                                                 => 0,
    'Net::DAV::Lock'                                                                                                           => 0,
    'Net::DAVTalk'                                                                                                             => 0,
    'Net::DBus'                                                                                                                => 0,
    'Net::DBus::GLib'                                                                                                          => 0,
    'Net::DBus::Skype'                                                                                                         => 0,
    'Net::DBus::Skype::API'                                                                                                    => 0,
    'Net::DCCIf'                                                                                                               => 0,
    'Net::DDDS'                                                                                                                => 0,
    'Net::DHCP::Constants'                                                                                                     => 0,
    'Net::DHCP::Control'                                                                                                       => 0,
    'Net::DHCP::DDNS'                                                                                                          => 0,
    'Net::DHCP::Info'                                                                                                          => 0,
    'Net::DHCP::Watch'                                                                                                         => 0,
    'Net::DHCPClient'                                                                                                          => 0,
    'Net::DHCPClientLive'                                                                                                      => 0,
    'Net::DHCPv6::DUID::Parser'                                                                                                => 0,
    'Net::DLookup'                                                                                                             => 0,
    'Net::DMAP::Server'                                                                                                        => 0,
    'Net::DNS'                                                                                                                 => 0,
    'Net::DNS::Async'                                                                                                          => 0,
    'Net::DNS::Async::Simple'                                                                                                  => 0,
    'Net::DNS::AutoDNS'                                                                                                        => 0,
    'Net::DNS::Check'                                                                                                          => 0,
    'Net::DNS::CloudFlare::DDNS'                                                                                               => 0,
    'Net::DNS::Codes'                                                                                                          => 0,
    'Net::DNS::Create'                                                                                                         => 0,
    'Net::DNS::Dig'                                                                                                            => 0,
    'Net::DNS::DurableDNS'                                                                                                     => 0,
    'Net::DNS::DynDNS'                                                                                                         => 0,
    'Net::DNS::Dynamic::Adfilter'                                                                                              => 0,
    'Net::DNS::Dynamic::Proxyserver'                                                                                           => 0,
    'Net::DNS::Extlang'                                                                                                        => 0,
    'Net::DNS::GuessTZ'                                                                                                        => 0,
    'Net::DNS::Lite'                                                                                                           => 0,
    'Net::DNS::LivedoorDomain::DDNS'                                                                                           => 0,
    'Net::DNS::Match'                                                                                                          => 0,
    'Net::DNS::Method'                                                                                                         => 0,
    'Net::DNS::Nameserver::Trivial'                                                                                            => 0,
    'Net::DNS::Native'                                                                                                         => 0,
    'Net::DNS::Nslookup'                                                                                                       => 0,
    'Net::DNS::Paranoid'                                                                                                       => 0,
    'Net::DNS::QueryID'                                                                                                        => 0,
    'Net::DNS::RR::SRV::Helper'                                                                                                => 0,
    'Net::DNS::Resolver::Mock'                                                                                                 => 0,
    'Net::DNS::Resolver::Programmable'                                                                                         => 0,
    'Net::DNS::SEC'                                                                                                            => 0,
    'Net::DNS::SEC::Validator'                                                                                                 => 0,
    'Net::DNS::SPF::Expander'                                                                                                  => 0,
    'Net::DNS::ToolKit'                                                                                                        => 0,
    'Net::DNS::Utility'                                                                                                        => 0,
    'Net::DNS::ValueDomain::DDNS'                                                                                              => 0,
    'Net::DNS::ZoneFile::Fast'                                                                                                 => 0,
    'Net::DNS::ZoneParse'                                                                                                      => 0,
    'Net::DNSBL::Client'                                                                                                       => 0,
    'Net::DNSBL::Monitor'                                                                                                      => 0,
    'Net::DNSBL::MultiDaemon'                                                                                                  => 0,
    'Net::DNSBL::Statistics'                                                                                                   => 0,
    'Net::DNSBLLookup'                                                                                                         => 0,
    'Net::DNSServer'                                                                                                           => 0,
    'Net::DNS_A'                                                                                                               => 0,
    'Net::DNSbed'                                                                                                              => 0,
    'Net::DPAP::Client'                                                                                                        => 0,
    'Net::DPAP::Server'                                                                                                        => 0,
    'Net::DRI'                                                                                                                 => 0,
    'Net::DSLProvider'                                                                                                         => 0,
    'Net::DSML'                                                                                                                => 0,
    'Net::DVBStreamer::Client'                                                                                                 => 0,
    'Net::DVDProfiler'                                                                                                         => 0,
    'Net::Daemon'                                                                                                              => 0,
    'Net::DashCS'                                                                                                              => 0,
    'Net::Delicious'                                                                                                           => 0,
    'Net::Delicious::Export'                                                                                                   => 0,
    'Net::Delicious::Export::Post::XBEL'                                                                                       => 0,
    'Net::Delicious::Simple'                                                                                                   => 0,
    'Net::Detect'                                                                                                              => 0,
    'Net::Dev::Tools::MIB::MIBLoadOrder'                                                                                       => 0,
    'Net::Dev::Tools::Syslog'                                                                                                  => 0,
    'Net::Dev::Tools::SyslogMessage'                                                                                           => 0,
    'Net::Dict'                                                                                                                => 0,
    'Net::DiffBot'                                                                                                             => 0,
    'Net::Digg'                                                                                                                => 0,
    'Net::DigitalNZ'                                                                                                           => 0,
    'Net::DigitalOcean::Spore'                                                                                                 => 0,
    'Net::DirectConnect'                                                                                                       => 0,
    'Net::DirectConnect::TigerHash'                                                                                            => 0,
    'Net::Discident'                                                                                                           => 0,
    'Net::Disqus'                                                                                                              => 0,
    'Net::Divert'                                                                                                              => 0,
    'Net::Dnet'                                                                                                                => 0,
    'Net::Docker'                                                                                                              => 0,
    'Net::Dogstatsd'                                                                                                           => 0,
    'Net::Domain::ES::ccTLD'                                                                                                   => 0,
    'Net::Domain::ExpireDate'                                                                                                  => 0,
    'Net::Domain::Info'                                                                                                        => 0,
    'Net::Domain::Match'                                                                                                       => 0,
    'Net::Domain::Regex'                                                                                                       => 0,
    'Net::Domain::SMD'                                                                                                         => 0,
    'Net::Domain::TLD'                                                                                                         => 0,
    'Net::Domain::TldMozilla'                                                                                                  => 0,
    'Net::Dopplr'                                                                                                              => 0,
    'Net::Doveadm'                                                                                                             => 0,
    'Net::Download::Queue'                                                                                                     => 0,
    'Net::Download::XMLScripted::XMLScripted'                                                                                  => 0,
    'Net::DownloadMirror'                                                                                                      => 0,
    'Net::Drizzle'                                                                                                             => 0,
    'Net::Dropbear'                                                                                                            => 0,
    'Net::Dropbox::API'                                                                                                        => 0,
    'Net::Duo'                                                                                                                 => 0,
    'Net::Duowan::DNS::Owner'                                                                                                  => 0,
    'Net::Dynect::REST'                                                                                                        => 0,
    'Net::EC2::Tiny'                                                                                                           => 0,
    'Net::EGTS'                                                                                                                => 0,
    'Net::EMI::Client'                                                                                                         => 0,
    'Net::EMI::Common'                                                                                                         => 0,
    'Net::ENUM'                                                                                                                => 0,
    'Net::EPP'                                                                                                                 => 0,
    'Net::EPP::Registry::Nominet'                                                                                              => 0,
    'Net::ESMTP'                                                                                                               => 0,
    'Net::EasyTCP'                                                                                                             => 0,
    'Net::Easypost'                                                                                                            => 0,
    'Net::Eboks'                                                                                                               => 0,
    'Net::Elexol::EtherIO24'                                                                                                   => 0,
    'Net::EmptyPort'                                                                                                           => 0,
    'Net::Enum::DNS'                                                                                                           => 0,
    'Net::Etcd'                                                                                                                => 0,
    'Net::Ethereum'                                                                                                            => 0,
    'Net::Ethereum::Swarm'                                                                                                     => 0,
    'Net::Evernote'                                                                                                            => 0,
    'Net::Evernote::Simple'                                                                                                    => 0,
    'Net::Ewtoo::Bot'                                                                                                          => 0,
    'Net::FCP'                                                                                                                 => 0,
    'Net::FCP::Tiny'                                                                                                           => 0,
    'Net::FRN'                                                                                                                 => 0,
    'Net::FS::Flickr'                                                                                                          => 0,
    'Net::FS::Gmail'                                                                                                           => 0,
    'Net::FSP'                                                                                                                 => 0,
    'Net::FTP::AutoReconnect'                                                                                                  => 0,
    'Net::FTP::File'                                                                                                           => 0,
    'Net::FTP::Find'                                                                                                           => 0,
    'Net::FTP::Mock'                                                                                                           => 0,
    'Net::FTP::Path::Iter'                                                                                                     => 0,
    'Net::FTP::Recursive'                                                                                                      => 0,
    'Net::FTP::RetrHandle'                                                                                                     => 0,
    'Net::FTP::Robust'                                                                                                         => 0,
    'Net::FTP::Simple'                                                                                                         => 0,
    'Net::FTP::Throttle'                                                                                                       => 0,
    'Net::FTP::Tiny'                                                                                                           => 0,
    'Net::FTP::Versioning'                                                                                                     => 0,
    'Net::FTP::blat'                                                                                                           => 0,
    'Net::FTPSSL'                                                                                                              => 0,
    'Net::FTPSSL::Robust'                                                                                                      => 0,
    'Net::FTPServer'                                                                                                           => 0,
    'Net::FTPServer::PWP::DirHandle'                                                                                           => 0,
    'Net::FTPServer::XferLog'                                                                                                  => 0,
    'Net::FTPTLS'                                                                                                              => 0,
    'Net::FTPTurboSync'                                                                                                        => 0,
    'Net::Facebook::Oauth2'                                                                                                    => 0,
    'Net::FastCGI'                                                                                                             => 0,
    'Net::Fastly'                                                                                                              => 0,
    'Net::FileMaker'                                                                                                           => 0,
    'Net::FileShare'                                                                                                           => 0,
    'Net::Finger'                                                                                                              => 0,
    'Net::Finger::Server'                                                                                                      => 0,
    'Net::FireEagle'                                                                                                           => 0,
    'Net::Fix::Checksum::XS'                                                                                                   => 0,
    'Net::FleetDB'                                                                                                             => 0,
    'Net::Flickr::API'                                                                                                         => 0,
    'Net::Flickr::Backup'                                                                                                      => 0,
    'Net::Flickr::Geo'                                                                                                         => 0,
    'Net::Flickr::RDF'                                                                                                         => 0,
    'Net::Flickr::Simile::Exhibit'                                                                                             => 0,
    'Net::Flotum'                                                                                                              => 0,
    'Net::Flow'                                                                                                                => 0,
    'Net::Flow::Ie'                                                                                                            => 0,
    'Net::Flowdock'                                                                                                            => 0,
    'Net::Flowdock::Stream'                                                                                                    => 0,
    'Net::Fluidinfo'                                                                                                           => 0,
    'Net::Forward'                                                                                                             => 0,
    'Net::Frame'                                                                                                               => 0,
    'Net::Frame::Device'                                                                                                       => 0,
    'Net::Frame::Dump'                                                                                                         => 0,
    'Net::Frame::Layer::8021Q'                                                                                                 => 0,
    'Net::Frame::Layer::CDP'                                                                                                   => 0,
    'Net::Frame::Layer::DNS'                                                                                                   => 0,
    'Net::Frame::Layer::GRE'                                                                                                   => 0,
    'Net::Frame::Layer::HSRP'                                                                                                  => 0,
    'Net::Frame::Layer::ICMPv4'                                                                                                => 0,
    'Net::Frame::Layer::ICMPv6'                                                                                                => 0,
    'Net::Frame::Layer::ICMPv6::MLD'                                                                                           => 0,
    'Net::Frame::Layer::IGMP'                                                                                                  => 0,
    'Net::Frame::Layer::IPv6'                                                                                                  => 0,
    'Net::Frame::Layer::LLC'                                                                                                   => 0,
    'Net::Frame::Layer::LLTD'                                                                                                  => 0,
    'Net::Frame::Layer::LOOP'                                                                                                  => 0,
    'Net::Frame::Layer::MPLS'                                                                                                  => 0,
    'Net::Frame::Layer::NTP'                                                                                                   => 0,
    'Net::Frame::Layer::OSPF'                                                                                                  => 0,
    'Net::Frame::Layer::PPPLCP'                                                                                                => 0,
    'Net::Frame::Layer::PPPoES'                                                                                                => 0,
    'Net::Frame::Layer::RIP'                                                                                                   => 0,
    'Net::Frame::Layer::RIPng'                                                                                                 => 0,
    'Net::Frame::Layer::SNMP'                                                                                                  => 0,
    'Net::Frame::Layer::STP'                                                                                                   => 0,
    'Net::Frame::Layer::SinFP3'                                                                                                => 0,
    'Net::Frame::Layer::Syslog'                                                                                                => 0,
    'Net::Frame::Layer::UDPLite'                                                                                               => 0,
    'Net::Frame::Layer::VRRP'                                                                                                  => 0,
    'Net::Frame::Simple'                                                                                                       => 0,
    'Net::Frame::Tools'                                                                                                        => 0,
    'Net::FreeDB'                                                                                                              => 0,
    'Net::FreeDB2'                                                                                                             => 0,
    'Net::FreeIPA'                                                                                                             => 0,
    'Net::FreshBooks::API'                                                                                                     => 0,
    'Net::Friends'                                                                                                             => 0,
    'Net::Fritz'                                                                                                               => 0,
    'Net::Fritz::Phonebook'                                                                                                    => 0,
    'Net::GNUDB::Cd'                                                                                                           => 0,
    'Net::GPSD'                                                                                                                => 0,
    'Net::GPSD3'                                                                                                               => 0,
    'Net::GPSD3::POE'                                                                                                          => 0,
    'Net::GPSD::Server::Fake'                                                                                                  => 0,
    'Net::Gadu'                                                                                                                => 0,
    'Net::Gandi'                                                                                                               => 0,
    'Net::Gearman'                                                                                                             => 0,
    'Net::Gearman::Administrative'                                                                                             => 0,
    'Net::Gen'                                                                                                                 => 0,
    'Net::Generatus'                                                                                                           => 0,
    'Net::GeoPlanet'                                                                                                           => 0,
    'Net::Geohash'                                                                                                             => 0,
    'Net::GitHub'                                                                                                              => 0,
    'Net::Gitlab'                                                                                                              => 0,
    'Net::Gmail::IMAP::Label'                                                                                                  => 0,
    'Net::Gnats'                                                                                                               => 0,
    'Net::Gnip'                                                                                                                => 0,
    'Net::Gnutella'                                                                                                            => 0,
    'Net::Goofey'                                                                                                              => 0,
    'Net::Google'                                                                                                              => 0,
    'Net::Google::Analytics'                                                                                                   => 0,
    'Net::Google::Analytics::MeasurementProtocol'                                                                              => 0,
    'Net::Google::AuthSub'                                                                                                     => 0,
    'Net::Google::AuthSub::Once'                                                                                               => 0,
    'Net::Google::Authenticate'                                                                                                => 0,
    'Net::Google::Blogger'                                                                                                     => 0,
    'Net::Google::Calendar'                                                                                                    => 0,
    'Net::Google::Calendar::Backend'                                                                                           => 0,
    'Net::Google::CalendarV3'                                                                                                  => 0,
    'Net::Google::Code'                                                                                                        => 0,
    'Net::Google::DataAPI'                                                                                                     => 0,
    'Net::Google::DocumentsList'                                                                                               => 0,
    'Net::Google::Drive'                                                                                                       => 0,
    'Net::Google::Drive::Simple'                                                                                               => 0,
    'Net::Google::Drive::Simple::Mirror'                                                                                       => 0,
    'Net::Google::FederatedLogin'                                                                                              => 0,
    'Net::Google::OAuth'                                                                                                       => 0,
    'Net::Google::PicasaWeb'                                                                                                   => 0,
    'Net::Google::SafeBrowsing2'                                                                                               => 0,
    'Net::Google::SafeBrowsing2::Redis'                                                                                        => 0,
    'Net::Google::SafeBrowsing3'                                                                                               => 0,
    'Net::Google::SafeBrowsing4'                                                                                               => 0,
    'Net::Google::SafeBrowsing::UpdateRequest'                                                                                 => 0,
    'Net::Google::Spreadsheets'                                                                                                => 0,
    'Net::Google::Spreadsheets::V4'                                                                                            => 0,
    'Net::Google::Storage'                                                                                                     => 0,
    'Net::Google::WebmasterTools'                                                                                              => 0,
    'Net::GoogleDrive'                                                                                                         => 0,
    'Net::GraphSpace'                                                                                                          => 0,
    'Net::Graphite'                                                                                                            => 0,
    'Net::Graylog::API'                                                                                                        => 0,
    'Net::Groonga::HTTP'                                                                                                       => 0,
    'Net::Growl'                                                                                                               => 0,
    'Net::GrowlClient'                                                                                                         => 0,
    'Net::GrowthForecast'                                                                                                      => 0,
    'Net::GrpNetworks'                                                                                                         => 0,
    'Net::HAProxy'                                                                                                             => 0,
    'Net::HL7'                                                                                                                 => 0,
    'Net::HTTP'                                                                                                                => 0,
    'Net::HTTP::API'                                                                                                           => 0,
    'Net::HTTP::Client'                                                                                                        => 0,
    'Net::HTTP::Factual'                                                                                                       => 0,
    'Net::HTTP::Knork'                                                                                                         => 0,
    'Net::HTTP::Methods::Patch::LogRequest'                                                                                    => 0,
    'Net::HTTP::Spore'                                                                                                         => 0,
    'Net::HTTP::Spore::Middleware::BaseUrl'                                                                                    => 0,
    'Net::HTTP::Spore::Middleware::DefaultParams'                                                                              => 0,
    'Net::HTTP::Spore::Middleware::Header'                                                                                     => 0,
    'Net::HTTP::Tiny'                                                                                                          => 0,
    'Net::HTTPS::Any'                                                                                                          => 0,
    'Net::HTTPS::NB'                                                                                                           => 0,
    'Net::HTTPServer'                                                                                                          => 0,
    'Net::HTTPTunnel'                                                                                                          => 0,
    'Net::Hacky::Detect::IP'                                                                                                   => 0,
    'Net::Hadoop::DFSAdmin::ReportParser'                                                                                      => 0,
    'Net::Hadoop::HuahinManager'                                                                                               => 0,
    'Net::Hadoop::Oozie'                                                                                                       => 0,
    'Net::Hadoop::WebHDFS'                                                                                                     => 0,
    'Net::Hadoop::WebHDFS::LWP'                                                                                                => 0,
    'Net::Hadoop::YARN'                                                                                                        => 0,
    'Net::Halo::Status'                                                                                                        => 0,
    'Net::Heroku'                                                                                                              => 0,
    'Net::Hesiod'                                                                                                              => 0,
    'Net::Hiveminder'                                                                                                          => 0,
    'Net::Host64'                                                                                                              => 0,
    'Net::HostLanguage'                                                                                                        => 0,
    'Net::Hotline'                                                                                                             => 0,
    'Net::Hulu'                                                                                                                => 0,
    'Net::IANA::Services'                                                                                                      => 0,
    'Net::ICAP'                                                                                                                => 0,
    'Net::ICAP::Client'                                                                                                        => 0,
    'Net::ICB'                                                                                                                 => 0,
    'Net::ICQ'                                                                                                                 => 0,
    'Net::ICQV5'                                                                                                               => 0,
    'Net::ICQV5CD'                                                                                                             => 0,
    'Net::ICal'                                                                                                                => 0,
    'Net::ICal::VTIMEZONES'                                                                                                    => 0,
    'Net::IChat'                                                                                                               => 0,
    'Net::IDN::Encode'                                                                                                         => 0,
    'Net::IDN::IDNA2003'                                                                                                       => 0,
    'Net::IDN::Nameprep'                                                                                                       => 0,
    'Net::IEC104'                                                                                                              => 0,
    'Net::ILO'                                                                                                                 => 0,
    'Net::IMAP'                                                                                                                => 0,
    'Net::IMAP::Client'                                                                                                        => 0,
    'Net::IMAP::Server'                                                                                                        => 0,
    'Net::IMAP::Simple'                                                                                                        => 0,
    'Net::IMAP::Simple::Gmail'                                                                                                 => 0,
    'Net::IMAP::Simple::NB'                                                                                                    => 0,
    'Net::IMAP::Simple::SSL'                                                                                                   => 0,
    'Net::IMP'                                                                                                                 => 0,
    'Net::IMP::Adaptor::STREAM2HTTPConn'                                                                                       => 0,
    'Net::IMP::Remote'                                                                                                         => 0,
    'Net::INET6Glue'                                                                                                           => 0,
    'Net::IP'                                                                                                                  => 0,
    'Net::IP::AddrRanges'                                                                                                      => 0,
    'Net::IP::CMatch'                                                                                                          => 0,
    'Net::IP::Checker'                                                                                                         => 0,
    'Net::IP::LPM'                                                                                                             => 0,
    'Net::IP::Lite'                                                                                                            => 0,
    'Net::IP::Match'                                                                                                           => 0,
    'Net::IP::Match::Bin'                                                                                                      => 0,
    'Net::IP::Match::Regexp'                                                                                                   => 0,
    'Net::IP::Match::Trie'                                                                                                     => 0,
    'Net::IP::Match::XS'                                                                                                       => 0,
    'Net::IP::Minimal'                                                                                                         => 0,
    'Net::IP::RangeCompare'                                                                                                    => 0,
    'Net::IP::Resolver'                                                                                                        => 0,
    'Net::IP::Route::Reject'                                                                                                   => 0,
    'Net::IP::Util'                                                                                                            => 0,
    'Net::IP::XS'                                                                                                              => 0,
    'Net::IPA'                                                                                                                 => 0,
    'Net::IPAddr::Find'                                                                                                        => 0,
    'Net::IPAddress'                                                                                                           => 0,
    'Net::IPAddress::Filter'                                                                                                   => 0,
    'Net::IPAddress::Filter::IPFilterDat'                                                                                      => 0,
    'Net::IPAddress::Minimal'                                                                                                  => 0,
    'Net::IPAddress::Util'                                                                                                     => 0,
    'Net::IPFromZip'                                                                                                           => 0,
    'Net::IPInfoDB'                                                                                                            => 0,
    'Net::IPMessenger'                                                                                                         => 0,
    'Net::IPMessenger::Bot'                                                                                                    => 0,
    'Net::IPP::IPP'                                                                                                            => 0,
    'Net::IPTrie'                                                                                                              => 0,
    'Net::IPv4Addr'                                                                                                            => 0,
    'Net::IPv6Addr'                                                                                                            => 0,
    'Net::IPv6Address'                                                                                                         => 0,
    'Net::IRC'                                                                                                                 => 0,
    'Net::IRC2'                                                                                                                => 0,
    'Net::IRC3'                                                                                                                => 0,
    'Net::IRR'                                                                                                                 => 0,
    'Net::ISC::DHCPClient'                                                                                                     => 0,
    'Net::ISC::DHCPd'                                                                                                          => 0,
    'Net::ISP::Balance'                                                                                                        => 0,
    'Net::ITE'                                                                                                                 => 0,
    'Net::Icecast'                                                                                                             => 0,
    'Net::Icecast2'                                                                                                            => 0,
    'Net::Icecast::Source'                                                                                                     => 0,
    'Net::Ident'                                                                                                               => 0,
    'Net::IdentServer'                                                                                                         => 0,
    'Net::Identica'                                                                                                            => 0,
    'Net::Ifconfig::Wrapper'                                                                                                   => 0,
    'Net::Ifstat'                                                                                                              => 0,
    'Net::Ikano'                                                                                                               => 0,
    'Net::Inspect'                                                                                                             => 0,
    'Net::Int::Stats'                                                                                                          => 0,
    'Net::Interface'                                                                                                           => 0,
    'Net::Interface::Wireless::FreeBSD'                                                                                        => 0,
    'Net::Intermapper'                                                                                                         => 0,
    'Net::Iugu'                                                                                                                => 0,
    'Net::JBoss'                                                                                                               => 0,
    'Net::Jabber'                                                                                                              => 0,
    'Net::Jabber::Bot'                                                                                                         => 0,
    'Net::Jabber::Loudmouth'                                                                                                   => 0,
    'Net::Jenkins'                                                                                                             => 0,
    'Net::Jifty'                                                                                                               => 0,
    'Net::Joker::DMAPI'                                                                                                        => 0,
    'Net::Journyx'                                                                                                             => 0,
    'Net::Kestrel'                                                                                                             => 0,
    'Net::Kotonoha'                                                                                                            => 0,
    'Net::Kubernetes'                                                                                                          => 0,
    'Net::LCDproc'                                                                                                             => 0,
    'Net::LDAP::AutoDNs'                                                                                                       => 0,
    'Net::LDAP::AutoServer'                                                                                                    => 0,
    'Net::LDAP::Batch'                                                                                                         => 0,
    'Net::LDAP::Class'                                                                                                         => 0,
    'Net::LDAP::Config'                                                                                                        => 0,
    'Net::LDAP::Entry::ToText'                                                                                                 => 0,
    'Net::LDAP::Express'                                                                                                       => 0,
    'Net::LDAP::Filter::SQL'                                                                                                   => 0,
    'Net::LDAP::FilterBuilder'                                                                                                 => 0,
    'Net::LDAP::Gateway'                                                                                                       => 0,
    'Net::LDAP::HTMLWidget'                                                                                                    => 0,
    'Net::LDAP::LDAPhash'                                                                                                      => 0,
    'Net::LDAP::Makepath'                                                                                                      => 0,
    'Net::LDAP::SID'                                                                                                           => 0,
    'Net::LDAP::SPNEGO'                                                                                                        => 0,
    'Net::LDAP::Server::Test'                                                                                                  => 0,
    'Net::LDAP::SimpleServer'                                                                                                  => 0,
    'Net::LDAP::posixAccount'                                                                                                  => 0,
    'Net::LDAP::posixGroup'                                                                                                    => 0,
    'Net::LDAPapi'                                                                                                             => 0,
    'Net::LDAPxs'                                                                                                              => 0,
    'Net::LDNS'                                                                                                                => 0,
    'Net::LMTP'                                                                                                                => 0,
    'Net::LPR'                                                                                                                 => 0,
    'Net::Laconica'                                                                                                            => 0,
    'Net::LastFM'                                                                                                              => 0,
    'Net::LastFM::Submission'                                                                                                  => 0,
    'Net::LastFMAPI'                                                                                                           => 0,
    'Net::LibAsyncNS'                                                                                                          => 0,
    'Net::LibIDN'                                                                                                              => 0,
    'Net::LibIDN2'                                                                                                             => 0,
    'Net::LibLO'                                                                                                               => 0,
    'Net::LibNIDS'                                                                                                             => 0,
    'Net::LibResolv'                                                                                                           => 0,
    'Net::Libdnet'                                                                                                             => 0,
    'Net::Libdnet6'                                                                                                            => 0,
    'Net::Libproxy'                                                                                                            => 0,
    'Net::Lighthouse'                                                                                                          => 0,
    'Net::LimeLight::Purge'                                                                                                    => 0,
    'Net::Link'                                                                                                                => 0,
    'Net::Linkedin::OAuth2'                                                                                                    => 0,
    'Net::Lite::FTP'                                                                                                           => 0,
    'Net::Lite::XMPP'                                                                                                          => 0,
    'Net::LiveJournal'                                                                                                         => 0,
    'Net::Lookup::DotTel'                                                                                                      => 0,
    'Net::Lorcon2'                                                                                                             => 0,
    'Net::Lujoyglamour'                                                                                                        => 0,
    'Net::Lumberjack'                                                                                                          => 0,
    'Net::Lyskom'                                                                                                              => 0,
    'Net::MAC'                                                                                                                 => 0,
    'Net::MAC::Vendor'                                                                                                         => 0,
    'Net::MBlox'                                                                                                               => 0,
    'Net::MCMP'                                                                                                                => 0,
    'Net::MDNS::Client'                                                                                                        => 0,
    'Net::MDNS::Server'                                                                                                        => 0,
    'Net::MPD'                                                                                                                 => 0,
    'Net::MPRPC::Client'                                                                                                       => 0,
    'Net::MQTT::Constants'                                                                                                     => 0,
    'Net::MQTT::Simple'                                                                                                        => 0,
    'Net::MQTT::Simple::Auth'                                                                                                  => 0,
    'Net::MRIM'                                                                                                                => 0,
    'Net::MRT'                                                                                                                 => 0,
    'Net::MSN'                                                                                                                 => 0,
    'Net::MW::API'                                                                                                             => 0,
    'Net::MacMap'                                                                                                              => 0,
    'Net::MachineLearning::Sample'                                                                                             => 0,
    'Net::Magrathea'                                                                                                           => 0,
    'Net::Mailboxlayer'                                                                                                        => 0,
    'Net::ManageSieve'                                                                                                         => 0,
    'Net::Marathon'                                                                                                            => 0,
    'Net::MarkLogic::XDBC'                                                                                                     => 0,
    'Net::Mattermost::Bot'                                                                                                     => 0,
    'Net::MeasuringBandwidth'                                                                                                  => 0,
    'Net::MemcacheQ'                                                                                                           => 0,
    'Net::MessageBus'                                                                                                          => 0,
    'Net::Milter'                                                                                                              => 0,
    'Net::Minecraft::Login'                                                                                                    => 0,
    'Net::MirapointAdmin'                                                                                                      => 0,
    'Net::MirrorDir'                                                                                                           => 0,
    'Net::ModestMaps'                                                                                                          => 0,
    'Net::Mogade'                                                                                                              => 0,
    'Net::Moip'                                                                                                                => 0,
    'Net::Moip::V2'                                                                                                            => 0,
    'Net::Mollom'                                                                                                              => 0,
    'Net::Moo'                                                                                                                 => 0,
    'Net::Msmgr'                                                                                                               => 0,
    'Net::MundiPagg'                                                                                                           => 0,
    'Net::MyCommerce::API'                                                                                                     => 0,
    'Net::MyPeople::Bot'                                                                                                       => 0,
    'Net::MyPeople::Bot::IPUpdator'                                                                                            => 0,
    'Net::MySQL'                                                                                                               => 0,
    'Net::MySourceMatrix'                                                                                                      => 0,
    'Net::MythTV'                                                                                                              => 0,
    'Net::MythTV::Fuse'                                                                                                        => 0,
    'Net::MythWeb'                                                                                                             => 0,
    'Net::NAT::PMP'                                                                                                            => 0,
    'Net::NATS::Client'                                                                                                        => 0,
    'Net::NATS::Streaming::Client'                                                                                             => 0,
    'Net::NATS::Streaming::PB'                                                                                                 => 0,
    'Net::NBName'                                                                                                              => 0,
    'Net::NBsocket'                                                                                                            => 0,
    'Net::NIS'                                                                                                                 => 0,
    'Net::NIS::Listgroup'                                                                                                      => 0,
    'Net::NIS::Netgroup'                                                                                                       => 0,
    'Net::NIS::Table'                                                                                                          => 0,
    'Net::NISPlus'                                                                                                             => 0,
    'Net::NISplusTied'                                                                                                         => 0,
    'Net::NNTP2'                                                                                                               => 0,
    'Net::NSCA::Client'                                                                                                        => 0,
    'Net::NSCAng::Client'                                                                                                      => 0,
    'Net::NTP'                                                                                                                 => 0,
    'Net::NTPTime'                                                                                                             => 0,
    'Net::Nakamap'                                                                                                             => 0,
    'Net::NationalRail::LiveDepartureBoards'                                                                                   => 0,
    'Net::Ncap'                                                                                                                => 0,
    'Net::Nessus::Client'                                                                                                      => 0,
    'Net::Nessus::REST'                                                                                                        => 0,
    'Net::Nessus::ScanLite'                                                                                                    => 0,
    'Net::Nessus::XMLRPC'                                                                                                      => 0,
    'Net::NetSend'                                                                                                             => 0,
    'Net::Netcat'                                                                                                              => 0,
    'Net::Netconf'                                                                                                             => 0,
    'Net::Netfilter::NetFlow::ConntrackFormat'                                                                                 => 0,
    'Net::Netflix'                                                                                                             => 0,
    'Net::Netmask'                                                                                                             => 0,
    'Net::NfDump'                                                                                                              => 0,
    'Net::NicoVideo'                                                                                                           => 0,
    'Net::Nmsg'                                                                                                                => 0,
    'Net::NodeTransformator'                                                                                                   => 0,
    'Net::Nslookup'                                                                                                            => 0,
    'Net::OAI::Base'                                                                                                           => 0,
    'Net::OATH::Server'                                                                                                        => 0,
    'Net::OAuth'                                                                                                               => 0,
    'Net::OAuth2'                                                                                                              => 0,
    'Net::OAuth2::AuthorizationServer'                                                                                         => 0,
    'Net::OAuth2::Moosey::AccessToken'                                                                                         => 0,
    'Net::OAuth2::Scheme'                                                                                                      => 0,
    'Net::OAuth::Simple'                                                                                                       => 0,
    'Net::OAuth::Simple::AuthHeader'                                                                                           => 0,
    'Net::OAuth::Yahoo'                                                                                                        => 0,
    'Net::OBEX'                                                                                                                => 0,
    'Net::OICQ'                                                                                                                => 0,
    'Net::OSCAR'                                                                                                               => 0,
    'Net::OTServ'                                                                                                              => 0,
    'Net::OmaDrm'                                                                                                              => 0,
    'Net::OneSky::Project'                                                                                                     => 0,
    'Net::OneTimeSecret'                                                                                                       => 0,
    'Net::OnlineCode'                                                                                                          => 0,
    'Net::OpenAMD'                                                                                                             => 0,
    'Net::OpenFlow'                                                                                                            => 0,
    'Net::OpenID::Association'                                                                                                 => 0,
    'Net::OpenID::Common'                                                                                                      => 0,
    'Net::OpenID::Connect::IDToken'                                                                                            => 0,
    'Net::OpenID::Consumer::Lite'                                                                                              => 0,
    'Net::OpenID::Consumer::Yadis'                                                                                             => 0,
    'Net::OpenID::Server'                                                                                                      => 0,
    'Net::OpenID::Server::Standalone'                                                                                          => 0,
    'Net::OpenMicroBlogging'                                                                                                   => 0,
    'Net::OpenNebula'                                                                                                          => 0,
    'Net::OpenSRS'                                                                                                             => 0,
    'Net::OpenSRS::Email_APP'                                                                                                  => 0,
    'Net::OpenSRS::OMA'                                                                                                        => 0,
    'Net::OpenSSH'                                                                                                             => 0,
    'Net::OpenSSH::Compat'                                                                                                     => 0,
    'Net::OpenSSH::Parallel'                                                                                                   => 0,
    'Net::OpenSoundControl'                                                                                                    => 0,
    'Net::OpenStack::Attack'                                                                                                   => 0,
    'Net::OpenStack::Client'                                                                                                   => 0,
    'Net::OpenStack::Compute'                                                                                                  => 0,
    'Net::OpenStack::Swift'                                                                                                    => 0,
    'Net::OpenVPN::Agent'                                                                                                      => 0,
    'Net::OpenVPN::DDNS'                                                                                                       => 0,
    'Net::OpenVPN::Launcher'                                                                                                   => 0,
    'Net::OpenVPN::Manage'                                                                                                     => 0,
    'Net::OpenVPN::TrayIcon'                                                                                                   => 0,
    'Net::OpenXchange'                                                                                                         => 0,
    'Net::Oping'                                                                                                               => 0,
    'Net::Ostrich'                                                                                                             => 0,
    'Net::P0f'                                                                                                                 => 0,
    'Net::PDSH'                                                                                                                => 0,
    'Net::PH'                                                                                                                  => 0,
    'Net::PJLink'                                                                                                              => 0,
    'Net::PMP'                                                                                                                 => 0,
    'Net::PMP::Profile'                                                                                                        => 0,
    'Net::POP3::PerMsgHandler'                                                                                                 => 0,
    'Net::POP3::SSLWrapper'                                                                                                    => 0,
    'Net::POP3S'                                                                                                               => 0,
    'Net::POP3_auth'                                                                                                           => 0,
    'Net::PSYC'                                                                                                                => 0,
    'Net::PT'                                                                                                                  => 0,
    'Net::PT2'                                                                                                                 => 0,
    'Net::PT::Test'                                                                                                            => 0,
    'Net::Pachube'                                                                                                             => 0,
    'Net::Packet'                                                                                                              => 0,
    'Net::Pager'                                                                                                               => 0,
    'Net::Parliament'                                                                                                          => 0,
    'Net::ParseWhois'                                                                                                          => 0,
    'Net::Partty'                                                                                                              => 0,
    'Net::Partty::Screen'                                                                                                      => 0,
    'Net::Patricia'                                                                                                            => 0,
    'Net::Pavatar'                                                                                                             => 0,
    'Net::PayPal'                                                                                                              => 0,
    'Net::Payjp'                                                                                                               => 0,
    'Net::Pcap'                                                                                                                => 0,
    'Net::Pcap::Easy'                                                                                                          => 0,
    'Net::Pcap::FindDevice'                                                                                                    => 0,
    'Net::Pcap::Reassemble'                                                                                                    => 0,
    'Net::PcapUtils'                                                                                                           => 0,
    'Net::PcapWriter'                                                                                                          => 0,
    'Net::Peep'                                                                                                                => 0,
    'Net::Pface'                                                                                                               => 0,
    'Net::PhotoBackup::Server'                                                                                                 => 0,
    'Net::PicApp'                                                                                                              => 0,
    'Net::Ping'                                                                                                                => 0,
    'Net::Ping::External'                                                                                                      => 0,
    'Net::Ping::Network'                                                                                                       => 0,
    'Net::Plazes'                                                                                                              => 0,
    'Net::Plesk'                                                                                                               => 0,
    'Net::Plurk'                                                                                                               => 0,
    'Net::PortTest'                                                                                                            => 0,
    'Net::Postage::App'                                                                                                        => 0,
    'Net::PostcodeNL::WebshopAPI'                                                                                              => 0,
    'Net::Posterous'                                                                                                           => 0,
    'Net::Presto'                                                                                                              => 0,
    'Net::Printer'                                                                                                             => 0,
    'Net::Prizm'                                                                                                               => 0,
    'Net::Prober'                                                                                                              => 0,
    'Net::Prometheus'                                                                                                          => 0,
    'Net::Prometheus::PerlCollector'                                                                                           => 0,
    'Net::Protocol::Simple'                                                                                                    => 0,
    'Net::Proxmox::VE'                                                                                                         => 0,
    'Net::Proxy'                                                                                                               => 0,
    'Net::Proxy::Connector::tcp_balance'                                                                                       => 0,
    'Net::Proxy::Type'                                                                                                         => 0,
    'Net::ProxyMod'                                                                                                            => 0,
    'Net::PubSubHubbub::Publisher'                                                                                             => 0,
    'Net::PulseMeter'                                                                                                          => 0,
    'Net::Pushover'                                                                                                            => 0,
    'Net::QMQP'                                                                                                                => 0,
    'Net::QMTP'                                                                                                                => 0,
    'Net::RADSWrappers'                                                                                                        => 0,
    'Net::RBLClient'                                                                                                           => 0,
    'Net::RCON'                                                                                                                => 0,
    'Net::RDAP'                                                                                                                => 0,
    'Net::RDEP'                                                                                                                => 0,
    'Net::RFC::Search'                                                                                                         => 0,
    'Net::RGTP'                                                                                                                => 0,
    'Net::RIR_CC'                                                                                                              => 0,
    'Net::RNDC'                                                                                                                => 0,
    'Net::RRP'                                                                                                                 => 0,
    'Net::RRP::Lite'                                                                                                           => 0,
    'Net::RTP'                                                                                                                 => 0,
    'Net::RTorrent'                                                                                                            => 0,
    'Net::RULI'                                                                                                                => 0,
    'Net::RVP'                                                                                                                 => 0,
    'Net::RabbitFoot'                                                                                                          => 0,
    'Net::RabbitMQ'                                                                                                            => 0,
    'Net::RabbitMQ::Channel'                                                                                                   => 0,
    'Net::RabbitMQ::Client'                                                                                                    => 0,
    'Net::RabbitMQ::Java'                                                                                                      => 0,
    'Net::RabbitMQ::Management::API'                                                                                           => 0,
    'Net::RackSpace::CloudServers'                                                                                             => 0,
    'Net::Rackspace::Notes'                                                                                                    => 0,
    'Net::Radiator::Monitor'                                                                                                   => 0,
    'Net::Radio::Location::SUPL::DBusObject'                                                                                   => 0,
    'Net::Radio::Modem'                                                                                                        => 0,
    'Net::Radio::Modem::Adapter::oFono'                                                                                        => 0,
    'Net::Radio::oFono'                                                                                                        => 0,
    'Net::Radius::Client'                                                                                                      => 0,
    'Net::Radius::Dictionary'                                                                                                  => 0,
    'Net::Radius::PacketOrdered'                                                                                               => 0,
    'Net::Radius::SSG'                                                                                                         => 0,
    'Net::Radius::Server'                                                                                                      => 0,
    'Net::Random'                                                                                                              => 0,
    'Net::Random::QRBG'                                                                                                        => 0,
    'Net::RawIP'                                                                                                               => 0,
    'Net::Recurly'                                                                                                             => 0,
    'Net::Reddit'                                                                                                              => 0,
    'Net::Redmine'                                                                                                             => 0,
    'Net::Rendezvous::Publish'                                                                                                 => 0,
    'Net::Rendezvous::Publish::Backend::Apple'                                                                                 => 0,
    'Net::Rendezvous::Publish::Backend::Avahi'                                                                                 => 0,
    'Net::Rendezvous::Publish::Backend::Howl'                                                                                  => 0,
    'Net::Rendezvous::RR'                                                                                                      => 0,
    'Net::Rexec'                                                                                                               => 0,
    'Net::Rexster::Client'                                                                                                     => 0,
    'Net::Riak'                                                                                                                => 0,
    'Net::RocketChat'                                                                                                          => 0,
    'Net::Route'                                                                                                               => 0,
    'Net::Routing'                                                                                                             => 0,
    'Net::Rovio'                                                                                                               => 0,
    'Net::Rsh'                                                                                                                 => 0,
    'Net::SAJAX'                                                                                                               => 0,
    'Net::SAML2'                                                                                                               => 0,
    'Net::SAP'                                                                                                                 => 0,
    'Net::SC'                                                                                                                  => 0,
    'Net::SCP'                                                                                                                 => 0,
    'Net::SCP::Expect'                                                                                                         => 0,
    'Net::SCTP'                                                                                                                => 0,
    'Net::SDEE'                                                                                                                => 0,
    'Net::SDP'                                                                                                                 => 0,
    'Net::SFTP'                                                                                                                => 0,
    'Net::SFTP::Foreign'                                                                                                       => 0,
    'Net::SFTP::Foreign::Backend::Net_SSH2'                                                                                    => 0,
    'Net::SFTP::Foreign::Tempdir::Extract'                                                                                     => 0,
    'Net::SFTP::Recursive'                                                                                                     => 0,
    'Net::SFTP::Server'                                                                                                        => 0,
    'Net::SFTP::SftpServer'                                                                                                    => 0,
    'Net::SIGTRAN::M3UA'                                                                                                       => 0,
    'Net::SIP'                                                                                                                 => 0,
    'Net::SLP'                                                                                                                 => 0,
    'Net::SMPP'                                                                                                                => 0,
    'Net::SMS'                                                                                                                 => 0,
    'Net::SMS::160By2'                                                                                                         => 0,
    'Net::SMS::2Way'                                                                                                           => 0,
    'Net::SMS::ASPSMS'                                                                                                         => 0,
    'Net::SMS::ArxMobile'                                                                                                      => 0,
    'Net::SMS::BulkSMS'                                                                                                        => 0,
    'Net::SMS::CDYNE'                                                                                                          => 0,
    'Net::SMS::CSNetworks'                                                                                                     => 0,
    'Net::SMS::Cellsynt'                                                                                                       => 0,
    'Net::SMS::Clickatell'                                                                                                     => 0,
    'Net::SMS::Clickatell::SOAP'                                                                                               => 0,
    'Net::SMS::Genie'                                                                                                          => 0,
    'Net::SMS::Mach'                                                                                                           => 0,
    'Net::SMS::Massenversand'                                                                                                  => 0,
    'Net::SMS::MessageNet'                                                                                                     => 0,
    'Net::SMS::Mollie'                                                                                                         => 0,
    'Net::SMS::Mtnsms'                                                                                                         => 0,
    'Net::SMS::MunduSMS'                                                                                                       => 0,
    'Net::SMS::MyTMN'                                                                                                          => 0,
    'Net::SMS::O2_DE'                                                                                                          => 0,
    'Net::SMS::Optimus'                                                                                                        => 0,
    'Net::SMS::PChome'                                                                                                         => 0,
    'Net::SMS::RoutoMessaging'                                                                                                 => 0,
    'Net::SMS::SMSPilot'                                                                                                       => 0,
    'Net::SMS::TMobile::UK'                                                                                                    => 0,
    'Net::SMS::TextMagic'                                                                                                      => 0,
    'Net::SMS::TxtLocal'                                                                                                       => 0,
    'Net::SMS::ViaNett'                                                                                                        => 0,
    'Net::SMS::VoipBuster'                                                                                                     => 0,
    'Net::SMS::Web'                                                                                                            => 0,
    'Net::SMS::WorldText'                                                                                                      => 0,
    'Net::SMTP::BetterConnecting'                                                                                              => 0,
    'Net::SMTP::Bulk'                                                                                                          => 0,
    'Net::SMTP::IPMM'                                                                                                          => 0,
    'Net::SMTP::OneLiner'                                                                                                      => 0,
    'Net::SMTP::Pipelining'                                                                                                    => 0,
    'Net::SMTP::Receive'                                                                                                       => 0,
    'Net::SMTP::Retryable'                                                                                                     => 0,
    'Net::SMTP::SSL'                                                                                                           => 0,
    'Net::SMTP::Server'                                                                                                        => 0,
    'Net::SMTP::Server::AnyEvent'                                                                                              => 0,
    'Net::SMTP::Server::Client2'                                                                                               => 0,
    'Net::SMTP::TLS'                                                                                                           => 0,
    'Net::SMTP::TLS::ButMaintained'                                                                                            => 0,
    'Net::SMTP::Verify'                                                                                                        => 0,
    'Net::SMTPS'                                                                                                               => 0,
    'Net::SMTP_auth'                                                                                                           => 0,
    'Net::SNMP'                                                                                                                => 0,
    'Net::SNMP::EV'                                                                                                            => 0,
    'Net::SNMP::HostInfo'                                                                                                      => 0,
    'Net::SNMP::Interfaces'                                                                                                    => 0,
    'Net::SNMP::Mixin'                                                                                                         => 0,
    'Net::SNMP::Mixin::CiscoDot1qVlanStaticTrunks'                                                                             => 0,
    'Net::SNMP::Mixin::Dot1abLldp'                                                                                             => 0,
    'Net::SNMP::Mixin::Dot1dBase'                                                                                              => 0,
    'Net::SNMP::Mixin::Dot1dStp'                                                                                               => 0,
    'Net::SNMP::Mixin::Dot1qFdb'                                                                                               => 0,
    'Net::SNMP::Mixin::Dot1qVlanStatic'                                                                                        => 0,
    'Net::SNMP::Mixin::IfInfo'                                                                                                 => 0,
    'Net::SNMP::Mixin::IpCidrRouteTable'                                                                                       => 0,
    'Net::SNMP::Mixin::IpRouteTable'                                                                                           => 0,
    'Net::SNMP::Poller'                                                                                                        => 0,
    'Net::SNMP::QueryEngine::AnyEvent'                                                                                         => 0,
    'Net::SNMP::Util'                                                                                                          => 0,
    'Net::SNMP::Vendor'                                                                                                        => 0,
    'Net::SNMP::XS'                                                                                                            => 0,
    'Net::SNMPTrapd'                                                                                                           => 0,
    'Net::SNPP'                                                                                                                => 0,
    'Net::SNTP::Client'                                                                                                        => 0,
    'Net::SNTP::Server'                                                                                                        => 0,
    'Net::SOCKS'                                                                                                               => 0,
    'Net::SPID'                                                                                                                => 0,
    'Net::SPOCP'                                                                                                               => 0,
    'Net::SRCDS::Queries'                                                                                                      => 0,
    'Net::SSDP'                                                                                                                => 0,
    'Net::SSH'                                                                                                                 => 0,
    'Net::SSH2'                                                                                                                => 0,
    'Net::SSH2::Cisco'                                                                                                         => 0,
    'Net::SSH2::Expect'                                                                                                        => 0,
    'Net::SSH::Any'                                                                                                            => 0,
    'Net::SSH::AuthorizedKey'                                                                                                  => 0,
    'Net::SSH::Expect'                                                                                                         => 0,
    'Net::SSH::Mechanize'                                                                                                      => 0,
    'Net::SSH::Perl'                                                                                                           => 0,
    'Net::SSH::Perl::WithSocks'                                                                                                => 0,
    'Net::SSH::Putty'                                                                                                          => 0,
    'Net::SSH::Tunnel'                                                                                                         => 0,
    'Net::SSH::W32Perl'                                                                                                        => 0,
    'Net::SSL::AutoCA'                                                                                                         => 0,
    'Net::SSL::ExpireDate'                                                                                                     => 0,
    'Net::SSLGlue'                                                                                                             => 0,
    'Net::SSLeay'                                                                                                              => 0,
    'Net::SSLeay::OO'                                                                                                          => 0,
    'Net::STF::Bucket'                                                                                                         => 0,
    'Net::STOMP::Client'                                                                                                       => 0,
    'Net::Saasu'                                                                                                               => 0,
    'Net::Safari'                                                                                                              => 0,
    'Net::Scan::SSH::Server::SupportedAuth'                                                                                    => 0,
    'Net::SecurityCenter'                                                                                                      => 0,
    'Net::SeedServe'                                                                                                           => 0,
    'Net::Semantics3'                                                                                                          => 0,
    'Net::SenderBase'                                                                                                          => 0,
    'Net::Sendy::API'                                                                                                          => 0,
    'Net::Sentry::Client'                                                                                                      => 0,
    'Net::Server'                                                                                                              => 0,
    'Net::Server::Coro'                                                                                                        => 0,
    'Net::Server::Framework'                                                                                                   => 0,
    'Net::Server::Mail'                                                                                                        => 0,
    'Net::Server::Mail::ESMTP::AUTH'                                                                                           => 0,
    'Net::Server::Mail::ESMTP::HELP'                                                                                           => 0,
    'Net::Server::Mail::ESMTP::SIZE'                                                                                           => 0,
    'Net::Server::Mail::ESMTP::STARTTLS'                                                                                       => 0,
    'Net::Server::Mail::SMTP::Prefork'                                                                                         => 0,
    'Net::Server::NonBlocking'                                                                                                 => 0,
    'Net::Server::POP3'                                                                                                        => 0,
    'Net::Server::POP3::Skeleton'                                                                                              => 0,
    'Net::Server::POP3proxy'                                                                                                   => 0,
    'Net::Server::SS::PreFork'                                                                                                 => 0,
    'Net::Server::ZMQ'                                                                                                         => 0,
    'Net::Shaper'                                                                                                              => 0,
    'Net::SharePoint::Basic'                                                                                                   => 0,
    'Net::Shared::Handler'                                                                                                     => 0,
    'Net::Sharktools'                                                                                                          => 0,
    'Net::Shoutcast::Admin'                                                                                                    => 0,
    'Net::Sieve'                                                                                                               => 0,
    'Net::Sieve::Script'                                                                                                       => 0,
    'Net::Signalet'                                                                                                            => 0,
    'Net::Silk'                                                                                                                => 0,
    'Net::Simplify'                                                                                                            => 0,
    'Net::SinFP3'                                                                                                              => 0,
    'Net::SinFP3::Ext::DBI'                                                                                                    => 0,
    'Net::SinaWeibo'                                                                                                           => 0,
    'Net::SixXS'                                                                                                               => 0,
    'Net::SloppyXMPP'                                                                                                          => 0,
    'Net::Snarl'                                                                                                               => 0,
    'Net::SnoopLog'                                                                                                            => 0,
    'Net::Social'                                                                                                              => 0,
    'Net::Social::Mapper'                                                                                                      => 0,
    'Net::Social::Service::Facebook'                                                                                           => 0,
    'Net::Social::Service::Jabber'                                                                                             => 0,
    'Net::Social::Service::Twitter'                                                                                            => 0,
    'Net::Social::Service::Vox'                                                                                                => 0,
    'Net::SocialGraph'                                                                                                         => 0,
    'Net::Socket::NonBlock'                                                                                                    => 0,
    'Net::SolarWinds::ConstructorHash'                                                                                         => 0,
    'Net::Soma'                                                                                                                => 0,
    'Net::Songkick'                                                                                                            => 0,
    'Net::Spooler'                                                                                                             => 0,
    'Net::Spotify'                                                                                                             => 0,
    'Net::Squid::Auth::Engine'                                                                                                 => 0,
    'Net::Squid::Auth::Plugin::SimpleLDAP'                                                                                     => 0,
    'Net::Squid::Auth::Plugin::UserList'                                                                                       => 0,
    'Net::Squid::Purge'                                                                                                        => 0,
    'Net::Squid::ReverseProxy'                                                                                                 => 0,
    'Net::StackExchange'                                                                                                       => 0,
    'Net::StackExchange2'                                                                                                      => 0,
    'Net::Starnet::DataAccounting'                                                                                             => 0,
    'Net::Statsd'                                                                                                              => 0,
    'Net::Statsd::Client'                                                                                                      => 0,
    'Net::Statsd::Client::Telegraf'                                                                                            => 0,
    'Net::Statsd::Lite'                                                                                                        => 0,
    'Net::Statsd::Server'                                                                                                      => 0,
    'Net::Statsd::Tiny'                                                                                                        => 0,
    'Net::Statsite::Client'                                                                                                    => 0,
    'Net::Stomp'                                                                                                               => 0,
    'Net::Stomp::MooseHelpers'                                                                                                 => 0,
    'Net::Stomp::Producer'                                                                                                     => 0,
    'Net::Stomp::Receipt'                                                                                                      => 0,
    'Net::Stripe'                                                                                                              => 0,
    'Net::Stripe::Simple'                                                                                                      => 0,
    'Net::Subnet'                                                                                                              => 0,
    'Net::Subnet::Count'                                                                                                       => 0,
    'Net::SugarCRM'                                                                                                            => 0,
    'Net::Surveymonkey'                                                                                                        => 0,
    'Net::SynchroEdit::Service'                                                                                                => 0,
    'Net::Syndic8'                                                                                                             => 0,
    'Net::Syslog'                                                                                                              => 0,
    'Net::Syslogd'                                                                                                             => 0,
    'Net::TCLink'                                                                                                              => 0,
    'Net::TCP::PtyServer'                                                                                                      => 0,
    'Net::TCPwrappers'                                                                                                         => 0,
    'Net::TFTP'                                                                                                                => 0,
    'Net::TFTPd'                                                                                                               => 0,
    'Net::TL1'                                                                                                                 => 0,
    'Net::TL1UDP'                                                                                                              => 0,
    'Net::TPP'                                                                                                                 => 0,
    'Net::TacacsPlus'                                                                                                          => 0,
    'Net::TcpDumpLog'                                                                                                          => 0,
    'Net::Telnet'                                                                                                              => 0,
    'Net::Telnet::Cisco'                                                                                                       => 0,
    'Net::Telnet::Cisco::IOS'                                                                                                  => 0,
    'Net::Telnet::Gearman'                                                                                                     => 0,
    'Net::Telnet::Huawei'                                                                                                      => 0,
    'Net::Telnet::Netgear'                                                                                                     => 0,
    'Net::Telnet::Netscreen'                                                                                                   => 0,
    'Net::Telnet::Options'                                                                                                     => 0,
    'Net::Telnet::Trango'                                                                                                      => 0,
    'Net::Telnet::Wrapper'                                                                                                     => 0,
    'Net::TextMessage::Canada'                                                                                                 => 0,
    'Net::ThirtySevenSignals::Highrise'                                                                                        => 0,
    'Net::ThreeScale::Client'                                                                                                  => 0,
    'Net::Thumper'                                                                                                             => 0,
    'Net::TiVo'                                                                                                                => 0,
    'Net::TinyERP'                                                                                                             => 0,
    'Net::TinyIp'                                                                                                              => 0,
    'Net::Todoist'                                                                                                             => 0,
    'Net::Tomcat'                                                                                                              => 0,
    'Net::Topsy'                                                                                                               => 0,
    'Net::Tor'                                                                                                                 => 0,
    'Net::Tor::Servers'                                                                                                        => 0,
    'Net::Trac'                                                                                                                => 0,
    'Net::Traceroute'                                                                                                          => 0,
    'Net::Traceroute6'                                                                                                         => 0,
    'Net::Traceroute::PurePerl'                                                                                                => 0,
    'Net::Traces::SSFNet'                                                                                                      => 0,
    'Net::Traces::TSH'                                                                                                         => 0,
    'Net::TrackIT'                                                                                                             => 0,
    'Net::TrackUPS'                                                                                                            => 0,
    'Net::Trackback'                                                                                                           => 0,
    'Net::Travis::API'                                                                                                         => 0,
    'Net::TribalWarsMap::API::HTTP'                                                                                            => 0,
    'Net::TribalWarsMap::API::TribeLookup'                                                                                     => 0,
    'Net::Trustico'                                                                                                            => 0,
    'Net::Tshark'                                                                                                              => 0,
    'Net::Twitch::Oauth2'                                                                                                      => 0,
    'Net::Twitpic'                                                                                                             => 0,
    'Net::Twitter::Cabal'                                                                                                      => 0,
    'Net::Twitter::Diff'                                                                                                       => 0,
    'Net::Twitter::Lite'                                                                                                       => 0,
    'Net::Twitter::Loader'                                                                                                     => 0,
    'Net::Twitter::Queue'                                                                                                      => 0,
    'Net::Twitter::RandomUpdate'                                                                                               => 0,
    'Net::Twitter::Stream'                                                                                                     => 0,
    'Net::UCP'                                                                                                                 => 0,
    'Net::UCP::Client'                                                                                                         => 0,
    'Net::UCP::Common'                                                                                                         => 0,
    'Net::UCP::IntTimeout'                                                                                                     => 0,
    'Net::UCP::TransactionManager'                                                                                             => 0,
    'Net::UKDomain::Nominet::Automaton'                                                                                        => 0,
    'Net::UP::Notify'                                                                                                          => 0,
    'Net::UPCDatabase'                                                                                                         => 0,
    'Net::UPS'                                                                                                                 => 0,
    'Net::UPnP'                                                                                                                => 0,
    'Net::UpYun'                                                                                                               => 0,
    'Net::UploadMirror'                                                                                                        => 0,
    'Net::Upwork::API'                                                                                                         => 0,
    'Net::VKontakte::Standalone'                                                                                               => 0,
    'Net::VNC'                                                                                                                 => 0,
    'Net::Vimeo'                                                                                                               => 0,
    'Net::Vitelity'                                                                                                            => 0,
    'Net::Vypress::Chat'                                                                                                       => 0,
    'Net::WAMP'                                                                                                                => 0,
    'Net::WDNS'                                                                                                                => 0,
    'Net::WHMCS'                                                                                                               => 0,
    'Net::WMIClient'                                                                                                           => 0,
    'Net::WOT'                                                                                                                 => 0,
    'Net::WURFL::ScientiaMobile'                                                                                               => 0,
    'Net::WWD'                                                                                                                 => 0,
    'Net::Waiter'                                                                                                              => 0,
    'Net::Wake'                                                                                                                => 0,
    'Net::WebCL'                                                                                                               => 0,
    'Net::WebSocket'                                                                                                           => 0,
    'Net::WebSocket::EV'                                                                                                       => 0,
    'Net::WebSocket::Server'                                                                                                   => 0,
    'Net::WhitePages'                                                                                                          => 0,
    'Net::Whois'                                                                                                               => 0,
    'Net::Whois::ARIN'                                                                                                         => 0,
    'Net::Whois::Gateway::Client'                                                                                              => 0,
    'Net::Whois::Gateway::Server'                                                                                              => 0,
    'Net::Whois::IANA'                                                                                                         => 0,
    'Net::Whois::IP'                                                                                                           => 0,
    'Net::Whois::Norid'                                                                                                        => 0,
    'Net::Whois::Object'                                                                                                       => 0,
    'Net::Whois::Parser'                                                                                                       => 0,
    'Net::Whois::Proxy'                                                                                                        => 0,
    'Net::Whois::RIPE::Syncupdates'                                                                                            => 0,
    'Net::Whois::RIS'                                                                                                          => 0,
    'Net::Whois::Raw'                                                                                                          => 0,
    'Net::Whois::RegistryFusion'                                                                                               => 0,
    'Net::Whois::SIDN'                                                                                                         => 0,
    'Net::WhoisNG'                                                                                                             => 0,
    'Net::WholesaleSystem'                                                                                                     => 0,
    'Net::Wigle'                                                                                                               => 0,
    'Net::WinRM'                                                                                                               => 0,
    'Net::Wire10'                                                                                                              => 0,
    'Net::Wireless::802_11::AP'                                                                                                => 0,
    'Net::Wireless::802_11::Scan::FreeBSD'                                                                                     => 0,
    'Net::Wireless::802_11::WPA::CLI'                                                                                          => 0,
    'Net::Wireless::802_11::WPA::CLI::Helper'                                                                                  => 0,
    'Net::Works'                                                                                                               => 0,
    'Net::Write'                                                                                                               => 0,
    'Net::Write::Fast'                                                                                                         => 0,
    'Net::XIPCloud'                                                                                                            => 0,
    'Net::XMPP'                                                                                                                => 0,
    'Net::XMPP3'                                                                                                               => 0,
    'Net::XMPP::Client::GTalk'                                                                                                 => 0,
    'Net::XRC'                                                                                                                 => 0,
    'Net::XWhois'                                                                                                              => 0,
    'Net::Xero'                                                                                                                => 0,
    'Net::YAP'                                                                                                                 => 0,
    'Net::YAR'                                                                                                                 => 0,
    'Net::YASA'                                                                                                                => 0,
    'Net::YMSG'                                                                                                                => 0,
    'Net::Yadis'                                                                                                               => 0,
    'Net::Yadis::Discovery'                                                                                                    => 0,
    'Net::YahooMessenger'                                                                                                      => 0,
    'Net::Z3950'                                                                                                               => 0,
    'Net::Z3950::APDU'                                                                                                         => 0,
    'Net::Z3950::APDU::OID'                                                                                                    => 0,
    'Net::Z3950::AsyncZ'                                                                                                       => 0,
    'Net::Z3950::IndexMARC'                                                                                                    => 0,
    'Net::Z3950::PQF'                                                                                                          => 0,
    'Net::Z3950::Simple2ZOOM'                                                                                                  => 0,
    'Net::Z3950::UDDI'                                                                                                         => 0,
    'Net::Zemanta::Method'                                                                                                     => 0,
    'Net::Zendesk'                                                                                                             => 0,
    'Net::ZooIt'                                                                                                               => 0,
    'Net::ZooKeeper'                                                                                                           => 0,
    'Net::ZooKeeper::Lock'                                                                                                     => 0,
    'Net::ZooKeeper::Semaphore'                                                                                                => 0,
    'Net::ZooTool'                                                                                                             => 0,
    'Net::addrinfo'                                                                                                            => 0,
    'Net::eBay'                                                                                                                => 0,
    'Net::eNom'                                                                                                                => 0,
    'Net::iContact'                                                                                                            => 0,
    'Net::iTMS'                                                                                                                => 0,
    'Net::isoHunt'                                                                                                             => 0,
    'Net::oRTP'                                                                                                                => 0,
    'Net::pWhoIs'                                                                                                              => 0,
    'Net::sFlow'                                                                                                               => 0,
    'Net::uFTP'                                                                                                                => 0,
    'Net::uTorrent'                                                                                                            => 0,
    'Net::uwsgi'                                                                                                               => 0,
    'Net::vCard'                                                                                                               => 0,
    'Net::validMX'                                                                                                             => 0,
    'Net::xFTP'                                                                                                                => 0,
    'NetAddr::BridgeID'                                                                                                        => 0,
    'NetAddr::IP'                                                                                                              => 0,
    'NetAddr::IP::Count'                                                                                                       => 0,
    'NetAddr::IP::FastNew'                                                                                                     => 0,
    'NetAddr::IP::Find'                                                                                                        => 0,
    'NetAddr::IP::LazyInit'                                                                                                    => 0,
    'NetAddr::IP::Obfuscate'                                                                                                   => 0,
    'NetAddr::MAC'                                                                                                             => 0,
    'NetApp'                                                                                                                   => 0,
    'NetAthlon2::RAW'                                                                                                          => 0,
    'NetDNA'                                                                                                                   => 0,
    'NetHack::Engravings'                                                                                                      => 0,
    'NetHack::FOV'                                                                                                             => 0,
    'NetHack::Inventory'                                                                                                       => 0,
    'NetHack::Logfile'                                                                                                         => 0,
    'NetHack::Menu'                                                                                                            => 0,
    'NetHack::Monster::Spoiler'                                                                                                => 0,
    'NetHack::PriceID'                                                                                                         => 0,
    'NetInfoExtractor::Interface'                                                                                              => 0,
    'NetObj::IPv4Address'                                                                                                      => 0,
    'NetObj::MacAddress'                                                                                                       => 0,
    'NetPacket'                                                                                                                => 0,
    'NetPacket::LACP'                                                                                                          => 0,
    'NetPacket::LLC'                                                                                                           => 0,
    'NetPacket::SpanningTree'                                                                                                  => 0,
    'NetSDS'                                                                                                                   => 0,
    'NetSDS::App::QueueProcessor'                                                                                              => 0,
    'NetSDS::App::SMPP'                                                                                                        => 0,
    'NetSDS::Const::Message'                                                                                                   => 0,
    'NetSDS::Feature::Kannel'                                                                                                  => 0,
    'NetSDS::Util'                                                                                                             => 0,
    'NetSNMP::ASN'                                                                                                             => 0,
    'NetSNMP::OID'                                                                                                             => 0,
    'NetSNMP::Sendmail'                                                                                                        => 0,
    'NetSNMP::TrapReceiver'                                                                                                    => 0,
    'NetSNMP::agent'                                                                                                           => 0,
    'NetSNMP::default_store'                                                                                                   => 0,
    'NetServer::Generic'                                                                                                       => 0,
    'NetServer::Portal'                                                                                                        => 0,
    'NetServer::SMTP'                                                                                                          => 0,
    'NetStumbler::MapPoint'                                                                                                    => 0,
    'NetStumbler::Speech'                                                                                                      => 0,
    'NetStumbler::Stumbler'                                                                                                    => 0,
    'NetStumbler::Wap'                                                                                                         => 0,
    'Netdot::Client::REST'                                                                                                     => 0,
    'Netflow::Parser'                                                                                                          => 0,
    'Netgear::WGT624'                                                                                                          => 0,
    'Netscape::Bookmarks'                                                                                                      => 0,
    'Netscape::Cache'                                                                                                          => 0,
    'Netscape::eg::HelloWorld'                                                                                                 => 0,
    'Network::IPv4Addr'                                                                                                        => 0,
    'NetworkInfo::Discovery'                                                                                                   => 0,
    'NetworkInfo::Discovery::NetBIOS'                                                                                          => 0,
    'NetworkInfo::Discovery::Nmap'                                                                                             => 0,
    'NetworkInfo::Discovery::Rendezvous'                                                                                       => 0,
    'Netx::WebRadio'                                                                                                           => 0,
    'Neuron'                                                                                                                   => 0,
    'NewRelic::Agent'                                                                                                          => 0,
    'NewRelic::Agent::FFI'                                                                                                     => 0,
    'NewSpirit'                                                                                                                => 0,
    'News::Active'                                                                                                             => 0,
    'News::Article'                                                                                                            => 0,
    'News::Article::NoCeM'                                                                                                     => 0,
    'News::Collabra'                                                                                                           => 0,
    'News::Gateway'                                                                                                            => 0,
    'News::GnusFilter'                                                                                                         => 0,
    'News::NNTP'                                                                                                               => 0,
    'News::NNTPClient'                                                                                                         => 0,
    'News::Newsrc'                                                                                                             => 0,
    'News::Overview'                                                                                                           => 0,
    'News::Pan'                                                                                                                => 0,
    'News::Pictures'                                                                                                           => 0,
    'News::Scan'                                                                                                               => 0,
    'News::Search'                                                                                                             => 0,
    'News::Web'                                                                                                                => 0,
    'NewsClipper::AcquisitionFunctions'                                                                                        => 0,
    'Newt'                                                                                                                     => 0,
    'NexStarCtl'                                                                                                               => 0,
    'Nexmo::SMS'                                                                                                               => 0,
    'NexposeSimpleXML::Parser'                                                                                                 => 0,
    'Nexus::REST'                                                                                                              => 0,
    'Nexus::Uploader'                                                                                                          => 0,
    'Nginx'                                                                                                                    => 0,
    'Nginx::Control'                                                                                                           => 0,
    'Nginx::FastCGI::Cache'                                                                                                    => 0,
    'Nginx::HTTP'                                                                                                              => 0,
    'Nginx::Log::Entry'                                                                                                        => 0,
    'Nginx::Log::Statistics'                                                                                                   => 0,
    'Nginx::Module::Gallery'                                                                                                   => 0,
    'Nginx::ParseLog'                                                                                                          => 0,
    'Nginx::ReadBody'                                                                                                          => 0,
    'Nginx::Redis'                                                                                                             => 0,
    'Nginx::Runner'                                                                                                            => 0,
    'Nginx::Simple'                                                                                                            => 0,
    'NgxQueue'                                                                                                                 => 0,
    'Nice'                                                                                                                     => 0,
    'Nikto::Parser'                                                                                                            => 0,
    'Nile'                                                                                                                     => 0,
    'Nitesi'                                                                                                                   => 0,
    'Nmap::Parser'                                                                                                             => 0,
    'Nmap::Scanner'                                                                                                            => 0,
    'NmapParser'                                                                                                               => 0,
    'No::Dato'                                                                                                                 => 0,
    'No::Die'                                                                                                                  => 0,
    'No::Giro'                                                                                                                 => 0,
    'No::OCRData'                                                                                                              => 0,
    'No::OrgNr'                                                                                                                => 0,
    'No::Worries'                                                                                                              => 0,
    'NoSQL::PL2SQL'                                                                                                            => 0,
    'NoSQL::PL2SQL::Simple'                                                                                                    => 0,
    'NoSuchGI_'                                                                                                                => 0,
    'NoZone'                                                                                                                   => 0,
    'Nodejs::Util'                                                                                                             => 0,
    'Noid'                                                                                                                     => 0,
    'Nokia::File::NFB'                                                                                                         => 0,
    'Norikra::Client'                                                                                                          => 0,
    'Normalize'                                                                                                                => 0,
    'Notes::Acl'                                                                                                               => 0,
    'Nothing::Tiny'                                                                                                            => 0,
    'Notification::Center'                                                                                                     => 0,
    'Notify'                                                                                                                   => 0,
    'Nour'                                                                                                                     => 0,
    'Novel::Robot'                                                                                                             => 0,
    'Novel::Robot::Browser'                                                                                                    => 0,
    'Novel::Robot::Packer'                                                                                                     => 0,
    'Novel::Robot::Parser'                                                                                                     => 0,
    'NpsSDK::Configuration'                                                                                                    => 0,
    'Number::AnyBase'                                                                                                          => 0,
    'Number::Base::DWIM'                                                                                                       => 0,
    'Number::Bytes::Human'                                                                                                     => 0,
    'Number::Closest'                                                                                                          => 0,
    'Number::Closest::NonOO'                                                                                                   => 0,
    'Number::Closest::XS'                                                                                                      => 0,
    'Number::Compare'                                                                                                          => 0,
    'Number::Compare::Date'                                                                                                    => 0,
    'Number::Compare::Duration'                                                                                                => 0,
    'Number::Continuation'                                                                                                     => 0,
    'Number::Convert'                                                                                                          => 0,
    'Number::Convert::Roman'                                                                                                   => 0,
    'Number::DataRate'                                                                                                         => 0,
    'Number::Denominal'                                                                                                        => 0,
    'Number::Encode'                                                                                                           => 0,
    'Number::Extreme'                                                                                                          => 0,
    'Number::Format'                                                                                                           => 0,
    'Number::Format::BigFloat'                                                                                                 => 0,
    'Number::Format::Calc'                                                                                                     => 0,
    'Number::Format::FixedLocale'                                                                                              => 0,
    'Number::Format::Metric'                                                                                                   => 0,
    'Number::Format::SouthAsian'                                                                                               => 0,
    'Number::FormatEng'                                                                                                        => 0,
    'Number::Fraction'                                                                                                         => 0,
    'Number::Interval'                                                                                                         => 0,
    'Number::Latin'                                                                                                            => 0,
    'Number::Misc'                                                                                                             => 0,
    'Number::MuPhone'                                                                                                          => 0,
    'Number::Nary'                                                                                                             => 0,
    'Number::Natural::SetTheory'                                                                                               => 0,
    'Number::Object'                                                                                                           => 0,
    'Number::Object::Plugin::Tax::AU::GST'                                                                                     => 0,
    'Number::OutlineNumber'                                                                                                    => 0,
    'Number::Phone'                                                                                                            => 0,
    'Number::Phone::AU'                                                                                                        => 0,
    'Number::Phone::BR'                                                                                                        => 0,
    'Number::Phone::CountryCode'                                                                                               => 0,
    'Number::Phone::DE::Mobile'                                                                                                => 0,
    'Number::Phone::FR'                                                                                                        => 0,
    'Number::Phone::Formatter::EPP'                                                                                            => 0,
    'Number::Phone::Formatter::NationalDigits'                                                                                 => 0,
    'Number::Phone::IE'                                                                                                        => 0,
    'Number::Phone::JP'                                                                                                        => 0,
    'Number::Phone::JP::AreaCode'                                                                                              => 0,
    'Number::Phone::NANP::Vanity'                                                                                              => 0,
    'Number::Phone::NO'                                                                                                        => 0,
    'Number::Phone::Normalize'                                                                                                 => 0,
    'Number::Phone::PT'                                                                                                        => 0,
    'Number::Phone::RO'                                                                                                        => 0,
    'Number::Phone::UK::DBM::Deep'                                                                                             => 0,
    'Number::Phone::US'                                                                                                        => 0,
    'Number::RGB'                                                                                                              => 0,
    'Number::Range'                                                                                                            => 0,
    'Number::Range::Regex'                                                                                                     => 0,
    'Number::RangeTracker'                                                                                                     => 0,
    'Number::Rangify'                                                                                                          => 0,
    'Number::RecordLocator'                                                                                                    => 0,
    'Number::Spell'                                                                                                            => 0,
    'Number::Spice'                                                                                                            => 0,
    'Number::Tolerant'                                                                                                         => 0,
    'Number::UN'                                                                                                               => 0,
    'Number::Uncertainty'                                                                                                      => 0,
    'Number::WithError'                                                                                                        => 0,
    'Number::WithError::LaTeX'                                                                                                 => 0,
    'Number::YAUID'                                                                                                            => 0,
    'Number::ZipCode::JP'                                                                                                      => 0,
    'Numeric::LL_Array'                                                                                                        => 0,
    'Nuspec::Reader'                                                                                                           => 0,
    'OAuth2::Box'                                                                                                              => 0,
    'OAuth2::Google::Plus'                                                                                                     => 0,
    'OAuth::Cmdline'                                                                                                           => 0,
    'OAuth::Consumer'                                                                                                          => 0,
    'OAuth::Lite'                                                                                                              => 0,
    'OAuth::Lite2'                                                                                                             => 0,
    'OAuth::Simple'                                                                                                            => 0,
    'OAuthomatic'                                                                                                              => 0,
    'OBO::APO::APO_ID'                                                                                                         => 0,
    'OCBNET::CSS3'                                                                                                             => 0,
    'OCBNET::CSS3::Styles::WebSprite'                                                                                          => 0,
    'OCR::Naive'                                                                                                               => 0,
    'OCR::PerfectCR'                                                                                                           => 0,
    'OCS::Client'                                                                                                              => 0,
    'OCV'                                                                                                                      => 0,
    'OD::Prometheus::Client'                                                                                                   => 0,
    'ODF::lpOD'                                                                                                                => 0,
    'ODG::Record'                                                                                                              => 0,
    'ODO'                                                                                                                      => 0,
    'OData::QueryParams::DBIC'                                                                                                 => 0,
    'OGDL::Graph'                                                                                                              => 0,
    'OIDC::Lite'                                                                                                               => 0,
    'OIS'                                                                                                                      => 0,
    'OLE'                                                                                                                      => 0,
    'OLE::PropertySet'                                                                                                         => 0,
    'OLE::Storage_Lite'                                                                                                        => 0,
    'OMA::Download::DRM'                                                                                                       => 0,
    'OMA::Download::OTA'                                                                                                       => 0,
    'OMSession'                                                                                                                => 0,
    'ONE'                                                                                                                      => 0,
    'OO::Closures'                                                                                                             => 0,
    'OO::InsideOut'                                                                                                            => 0,
    'OOB'                                                                                                                      => 0,
    'OODoc::Template'                                                                                                          => 0,
    'OOP'                                                                                                                      => 0,
    'OOP::Perlish::Class'                                                                                                      => 0,
    'OOPS'                                                                                                                     => 0,
    'OPC'                                                                                                                      => 0,
    'ORDB::AU::Census2006'                                                                                                     => 0,
    'ORDB::CPAN::Mageia'                                                                                                       => 0,
    'ORDB::CPANMeta'                                                                                                           => 0,
    'ORDB::CPANMeta::Generator'                                                                                                => 0,
    'ORDB::CPANRT'                                                                                                             => 0,
    'ORDB::CPANRelease'                                                                                                        => 0,
    'ORDB::CPANTS'                                                                                                             => 0,
    'ORDB::CPANTSWeight'                                                                                                       => 0,
    'ORDB::CPANTesters'                                                                                                        => 0,
    'ORDB::CPANUploads'                                                                                                        => 0,
    'ORDB::DebianModules'                                                                                                      => 0,
    'ORDB::DebianModules::Generator'                                                                                           => 0,
    'ORDB::JSAN'                                                                                                               => 0,
    'ORDB::Unihan'                                                                                                             => 0,
    'ORLite'                                                                                                                   => 0,
    'ORLite::Array'                                                                                                            => 0,
    'ORLite::Migrate'                                                                                                          => 0,
    'ORLite::Mirror'                                                                                                           => 0,
    'ORLite::PDL'                                                                                                              => 0,
    'ORLite::Pod'                                                                                                              => 0,
    'ORLite::Profile'                                                                                                          => 0,
    'ORLite::Statistics'                                                                                                       => 0,
    'ORM'                                                                                                                      => 0,
    'OS2::FTP'                                                                                                                 => 0,
    'OS2::Focus'                                                                                                               => 0,
    'OS2::Proc'                                                                                                                => 0,
    'OS2::Process::Const'                                                                                                      => 0,
    'OS2::SoftInstaller'                                                                                                       => 0,
    'OS2::UPM'                                                                                                                 => 0,
    'OS390::IEBUtils::IEBPTPCH'                                                                                                => 0,
    'OS390::Stdio'                                                                                                             => 0,
    'OS::CheckUpdates::AUR'                                                                                                    => 0,
    'OS::Package'                                                                                                              => 0,
    'OSCARSession'                                                                                                             => 0,
    'OSDial'                                                                                                                   => 0,
    'OSGi::Osgish'                                                                                                             => 0,
    'OSPF::LSDB'                                                                                                               => 0,
    'OSS'                                                                                                                      => 0,
    'OSS::Fileops'                                                                                                             => 0,
    'OSUtil'                                                                                                                   => 0,
    'OTRS::ForwardQueue'                                                                                                       => 0,
    'OTRS::OPM::Analyzer'                                                                                                      => 0,
    'OTRS::OPM::Installer'                                                                                                     => 0,
    'OTRS::OPM::Maker'                                                                                                         => 0,
    'OTRS::OPM::Maker::Command::changes'                                                                                       => 0,
    'OTRS::OPM::Maker::Command::sopm'                                                                                          => 0,
    'OTRS::OPM::Parser'                                                                                                        => 0,
    'OTRS::Repository'                                                                                                         => 0,
    'OTRS::SphinxSearch'                                                                                                       => 0,
    'OVH::OvhApi'                                                                                                              => 0,
    'OWL2Perl'                                                                                                                 => 0,
    'OWL::DirectSemantics'                                                                                                     => 0,
    'OWL::Simple::Class'                                                                                                       => 0,
    'OWNet'                                                                                                                    => 0,
    'OX::RouteBuilder::REST'                                                                                                   => 0,
    'OX::View::TT'                                                                                                             => 0,
    'ObjStore::Lib::PDL'                                                                                                       => 0,
    'ObjStore::REP::FatTree'                                                                                                   => 0,
    'ObjStore::REP::HashRecord'                                                                                                => 0,
    'ObjStore::REP::Ring'                                                                                                      => 0,
    'Object::AUTHORITY'                                                                                                        => 0,
    'Object::Accessor'                                                                                                         => 0,
    'Object::Accessor::XS'                                                                                                     => 0,
    'Object::AlreadyBound'                                                                                                     => 0,
    'Object::Annotate'                                                                                                         => 0,
    'Object::Anon'                                                                                                             => 0,
    'Object::Array'                                                                                                            => 0,
    'Object::ArrayType::New'                                                                                                   => 0,
    'Object::Attribute::Cached'                                                                                                => 0,
    'Object::AutoAccessor'                                                                                                     => 0,
    'Object::Base'                                                                                                             => 0,
    'Object::BlankStr'                                                                                                         => 0,
    'Object::Boolean'                                                                                                          => 0,
    'Object::Botox'                                                                                                            => 0,
    'Object::By::Array'                                                                                                        => 0,
    'Object::Capsule'                                                                                                          => 0,
    'Object::Composer'                                                                                                         => 0,
    'Object::Container'                                                                                                        => 0,
    'Object::Container::Exporter'                                                                                              => 0,
    'Object::Deadly'                                                                                                           => 0,
    'Object::Declare'                                                                                                          => 0,
    'Object::Deferred'                                                                                                         => 0,
    'Object::Dependency'                                                                                                       => 0,
    'Object::Destroyer'                                                                                                        => 0,
    'Object::Disoriented'                                                                                                      => 0,
    'Object::Dumb'                                                                                                             => 0,
    'Object::Enum'                                                                                                             => 0,
    'Object::Event'                                                                                                            => 0,
    'Object::Exercise'                                                                                                         => 0,
    'Object::Extend'                                                                                                           => 0,
    'Object::Factory::Declarative'                                                                                             => 0,
    'Object::ForkAware'                                                                                                        => 0,
    'Object::Generic'                                                                                                          => 0,
    'Object::Generic::Session'                                                                                                 => 0,
    'Object::GlobalContainer'                                                                                                  => 0,
    'Object::HashBase'                                                                                                         => 0,
    'Object::Hybrid'                                                                                                           => 0,
    'Object::I18n'                                                                                                             => 0,
    'Object::ID'                                                                                                               => 0,
    'Object::Import'                                                                                                           => 0,
    'Object::Interface'                                                                                                        => 0,
    'Object::InterfaceType'                                                                                                    => 0,
    'Object::Iterate'                                                                                                          => 0,
    'Object::KeyValueCoding'                                                                                                   => 0,
    'Object::Lazy'                                                                                                             => 0,
    'Object::Lexical'                                                                                                          => 0,
    'Object::LocalVars'                                                                                                        => 0,
    'Object::Meta::Plugin'                                                                                                     => 0,
    'Object::Method'                                                                                                           => 0,
    'Object::MultiType'                                                                                                        => 0,
    'Object::New'                                                                                                              => 0,
    'Object::NulStr'                                                                                                           => 0,
    'Object::ObjectList'                                                                                                       => 0,
    'Object::Pluggable'                                                                                                        => 0,
    'Object::Previous'                                                                                                         => 0,
    'Object::Properties'                                                                                                       => 0,
    'Object::Prototype'                                                                                                        => 0,
    'Object::RateLimiter'                                                                                                      => 0,
    'Object::Realize::Later'                                                                                                   => 0,
    'Object::Recorder'                                                                                                         => 0,
    'Object::Releaser'                                                                                                         => 0,
    'Object::Result'                                                                                                           => 0,
    'Object::Serializer'                                                                                                       => 0,
    'Object::Signature'                                                                                                        => 0,
    'Object::Signature::Portable'                                                                                              => 0,
    'Object::Simple'                                                                                                           => 0,
    'Object::SpaceBackStr'                                                                                                     => 0,
    'Object::Stash'                                                                                                            => 0,
    'Object::String'                                                                                                           => 0,
    'Object::Sub'                                                                                                              => 0,
    'Object::Tap'                                                                                                              => 0,
    'Object::Tiny'                                                                                                             => 0,
    'Object::Tiny::Lvalue'                                                                                                     => 0,
    'Object::Tiny::RW'                                                                                                         => 0,
    'Object::Tiny::RW::XS'                                                                                                     => 0,
    'Object::Tiny::XS'                                                                                                         => 0,
    'Object::Trampoline'                                                                                                       => 0,
    'Object::Transaction'                                                                                                      => 0,
    'Object::Util'                                                                                                             => 0,
    'Object::WithParams'                                                                                                       => 0,
    'Object::eBay'                                                                                                             => 0,
    'ObjectDB'                                                                                                                 => 0,
    'ObjectDB::InflateColumn'                                                                                                  => 0,
    'ObjectDBI'                                                                                                                => 0,
    'ObjectRowMap'                                                                                                             => 0,
    'ObjectivePerl'                                                                                                            => 0,
    'Objects::Collection'                                                                                                      => 0,
    'Ocs::Nagios'                                                                                                              => 0,
    'Odoo::Database::Manager'                                                                                                  => 0,
    'Office365::EWS::Client'                                                                                                   => 0,
    'Ogg::LibOgg'                                                                                                              => 0,
    'Ogg::Theora::LibTheora'                                                                                                   => 0,
    'Ogg::Vorbis'                                                                                                              => 0,
    'Ogg::Vorbis::Decoder'                                                                                                     => 0,
    'Ogg::Vorbis::Header'                                                                                                      => 0,
    'Ogg::Vorbis::Header::PurePerl'                                                                                            => 0,
    'Ogg::Vorbis::LibVorbis'                                                                                                   => 0,
    'Ogre'                                                                                                                     => 0,
    'Ogre::AL'                                                                                                                 => 0,
    'Ogre::BetaGUI'                                                                                                            => 0,
    'Oktest'                                                                                                                   => 0,
    'Olson::Abbreviations'                                                                                                     => 0,
    'Omega::DP41::Data::Current'                                                                                               => 0,
    'OnSearch'                                                                                                                 => 0,
    'OneTool'                                                                                                                  => 0,
    'OneTool::App'                                                                                                             => 0,
    'OnlineJudge::Progra'                                                                                                      => 0,
    'Oogaboogo::Date'                                                                                                          => 0,
    'Opcodes'                                                                                                                  => 0,
    'Open::This'                                                                                                               => 0,
    'OpenAPI'                                                                                                                  => 0,
    'OpenCA::CRL'                                                                                                              => 0,
    'OpenCA::CRR'                                                                                                              => 0,
    'OpenCA::Configuration'                                                                                                    => 0,
    'OpenCA::Crypto'                                                                                                           => 0,
    'OpenCA::DBI'                                                                                                              => 0,
    'OpenCA::OpenSSL'                                                                                                          => 0,
    'OpenCA::PKCS7'                                                                                                            => 0,
    'OpenCA::REQ'                                                                                                              => 0,
    'OpenCA::Session'                                                                                                          => 0,
    'OpenCA::TRIStateCGI'                                                                                                      => 0,
    'OpenCA::X509'                                                                                                             => 0,
    'OpenCL'                                                                                                                   => 0,
    'OpenDNS::MyIP'                                                                                                            => 0,
    'OpenDocument::Template'                                                                                                   => 0,
    'OpenERP::OOM'                                                                                                             => 0,
    'OpenERP::XMLRPC::Client'                                                                                                  => 0,
    'OpenFrame'                                                                                                                => 0,
    'OpenFrame::AppKit'                                                                                                        => 0,
    'OpenFrame::Example::Apache2Simple'                                                                                        => 0,
    'OpenFrame::Example::ApacheSimple'                                                                                         => 0,
    'OpenFrame::WebApp'                                                                                                        => 0,
    'OpenGL'                                                                                                                   => 0,
    'OpenGL::Array'                                                                                                            => 0,
    'OpenGL::Earth'                                                                                                            => 0,
    'OpenGL::FTGL'                                                                                                             => 0,
    'OpenGL::GLFW'                                                                                                             => 0,
    'OpenGL::GLM'                                                                                                              => 0,
    'OpenGL::GLU'                                                                                                              => 0,
    'OpenGL::GLUT'                                                                                                             => 0,
    'OpenGL::Image'                                                                                                            => 0,
    'OpenGL::List'                                                                                                             => 0,
    'OpenGL::Modern'                                                                                                           => 0,
    'OpenGL::PLG'                                                                                                              => 0,
    'OpenGL::RWX'                                                                                                              => 0,
    'OpenGL::Sandbox'                                                                                                          => 0,
    'OpenGL::Sandbox::V1'                                                                                                      => 0,
    'OpenGL::Sandbox::V1::FTGLFont'                                                                                            => 0,
    'OpenGL::Shader'                                                                                                           => 0,
    'OpenGL::Simple'                                                                                                           => 0,
    'OpenGL::Simple::GLUT'                                                                                                     => 0,
    'OpenGL::Simple::Viewer'                                                                                                   => 0,
    'OpenGL::XScreenSaver'                                                                                                     => 0,
    'OpenGbg'                                                                                                                  => 0,
    'OpenGuides'                                                                                                               => 0,
    'OpenGuides::RDF::Reader'                                                                                                  => 0,
    'OpenHMD'                                                                                                                  => 0,
    'OpenID::Lite::Extension::SREG'                                                                                            => 0,
    'OpenID::Lite::Extension::UI'                                                                                              => 0,
    'OpenID::Login'                                                                                                            => 0,
    'OpenID::PayPal::LIPP'                                                                                                     => 0,
    'OpenInteract'                                                                                                             => 0,
    'OpenInteract2::Action::FlickrFeed'                                                                                        => 0,
    'OpenInteract2::Action::RSS'                                                                                               => 0,
    'OpenInteract2::Observer::UsePerlPost'                                                                                     => 0,
    'OpenMosix::HA'                                                                                                            => 0,
    'OpenMuseum'                                                                                                               => 0,
    'OpenOffice::OOBuilder'                                                                                                    => 0,
    'OpenOffice::OODoc'                                                                                                        => 0,
    'OpenOffice::OODoc::HeadingStyles'                                                                                         => 0,
    'OpenOffice::OODoc::InsertDocument'                                                                                        => 0,
    'OpenOffice::OOSheets'                                                                                                     => 0,
    'OpenOffice::Parse::SXC'                                                                                                   => 0,
    'OpenOffice::PerlPoint'                                                                                                    => 0,
    'OpenOffice::UNO'                                                                                                          => 0,
    'OpenOffice::Wordlist'                                                                                                     => 0,
    'OpenPlugin'                                                                                                               => 0,
    'OpenSSH::Fingerprint'                                                                                                     => 0,
    'OpenSSL::Versions'                                                                                                        => 0,
    'OpenServices::SNMP'                                                                                                       => 0,
    'OpenServices::SNMP::Plugin::CVE'                                                                                          => 0,
    'OpenServices::SNMP::Plugin::Updates'                                                                                      => 0,
    'OpenSocialX::Shindig::Crypter'                                                                                            => 0,
    'OpenSourceOrg::API'                                                                                                       => 0,
    'OpenStack::Client'                                                                                                        => 0,
    'OpenStatisticalServices'                                                                                                  => 0,
    'OpenThought'                                                                                                              => 0,
    'OpenThought::XML2Hash'                                                                                                    => 0,
    'OpenTok::API'                                                                                                             => 0,
    'OpenVAS::OMP'                                                                                                             => 0,
    'OpenVZ'                                                                                                                   => 0,
    'OpenVZ::BC'                                                                                                               => 0,
    'OpenXML::Properties'                                                                                                      => 0,
    'Opendata::GTFS::Feed'                                                                                                     => 0,
    'Openview::Message::cliopcmsg'                                                                                             => 0,
    'Operator::Util'                                                                                                           => 0,
    'Opsview::REST'                                                                                                            => 0,
    'Opsview::RestAPI'                                                                                                         => 0,
    'Opsview::StatusAPI'                                                                                                       => 0,
    'Opt::Imistic'                                                                                                             => 0,
    'OptionHash'                                                                                                               => 0,
    'Options'                                                                                                                  => 0,
    'Options::Generator'                                                                                                       => 0,
    'OpusVL::AppKit::RolesFor::Auth'                                                                                           => 0,
    'OpusVL::Docker'                                                                                                           => 0,
    'OpusVL::FB11X::Model::PreferencesDB'                                                                                      => 0,
    'OpusVL::SimpleCrypto'                                                                                                     => 0,
    'OpusVL::SysParams'                                                                                                        => 0,
    'OpusVL::Text::Util'                                                                                                       => 0,
    'Oracle::CAPI'                                                                                                             => 0,
    'Oracle::DDL'                                                                                                              => 0,
    'Oracle::DML'                                                                                                              => 0,
    'Oracle::DML::Common'                                                                                                      => 0,
    'Oracle::Debug'                                                                                                            => 0,
    'Oracle::Loader'                                                                                                           => 0,
    'Oracle::SQL'                                                                                                              => 0,
    'Oracle::SQL::Builder'                                                                                                     => 0,
    'Oracle::SQLLoader'                                                                                                        => 0,
    'Oracle::Schema'                                                                                                           => 0,
    'Oracle::Sqlldr'                                                                                                           => 0,
    'Oracle::Trace'                                                                                                            => 0,
    'Oracle::Trigger'                                                                                                          => 0,
    'Oracle::ZFSSA::Client'                                                                                                    => 0,
    'Oraperl'                                                                                                                  => 0,
    'Ordeal::Model'                                                                                                            => 0,
    'OrePAN'                                                                                                                   => 0,
    'OrePAN2'                                                                                                                  => 0,
    'OrePAN2::Indexer::Tiny'                                                                                                   => 0,
    'OrePAN2::Server'                                                                                                          => 0,
    'Org::Document'                                                                                                            => 0,
    'Org::Export::Text'                                                                                                        => 0,
    'Org::To::Base'                                                                                                            => 0,
    'Org::To::HTML::WordPress'                                                                                                 => 0,
    'Org::To::Pod'                                                                                                             => 0,
    'Org::To::VCF'                                                                                                             => 0,
    'Orignal'                                                                                                                  => 0,
    'Ormlette'                                                                                                                 => 0,
    'Oryx'                                                                                                                     => 0,
    'Orze'                                                                                                                     => 0,
    'Osgood::Client'                                                                                                           => 0,
    'Osgood::Server'                                                                                                           => 0,
    'Otogiri::Plugin'                                                                                                          => 0,
    'Otogiri::Plugin::BulkInsert'                                                                                              => 0,
    'Otogiri::Plugin::Count'                                                                                                   => 0,
    'Otogiri::Plugin::DeleteCascade'                                                                                           => 0,
    'Otogiri::Plugin::InsertAndFetch'                                                                                          => 0,
    'Otogiri::Plugin::TableInfo'                                                                                               => 0,
    'Ouch'                                                                                                                     => 0,
    'OurCal'                                                                                                                   => 0,
    'OurNet::BBS'                                                                                                              => 0,
    'OurNet::BBSAgent'                                                                                                         => 0,
    'OurNet::BBSApp'                                                                                                           => 0,
    'OurNet::ChatBot'                                                                                                          => 0,
    'OurNet::Extract'                                                                                                          => 0,
    'Ouroboros'                                                                                                                => 0,
    'Outline::Lua'                                                                                                             => 0,
    'Outlook::Mail::Count'                                                                                                     => 0,
    'Output::Buffer'                                                                                                           => 0,
    'Output::Rewrite'                                                                                                          => 0,
    'Outthentic::DSL'                                                                                                          => 0,
    'Overload::FileCheck'                                                                                                      => 0,
    'OvhApi'                                                                                                                   => 0,
    'Ovid::Common'                                                                                                             => 0,
    'Ovirt'                                                                                                                    => 0,
    'OxdPerlModule'                                                                                                            => 0,
    'Oxford::Calendar'                                                                                                         => 0,
    'Oz'                                                                                                                       => 0,
    'OzDB'                                                                                                                     => 0,
    'P'                                                                                                                        => 0,
    'P2P::Transmission::Remote'                                                                                                => 0,
    'P2P::pDonkey::Met'                                                                                                        => 0,
    'P4::Server'                                                                                                               => 0,
    'P50Tools'                                                                                                                 => 0,
    'P5NCI'                                                                                                                    => 0,
    'P5U'                                                                                                                      => 0,
    'P5U::Command::Changes'                                                                                                    => 0,
    'P5U::Command::Deps'                                                                                                       => 0,
    'P5U::Command::Peek'                                                                                                       => 0,
    'P5U::Command::cttail'                                                                                                     => 0,
    'P5kkelabels'                                                                                                              => 0,
    'P9Y::ProcessTable'                                                                                                        => 0,
    'PAD'                                                                                                                      => 0,
    'PAM'                                                                                                                      => 0,
    'PANT'                                                                                                                     => 0,
    'PAR'                                                                                                                      => 0,
    'PAR::Dist'                                                                                                                => 0,
    'PAR::Dist::FromCPAN'                                                                                                      => 0,
    'PAR::Dist::FromPPD'                                                                                                       => 0,
    'PAR::Dist::InstallPPD'                                                                                                    => 0,
    'PAR::Dist::InstallPPD::GUI'                                                                                               => 0,
    'PAR::Filter::Squish'                                                                                                      => 0,
    'PAR::Indexer'                                                                                                             => 0,
    'PAR::Repository'                                                                                                          => 0,
    'PAR::Repository::Client'                                                                                                  => 0,
    'PAR::Repository::Query'                                                                                                   => 0,
    'PAR::Repository::Web'                                                                                                     => 0,
    'PAUSE::Packages'                                                                                                          => 0,
    'PAUSE::Permissions'                                                                                                       => 0,
    'PAUSE::Permissions::MetaCPAN'                                                                                             => 0,
    'PAUSE::Users'                                                                                                             => 0,
    'PApp::Hinduism'                                                                                                           => 0,
    'PApp::SQL'                                                                                                                => 0,
    'PBKDF2::Tiny'                                                                                                             => 0,
    'PBS'                                                                                                                      => 0,
    'PBS::Attributes'                                                                                                          => 0,
    'PBS::Client'                                                                                                              => 0,
    'PBS::Logs'                                                                                                                => 0,
    'PCGI'                                                                                                                     => 0,
    'PCL::Simple'                                                                                                              => 0,
    'PCX::Loader'                                                                                                              => 0,
    'PDA::Simple'                                                                                                              => 0,
    'PDF'                                                                                                                      => 0,
    'PDF::API2'                                                                                                                => 0,
    'PDF::API2::Ladder'                                                                                                        => 0,
    'PDF::API2::Simple'                                                                                                        => 0,
    'PDF::API2::Tweaks'                                                                                                        => 0,
    'PDF::API3'                                                                                                                => 0,
    'PDF::Boxer'                                                                                                               => 0,
    'PDF::Builder'                                                                                                             => 0,
    'PDF::Burst'                                                                                                               => 0,
    'PDF::Create'                                                                                                              => 0,
    'PDF::CreateSimple'                                                                                                        => 0,
    'PDF::Cropmarks'                                                                                                           => 0,
    'PDF::EasyPDF'                                                                                                             => 0,
    'PDF::Extract'                                                                                                             => 0,
    'PDF::FDF::Simple'                                                                                                         => 0,
    'PDF::FromHTML'                                                                                                            => 0,
    'PDF::FromImage'                                                                                                           => 0,
    'PDF::GetImages'                                                                                                           => 0,
    'PDF::Haru'                                                                                                                => 0,
    'PDF::Imposition'                                                                                                          => 0,
    'PDF::Kit'                                                                                                                 => 0,
    'PDF::Labels'                                                                                                              => 0,
    'PDF::OCR'                                                                                                                 => 0,
    'PDF::OCR2'                                                                                                                => 0,
    'PDF::PDFUnit'                                                                                                             => 0,
    'PDF::Report'                                                                                                              => 0,
    'PDF::Report::Table'                                                                                                       => 0,
    'PDF::ReportWriter'                                                                                                        => 0,
    'PDF::Reuse'                                                                                                               => 0,
    'PDF::Reuse::Barcode'                                                                                                      => 0,
    'PDF::Reuse::OverlayChart'                                                                                                 => 0,
    'PDF::Reuse::Tutorial'                                                                                                     => 0,
    'PDF::Table'                                                                                                               => 0,
    'PDF::TableX'                                                                                                              => 0,
    'PDF::Template'                                                                                                            => 0,
    'PDF::TextBlock'                                                                                                           => 0,
    'PDF::Tiny'                                                                                                                => 0,
    'PDF::Tk'                                                                                                                  => 0,
    'PDF::WebKit'                                                                                                              => 0,
    'PDF::Writer'                                                                                                              => 0,
    'PDF::Xtract'                                                                                                              => 0,
    'PDF::pdf2json'                                                                                                            => 0,
    'PDFLib'                                                                                                                   => 0,
    'PDFLib::PPS'                                                                                                              => 0,
    'PDFREP'                                                                                                                   => 0,
    'PDL::Algorithm::Center'                                                                                                   => 0,
    'PDL::Apply'                                                                                                               => 0,
    'PDL::Audio::Pitches'                                                                                                      => 0,
    'PDL::CCS'                                                                                                                 => 0,
    'PDL::Cluster'                                                                                                             => 0,
    'PDL::DSP::Fir'                                                                                                            => 0,
    'PDL::DSP::Windows'                                                                                                        => 0,
    'PDL::DateTime'                                                                                                            => 0,
    'PDL::Dims'                                                                                                                => 0,
    'PDL::Drawing::Prima'                                                                                                      => 0,
    'PDL::EditDistance'                                                                                                        => 0,
    'PDL::FFTW'                                                                                                                => 0,
    'PDL::FFTW3'                                                                                                               => 0,
    'PDL::Finance::TA'                                                                                                         => 0,
    'PDL::Finance::Talib'                                                                                                      => 0,
    'PDL::Fit::Levmar'                                                                                                         => 0,
    'PDL::FuncND'                                                                                                              => 0,
    'PDL::GA'                                                                                                                  => 0,
    'PDL::GSL::CDF'                                                                                                            => 0,
    'PDL::Graphics::ColorDistance'                                                                                             => 0,
    'PDL::Graphics::ColorSpace::RGBSpace'                                                                                      => 0,
    'PDL::Graphics::Gnuplot'                                                                                                   => 0,
    'PDL::Graphics::PLplot'                                                                                                    => 0,
    'PDL::Graphics::Prima'                                                                                                     => 0,
    'PDL::Graphics::Simple'                                                                                                    => 0,
    'PDL::Graphics::X::Fits'                                                                                                   => 0,
    'PDL::HMM'                                                                                                                 => 0,
    'PDL::IO::CSV'                                                                                                             => 0,
    'PDL::IO::DBI'                                                                                                             => 0,
    'PDL::IO::Dcm'                                                                                                             => 0,
    'PDL::IO::Grib'                                                                                                            => 0,
    'PDL::IO::HDF5'                                                                                                            => 0,
    'PDL::IO::Image'                                                                                                           => 0,
    'PDL::IO::NDF'                                                                                                             => 0,
    'PDL::IO::Nifti'                                                                                                           => 0,
    'PDL::IO::Sereal'                                                                                                          => 0,
    'PDL::IO::XLSX'                                                                                                            => 0,
    'PDL::LinearAlgebra'                                                                                                       => 0,
    'PDL::Meschach'                                                                                                            => 0,
    'PDL::NDBin'                                                                                                               => 0,
    'PDL::NamedArgs'                                                                                                           => 0,
    'PDL::NetCDF'                                                                                                              => 0,
    'PDL::Ngrams'                                                                                                              => 0,
    'PDL::Opt::NonLinear'                                                                                                      => 0,
    'PDL::Opt::QP'                                                                                                             => 0,
    'PDL::Parallel::MPI'                                                                                                       => 0,
    'PDL::Parallel::threads'                                                                                                   => 0,
    'PDL::RungeKutta'                                                                                                          => 0,
    'PDL::SVDLIBC'                                                                                                             => 0,
    'PDL::SVDSLEPc'                                                                                                            => 0,
    'PDL::Transform::Color'                                                                                                    => 0,
    'PDL::Util'                                                                                                                => 0,
    'PDL::VectorValued'                                                                                                        => 0,
    'PDLA::CallExt'                                                                                                            => 0,
    'PDLA::IO::GD'                                                                                                             => 0,
    'PDLA::IO::HDF'                                                                                                            => 0,
    'PDLA::IO::Misc'                                                                                                           => 0,
    'PDLA::Stats'                                                                                                              => 0,
    'PDLDM::Common'                                                                                                            => 0,
    'PDLDM::Rank'                                                                                                              => 0,
    'PDLx::DetachedObject'                                                                                                     => 0,
    'PDLx::Mask'                                                                                                               => 0,
    'PEF::CacheLRU'                                                                                                            => 0,
    'PEF::Front'                                                                                                               => 0,
    'PEF::Front::WebSocket'                                                                                                    => 0,
    'PERLANCAR::AppUtil::PerlStripper'                                                                                         => 0,
    'PERLANCAR::Debian::Releases'                                                                                              => 0,
    'PERLANCAR::Exporter::Lite'                                                                                                => 0,
    'PERLANCAR::File::HomeDir'                                                                                                 => 0,
    'PERLANCAR::HTML::Tree::Examples'                                                                                          => 0,
    'PERLANCAR::JSON::Match'                                                                                                   => 0,
    'PERLANCAR::List::Util::PP'                                                                                                => 0,
    'PERLANCAR::Module::List'                                                                                                  => 0,
    'PERLANCAR::Module::List::Patch::Hide'                                                                                     => 0,
    'PERLANCAR::Parse::Arithmetic'                                                                                             => 0,
    'PERLANCAR::Permute::Named'                                                                                                => 0,
    'PERLANCAR::ShellQuote::Any'                                                                                               => 0,
    'PERLANCAR::Sort::Sub'                                                                                                     => 0,
    'PERLANCAR::Text::Levenshtein'                                                                                             => 0,
    'PERLANCAR::Tree::Examples'                                                                                                => 0,
    'PERLANCAR::warnings::all'                                                                                                 => 0,
    'PERLCORE::Predicates::IsEven'                                                                                             => 0,
    'PESEL::Generator'                                                                                                         => 0,
    'PException'                                                                                                               => 0,
    'PFIX'                                                                                                                     => 0,
    'PFT'                                                                                                                      => 0,
    'PGObject'                                                                                                                 => 0,
    'PGObject::Composite'                                                                                                      => 0,
    'PGObject::Composite::Role'                                                                                                => 0,
    'PGObject::Simple'                                                                                                         => 0,
    'PGObject::Simple::Role'                                                                                                   => 0,
    'PGObject::Type::BigFloat'                                                                                                 => 0,
    'PGObject::Type::ByteString'                                                                                               => 0,
    'PGObject::Type::Composite'                                                                                                => 0,
    'PGObject::Type::DateTime'                                                                                                 => 0,
    'PGObject::Type::JSON'                                                                                                     => 0,
    'PGObject::Util::AsyncPool'                                                                                                => 0,
    'PGObject::Util::BulkLoad'                                                                                                 => 0,
    'PGObject::Util::Catalog::Types'                                                                                           => 0,
    'PGObject::Util::DBAdmin'                                                                                                  => 0,
    'PGObject::Util::DBChange'                                                                                                 => 0,
    'PGObject::Util::DBMethod'                                                                                                 => 0,
    'PGObject::Util::PGConfig'                                                                                                 => 0,
    'PGObject::Util::PseudoCSV'                                                                                                => 0,
    'PGObject::Util::Replication::Master'                                                                                      => 0,
    'PGObject::Util::Replication::SMO'                                                                                         => 0,
    'PGObject::Util::Replication::Slot'                                                                                        => 0,
    'PGObject::Util::Replication::Standby'                                                                                     => 0,
    'PGP::FindKey'                                                                                                             => 0,
    'PGP::Finger'                                                                                                              => 0,
    'PGP::Key'                                                                                                                 => 0,
    'PGP::Mail'                                                                                                                => 0,
    'PGP::Sign'                                                                                                                => 0,
    'PGP::Words::Tiny'                                                                                                         => 0,
    'PGPLOT'                                                                                                                   => 0,
    'PGPLOT::Device'                                                                                                           => 0,
    'PGPLOT::Simple'                                                                                                           => 0,
    'PGXN::API'                                                                                                                => 0,
    'PGXN::API::Searcher'                                                                                                      => 0,
    'PGXN::Meta::Validator'                                                                                                    => 0,
    'PGXN::Site'                                                                                                               => 0,
    'PHP'                                                                                                                      => 0,
    'PHP::DateTime'                                                                                                            => 0,
    'PHP::Functions::File'                                                                                                     => 0,
    'PHP::Functions::Mail'                                                                                                     => 0,
    'PHP::Functions::Password'                                                                                                 => 0,
    'PHP::HTTPBuildQuery'                                                                                                      => 0,
    'PHP::Include'                                                                                                             => 0,
    'PHP::Interpreter'                                                                                                         => 0,
    'PHP::MySource::Session'                                                                                                   => 0,
    'PHP::ParseStr'                                                                                                            => 0,
    'PHP::Serialization'                                                                                                       => 0,
    'PHP::Serialization::XS'                                                                                                   => 0,
    'PHP::Session'                                                                                                             => 0,
    'PHP::Session::DB'                                                                                                         => 0,
    'PHP::Strings'                                                                                                             => 0,
    'PHP::Var'                                                                                                                 => 0,
    'PHPLive::Report'                                                                                                          => 0,
    'PICA::Data'                                                                                                               => 0,
    'PICA::Field'                                                                                                              => 0,
    'PICA::Modification'                                                                                                       => 0,
    'PID::File'                                                                                                                => 0,
    'PITA'                                                                                                                     => 0,
    'PITA::Guest::Driver::Qemu'                                                                                                => 0,
    'PITA::Image'                                                                                                              => 0,
    'PITA::POE::SupportServer'                                                                                                 => 0,
    'PITA::Scheme'                                                                                                             => 0,
    'PITA::Test::Dummy::Perl5::Build'                                                                                          => 0,
    'PITA::Test::Dummy::Perl5::Deps'                                                                                           => 0,
    'PITA::Test::Dummy::Perl5::MI'                                                                                             => 0,
    'PITA::Test::Dummy::Perl5::Make'                                                                                           => 0,
    'PITA::Test::Dummy::Perl5::XS'                                                                                             => 0,
    'PITA::Test::Image::Qemu'                                                                                                  => 0,
    'PITA::XML'                                                                                                                => 0,
    'PIX::Accesslist'                                                                                                          => 0,
    'PL::sort'                                                                                                                 => 0,
    'PLDelphi'                                                                                                                 => 0,
    'PLJava'                                                                                                                   => 0,
    'PLN::PT'                                                                                                                  => 0,
    'PLON'                                                                                                                     => 0,
    'PLP'                                                                                                                      => 0,
    'PMIR'                                                                                                                     => 0,
    'PMInfoExtr::Acquisition'                                                                                                  => 0,
    'PML'                                                                                                                      => 0,
    'PMLTQ'                                                                                                                    => 0,
    'PMLTQ::Base'                                                                                                              => 0,
    'PMLTQ::CGI'                                                                                                               => 0,
    'PMLTQ::Command::printtrees'                                                                                               => 0,
    'PMLTQ::Command::suggest'                                                                                                  => 0,
    'PMLTQ::PML2BASE'                                                                                                          => 0,
    'PMVersions::Util'                                                                                                         => 0,
    'POCSAG::Encode'                                                                                                           => 0,
    'POD2::Base'                                                                                                               => 0,
    'POD2::ES'                                                                                                                 => 0,
    'POD2::FR'                                                                                                                 => 0,
    'POD2::IT'                                                                                                                 => 0,
    'POD2::IT::Getopt::Long'                                                                                                   => 0,
    'POD2::LT'                                                                                                                 => 0,
    'POD2::PT_BR'                                                                                                              => 0,
    'POD2::RU'                                                                                                                 => 0,
    'POD2::RU::PSGI'                                                                                                           => 0,
    'POD::Credentials'                                                                                                         => 0,
    'POD::Tested'                                                                                                              => 0,
    'POD::Walker'                                                                                                              => 0,
    'POE'                                                                                                                      => 0,
    'POE::API::Peek'                                                                                                           => 0,
    'POE::Callback'                                                                                                            => 0,
    'POE::Component::AI::MegaHAL'                                                                                              => 0,
    'POE::Component::AIO'                                                                                                      => 0,
    'POE::Component::Algorithm::Evolutionary'                                                                                  => 0,
    'POE::Component::Amazon::S3'                                                                                               => 0,
    'POE::Component::App::PNGCrush'                                                                                            => 0,
    'POE::Component::Archive::Any'                                                                                             => 0,
    'POE::Component::ArpWatch'                                                                                                 => 0,
    'POE::Component::AtomAggregator'                                                                                           => 0,
    'POE::Component::Audio::Mad::Dispatch'                                                                                     => 0,
    'POE::Component::Basement'                                                                                                 => 0,
    'POE::Component::BlogCloud'                                                                                                => 0,
    'POE::Component::CD::Detect'                                                                                               => 0,
    'POE::Component::CD::Rip'                                                                                                  => 0,
    'POE::Component::CPAN::Mirror::Multiplexer'                                                                                => 0,
    'POE::Component::CPAN::Reporter'                                                                                           => 0,
    'POE::Component::CPAN::SQLite::Info'                                                                                       => 0,
    'POE::Component::CPAN::YACSmoke'                                                                                           => 0,
    'POE::Component::CPANIDX'                                                                                                  => 0,
    'POE::Component::CPANPLUS::YACSmoke'                                                                                       => 0,
    'POE::Component::Cache'                                                                                                    => 0,
    'POE::Component::Captcha::reCAPTCHA'                                                                                       => 0,
    'POE::Component::Child'                                                                                                    => 0,
    'POE::Component::Client::AMQP'                                                                                             => 0,
    'POE::Component::Client::AirTunes'                                                                                         => 0,
    'POE::Component::Client::Asterisk::Manager'                                                                                => 0,
    'POE::Component::Client::Bayeux'                                                                                           => 0,
    'POE::Component::Client::BigBrother'                                                                                       => 0,
    'POE::Component::Client::CouchDB'                                                                                          => 0,
    'POE::Component::Client::DNS'                                                                                              => 0,
    'POE::Component::Client::DNS::Recursive'                                                                                   => 0,
    'POE::Component::Client::DNSBL'                                                                                            => 0,
    'POE::Component::Client::FTP'                                                                                              => 0,
    'POE::Component::Client::Feed'                                                                                             => 0,
    'POE::Component::Client::HTTP'                                                                                             => 0,
    'POE::Component::Client::HTTPDeferred'                                                                                     => 0,
    'POE::Component::Client::Halo'                                                                                             => 0,
    'POE::Component::Client::Icecast'                                                                                          => 0,
    'POE::Component::Client::Ident'                                                                                            => 0,
    'POE::Component::Client::Keepalive'                                                                                        => 0,
    'POE::Component::Client::LDAP'                                                                                             => 0,
    'POE::Component::Client::Lingr'                                                                                            => 0,
    'POE::Component::Client::MPD'                                                                                              => 0,
    'POE::Component::Client::MSN'                                                                                              => 0,
    'POE::Component::Client::MogileFS'                                                                                         => 0,
    'POE::Component::Client::NNTP'                                                                                             => 0,
    'POE::Component::Client::NNTP::Tail'                                                                                       => 0,
    'POE::Component::Client::NRPE'                                                                                             => 0,
    'POE::Component::Client::NSCA'                                                                                             => 0,
    'POE::Component::Client::NTP'                                                                                              => 0,
    'POE::Component::Client::POP3'                                                                                             => 0,
    'POE::Component::Client::Pastebot'                                                                                         => 0,
    'POE::Component::Client::Ping'                                                                                             => 0,
    'POE::Component::Client::RADIUS'                                                                                           => 0,
    'POE::Component::Client::Rcon'                                                                                             => 0,
    'POE::Component::Client::SMTP'                                                                                             => 0,
    'POE::Component::Client::SOAP'                                                                                             => 0,
    'POE::Component::Client::SOCKS'                                                                                            => 0,
    'POE::Component::Client::SimpleFTP'                                                                                        => 0,
    'POE::Component::Client::Stomp'                                                                                            => 0,
    'POE::Component::Client::Stomp::Utils'                                                                                     => 0,
    'POE::Component::Client::TCPMulti'                                                                                         => 0,
    'POE::Component::Client::Telnet'                                                                                           => 0,
    'POE::Component::Client::Traceroute'                                                                                       => 0,
    'POE::Component::Client::Twitter'                                                                                          => 0,
    'POE::Component::Client::UserAgent'                                                                                        => 0,
    'POE::Component::Client::WebSocket'                                                                                        => 0,
    'POE::Component::Client::Whois'                                                                                            => 0,
    'POE::Component::Client::Whois::Smart'                                                                                     => 0,
    'POE::Component::Client::eris'                                                                                             => 0,
    'POE::Component::Client::opentick'                                                                                         => 0,
    'POE::Component::Cron'                                                                                                     => 0,
    'POE::Component::Curl::Multi'                                                                                              => 0,
    'POE::Component::DBIAgent'                                                                                                 => 0,
    'POE::Component::DHCP::Monitor'                                                                                            => 0,
    'POE::Component::Daemon'                                                                                                   => 0,
    'POE::Component::Daemon::Win32'                                                                                            => 0,
    'POE::Component::DebugShell::Jabber'                                                                                       => 0,
    'POE::Component::DirWatch'                                                                                                 => 0,
    'POE::Component::DirWatch::Object'                                                                                         => 0,
    'POE::Component::DirWatch::Object::NewUnmodifiedFile'                                                                      => 0,
    'POE::Component::DirWatch::WithCaller'                                                                                     => 0,
    'POE::Component::EasyDBI'                                                                                                  => 0,
    'POE::Component::ElasticSearch::Indexer'                                                                                   => 0,
    'POE::Component::Enc::Flac'                                                                                                => 0,
    'POE::Component::Enc::Mp3'                                                                                                 => 0,
    'POE::Component::Enc::Ogg'                                                                                                 => 0,
    'POE::Component::FastCGI'                                                                                                  => 0,
    'POE::Component::FeedAggregator'                                                                                           => 0,
    'POE::Component::Fuse'                                                                                                     => 0,
    'POE::Component::Gearman::Client'                                                                                          => 0,
    'POE::Component::Generic'                                                                                                  => 0,
    'POE::Component::Github'                                                                                                   => 0,
    'POE::Component::Growl'                                                                                                    => 0,
    'POE::Component::Hailo'                                                                                                    => 0,
    'POE::Component::ICal'                                                                                                     => 0,
    'POE::Component::IKC'                                                                                                      => 0,
    'POE::Component::IRC'                                                                                                      => 0,
    'POE::Component::IRC::Object'                                                                                              => 0,
    'POE::Component::IRC::Plugin::AlarmClock'                                                                                  => 0,
    'POE::Component::IRC::Plugin::AntiSpamMailTo'                                                                              => 0,
    'POE::Component::IRC::Plugin::BasePoCoWrap'                                                                                => 0,
    'POE::Component::IRC::Plugin::Blowfish'                                                                                    => 0,
    'POE::Component::IRC::Plugin::Bollocks'                                                                                    => 0,
    'POE::Component::IRC::Plugin::CPAN::Info'                                                                                  => 0,
    'POE::Component::IRC::Plugin::CoreList'                                                                                    => 0,
    'POE::Component::IRC::Plugin::Donuts'                                                                                      => 0,
    'POE::Component::IRC::Plugin::Eval'                                                                                        => 0,
    'POE::Component::IRC::Plugin::FTP::EasyUpload'                                                                             => 0,
    'POE::Component::IRC::Plugin::Google::Calculator'                                                                          => 0,
    'POE::Component::IRC::Plugin::Hailo'                                                                                       => 0,
    'POE::Component::IRC::Plugin::Hello'                                                                                       => 0,
    'POE::Component::IRC::Plugin::IRCDHelp'                                                                                    => 0,
    'POE::Component::IRC::Plugin::ImageMirror'                                                                                 => 0,
    'POE::Component::IRC::Plugin::Infobot'                                                                                     => 0,
    'POE::Component::IRC::Plugin::Karma'                                                                                       => 0,
    'POE::Component::IRC::Plugin::Logger::Irssi'                                                                               => 0,
    'POE::Component::IRC::Plugin::MegaHAL'                                                                                     => 0,
    'POE::Component::IRC::Plugin::MultiProxy'                                                                                  => 0,
    'POE::Component::IRC::Plugin::OutputToPastebin'                                                                            => 0,
    'POE::Component::IRC::Plugin::POE::Knee'                                                                                   => 0,
    'POE::Component::IRC::Plugin::QueryDNS'                                                                                    => 0,
    'POE::Component::IRC::Plugin::QueryDNSBL'                                                                                  => 0,
    'POE::Component::IRC::Plugin::RSS::Headlines'                                                                              => 0,
    'POE::Component::IRC::Plugin::RTorrentStatus'                                                                              => 0,
    'POE::Component::IRC::Plugin::Role'                                                                                        => 0,
    'POE::Component::IRC::Plugin::Seen'                                                                                        => 0,
    'POE::Component::IRC::Plugin::Trac::RSS'                                                                                   => 0,
    'POE::Component::IRC::Plugin::URI::Find'                                                                                   => 0,
    'POE::Component::IRC::Plugin::Unicode::UCD'                                                                                => 0,
    'POE::Component::IRC::Plugin::WWW::CPANRatings::RSS'                                                                       => 0,
    'POE::Component::IRC::Plugin::WWW::Google::Time'                                                                           => 0,
    'POE::Component::IRC::Plugin::WWW::KrispyKreme::HotLight'                                                                  => 0,
    'POE::Component::IRC::Plugin::WWW::OhNoRobotCom::Search'                                                                   => 0,
    'POE::Component::IRC::Plugin::WWW::Reddit::TIL'                                                                            => 0,
    'POE::Component::IRC::Plugin::WWW::Vim::Tips'                                                                              => 0,
    'POE::Component::IRC::Plugin::WWW::Weather::US'                                                                            => 0,
    'POE::Component::IRC::Plugin::WWW::XKCD::AsText'                                                                           => 0,
    'POE::Component::IRC::Plugin::WubWubWub'                                                                                   => 0,
    'POE::Component::IRC::Service'                                                                                             => 0,
    'POE::Component::Jabber'                                                                                                   => 0,
    'POE::Component::JobQueue'                                                                                                 => 0,
    'POE::Component::LaDBI'                                                                                                    => 0,
    'POE::Component::Lightspeed'                                                                                               => 0,
    'POE::Component::Lingua::Translate'                                                                                        => 0,
    'POE::Component::Log4perl'                                                                                                 => 0,
    'POE::Component::Logger'                                                                                                   => 0,
    'POE::Component::MXML'                                                                                                     => 0,
    'POE::Component::MessageQueue'                                                                                             => 0,
    'POE::Component::Metabase::Client::Submit'                                                                                 => 0,
    'POE::Component::Metabase::Relay::Server'                                                                                  => 0,
    'POE::Component::Net::FTP'                                                                                                 => 0,
    'POE::Component::NetSNMP::agent'                                                                                           => 0,
    'POE::Component::NomadJukebox'                                                                                             => 0,
    'POE::Component::NonBlockingWrapper::Base'                                                                                 => 0,
    'POE::Component::OpenSSH'                                                                                                  => 0,
    'POE::Component::Pastebin::Create'                                                                                         => 0,
    'POE::Component::Player::Mpg123'                                                                                           => 0,
    'POE::Component::Player::Musicus'                                                                                          => 0,
    'POE::Component::Player::Slideshow'                                                                                        => 0,
    'POE::Component::Player::Xmms'                                                                                             => 0,
    'POE::Component::Pluggable'                                                                                                => 0,
    'POE::Component::PluginManager'                                                                                            => 0,
    'POE::Component::Pool::DBI'                                                                                                => 0,
    'POE::Component::Pool::Thread'                                                                                             => 0,
    'POE::Component::PreforkDispatch'                                                                                          => 0,
    'POE::Component::ProcTerminator'                                                                                           => 0,
    'POE::Component::Proxy::MySQL'                                                                                             => 0,
    'POE::Component::Proxy::SOCKS'                                                                                             => 0,
    'POE::Component::Proxy::TCP'                                                                                               => 0,
    'POE::Component::RSSAggregator'                                                                                            => 0,
    'POE::Component::RemoteTail'                                                                                               => 0,
    'POE::Component::Rendezvous::Publish'                                                                                      => 0,
    'POE::Component::Resolver'                                                                                                 => 0,
    'POE::Component::ResourcePool'                                                                                             => 0,
    'POE::Component::ResourcePool::Resource::TokenBucket'                                                                      => 0,
    'POE::Component::SNMP'                                                                                                     => 0,
    'POE::Component::SNMP::Session'                                                                                            => 0,
    'POE::Component::SSLify'                                                                                                   => 0,
    'POE::Component::SSLify::NonBlock'                                                                                         => 0,
    'POE::Component::Schedule'                                                                                                 => 0,
    'POE::Component::Sequence'                                                                                                 => 0,
    'POE::Component::Server::BigBrother'                                                                                       => 0,
    'POE::Component::Server::Chargen'                                                                                          => 0,
    'POE::Component::Server::Daytime'                                                                                          => 0,
    'POE::Component::Server::Discard'                                                                                          => 0,
    'POE::Component::Server::Echo'                                                                                             => 0,
    'POE::Component::Server::FTP'                                                                                              => 0,
    'POE::Component::Server::HTTP'                                                                                             => 0,
    'POE::Component::Server::HTTP::KeepAlive'                                                                                  => 0,
    'POE::Component::Server::HTTPServer'                                                                                       => 0,
    'POE::Component::Server::IRC'                                                                                              => 0,
    'POE::Component::Server::Ident'                                                                                            => 0,
    'POE::Component::Server::Inet'                                                                                             => 0,
    'POE::Component::Server::JSONRPC'                                                                                          => 0,
    'POE::Component::Server::MySQL'                                                                                            => 0,
    'POE::Component::Server::NNTP'                                                                                             => 0,
    'POE::Component::Server::NRPE'                                                                                             => 0,
    'POE::Component::Server::NSCA'                                                                                             => 0,
    'POE::Component::Server::POP3'                                                                                             => 0,
    'POE::Component::Server::Postfix'                                                                                          => 0,
    'POE::Component::Server::PreforkTCP'                                                                                       => 0,
    'POE::Component::Server::Qotd'                                                                                             => 0,
    'POE::Component::Server::RADIUS'                                                                                           => 0,
    'POE::Component::Server::SMTP'                                                                                             => 0,
    'POE::Component::Server::SOAP'                                                                                             => 0,
    'POE::Component::Server::SimpleContent'                                                                                    => 0,
    'POE::Component::Server::SimpleHTTP'                                                                                       => 0,
    'POE::Component::Server::SimpleHTTP::PreFork'                                                                              => 0,
    'POE::Component::Server::SimpleSMTP'                                                                                       => 0,
    'POE::Component::Server::SimpleXMLRPC'                                                                                     => 0,
    'POE::Component::Server::Syslog'                                                                                           => 0,
    'POE::Component::Server::TacacsPlus'                                                                                       => 0,
    'POE::Component::Server::Time'                                                                                             => 0,
    'POE::Component::Server::XMLRPC'                                                                                           => 0,
    'POE::Component::Server::eris'                                                                                             => 0,
    'POE::Component::SimpleDBI'                                                                                                => 0,
    'POE::Component::SimpleLog'                                                                                                => 0,
    'POE::Component::SmokeBox'                                                                                                 => 0,
    'POE::Component::SmokeBox::Dists'                                                                                          => 0,
    'POE::Component::SmokeBox::Recent'                                                                                         => 0,
    'POE::Component::SmokeBox::Uploads::CPAN::Mini'                                                                            => 0,
    'POE::Component::SmokeBox::Uploads::NNTP'                                                                                  => 0,
    'POE::Component::SmokeBox::Uploads::RSS'                                                                                   => 0,
    'POE::Component::SmokeBox::Uploads::Rsync'                                                                                 => 0,
    'POE::Component::Spread'                                                                                                   => 0,
    'POE::Component::SpreadClient'                                                                                             => 0,
    'POE::Component::Supervisor'                                                                                               => 0,
    'POE::Component::Syndicator'                                                                                               => 0,
    'POE::Component::TFTPd'                                                                                                    => 0,
    'POE::Component::TSTP'                                                                                                     => 0,
    'POE::Component::Telephony::CTPort'                                                                                        => 0,
    'POE::Component::UserBase'                                                                                                 => 0,
    'POE::Component::WWW::CPANRatings::RSS'                                                                                    => 0,
    'POE::Component::WWW::DoingItWrongCom::RandImage'                                                                          => 0,
    'POE::Component::WWW::Google::Calculator'                                                                                  => 0,
    'POE::Component::WWW::Google::Time'                                                                                        => 0,
    'POE::Component::WWW::OhNoRobotCom::Search'                                                                                => 0,
    'POE::Component::WWW::Pastebin::Bot::Pastebot::Create'                                                                     => 0,
    'POE::Component::WWW::Pastebin::Many::Retrieve'                                                                            => 0,
    'POE::Component::WWW::Shorten'                                                                                             => 0,
    'POE::Component::WWW::XKCD::AsText'                                                                                        => 0,
    'POE::Component::WakeOnLAN'                                                                                                => 0,
    'POE::Component::WheelRun::Pool'                                                                                           => 0,
    'POE::Component::Win32::ChangeNotify'                                                                                      => 0,
    'POE::Component::Win32::EventLog'                                                                                          => 0,
    'POE::Component::Win32::Service'                                                                                           => 0,
    'POE::Component::XUL'                                                                                                      => 0,
    'POE::Component::YahooMessenger'                                                                                           => 0,
    'POE::Declarative'                                                                                                         => 0,
    'POE::Declare'                                                                                                             => 0,
    'POE::Declare::HTTP::Client'                                                                                               => 0,
    'POE::Declare::HTTP::Online'                                                                                               => 0,
    'POE::Declare::HTTP::Server'                                                                                               => 0,
    'POE::Declare::Log::File'                                                                                                  => 0,
    'POE::Devel::Benchmarker'                                                                                                  => 0,
    'POE::Devel::ProcAlike'                                                                                                    => 0,
    'POE::Devel::Profiler'                                                                                                     => 0,
    'POE::Devel::Top'                                                                                                          => 0,
    'POE::Event::Message'                                                                                                      => 0,
    'POE::Filter::BigBrother'                                                                                                  => 0,
    'POE::Filter::Bzip2'                                                                                                       => 0,
    'POE::Filter::CSV'                                                                                                         => 0,
    'POE::Filter::CSV_XS'                                                                                                      => 0,
    'POE::Filter::DHCPd::Lease'                                                                                                => 0,
    'POE::Filter::DNS::TCP'                                                                                                    => 0,
    'POE::Filter::ErrorProof'                                                                                                  => 0,
    'POE::Filter::FSSocket'                                                                                                    => 0,
    'POE::Filter::Finger'                                                                                                      => 0,
    'POE::Filter::HTTP::Parser'                                                                                                => 0,
    'POE::Filter::Hessian'                                                                                                     => 0,
    'POE::Filter::IASLog'                                                                                                      => 0,
    'POE::Filter::IRCD'                                                                                                        => 0,
    'POE::Filter::IRCv3'                                                                                                       => 0,
    'POE::Filter::JSON'                                                                                                        => 0,
    'POE::Filter::JSON::Incr'                                                                                                  => 0,
    'POE::Filter::JSONMaybeXS'                                                                                                 => 0,
    'POE::Filter::KennySpeak'                                                                                                  => 0,
    'POE::Filter::LOLCAT'                                                                                                      => 0,
    'POE::Filter::LZF'                                                                                                         => 0,
    'POE::Filter::LZO'                                                                                                         => 0,
    'POE::Filter::LZW'                                                                                                         => 0,
    'POE::Filter::LZW::Progressive'                                                                                            => 0,
    'POE::Filter::Log::IPTables'                                                                                               => 0,
    'POE::Filter::Log::Procmail'                                                                                               => 0,
    'POE::Filter::Ls'                                                                                                          => 0,
    'POE::Filter::MessagePack'                                                                                                 => 0,
    'POE::Filter::PPPHDLC'                                                                                                     => 0,
    'POE::Filter::ParseWords'                                                                                                  => 0,
    'POE::Filter::Postfix'                                                                                                     => 0,
    'POE::Filter::RecDescent'                                                                                                  => 0,
    'POE::Filter::Redis'                                                                                                       => 0,
    'POE::Filter::Regexp'                                                                                                      => 0,
    'POE::Filter::SSL'                                                                                                         => 0,
    'POE::Filter::SimpleHTTP'                                                                                                  => 0,
    'POE::Filter::Slim::CLI'                                                                                                   => 0,
    'POE::Filter::Snort'                                                                                                       => 0,
    'POE::Filter::Stomp'                                                                                                       => 0,
    'POE::Filter::ThruPut'                                                                                                     => 0,
    'POE::Filter::Transparent::SMTP'                                                                                           => 0,
    'POE::Filter::XML'                                                                                                         => 0,
    'POE::Filter::XML::RPC'                                                                                                    => 0,
    'POE::Filter::Zlib'                                                                                                        => 0,
    'POE::Framework::MIDI::Rule::Contour'                                                                                      => 0,
    'POE::Future'                                                                                                              => 0,
    'POE::Loop::AnyEvent'                                                                                                      => 0,
    'POE::Loop::EV'                                                                                                            => 0,
    'POE::Loop::Event'                                                                                                         => 0,
    'POE::Loop::Glib'                                                                                                          => 0,
    'POE::Loop::Gtk'                                                                                                           => 0,
    'POE::Loop::IO_Async'                                                                                                      => 0,
    'POE::Loop::Kqueue'                                                                                                        => 0,
    'POE::Loop::Mojo_IOLoop'                                                                                                   => 0,
    'POE::Loop::Prima'                                                                                                         => 0,
    'POE::Loop::Tk'                                                                                                            => 0,
    'POE::Loop::Wx'                                                                                                            => 0,
    'POE::Quickie'                                                                                                             => 0,
    'POE::Session::Attribute'                                                                                                  => 0,
    'POE::Session::AttributeBased'                                                                                             => 0,
    'POE::Session::GladeXML2'                                                                                                  => 0,
    'POE::Session::Irssi'                                                                                                      => 0,
    'POE::Session::Message'                                                                                                    => 0,
    'POE::Session::MultiDispatch'                                                                                              => 0,
    'POE::Session::Multiplex'                                                                                                  => 0,
    'POE::Session::PlainCall'                                                                                                  => 0,
    'POE::Session::YieldCC'                                                                                                    => 0,
    'POE::Sugar::Args'                                                                                                         => 0,
    'POE::Sugar::Attributes'                                                                                                   => 0,
    'POE::TIKC'                                                                                                                => 0,
    'POE::Test::DondeEstan'                                                                                                    => 0,
    'POE::Test::Helpers'                                                                                                       => 0,
    'POE::Wheel::GnuPG'                                                                                                        => 0,
    'POE::Wheel::Null'                                                                                                         => 0,
    'POE::Wheel::Run::Win32'                                                                                                   => 0,
    'POE::Wheel::Sendfile'                                                                                                     => 0,
    'POE::Wheel::Spawner'                                                                                                      => 0,
    'POE::Wheel::TermKey'                                                                                                      => 0,
    'POE::Wheel::UDP'                                                                                                          => 0,
    'POE::Wheel::VimColor'                                                                                                     => 0,
    'POE::XS::Loop::EPoll'                                                                                                     => 0,
    'POE::XS::Loop::Poll'                                                                                                      => 0,
    'POE::XS::Queue::Array'                                                                                                    => 0,
    'POE::XUL::Application'                                                                                                    => 0,
    'POEBeacon'                                                                                                                => 0,
    'POEIKC::Plugin::GlobalQueue'                                                                                              => 0,
    'POEST::Config'                                                                                                            => 0,
    'POEx::HTTP::Server'                                                                                                       => 0,
    'POEx::IRC::Backend'                                                                                                       => 0,
    'POEx::IRC::Client::Lite'                                                                                                  => 0,
    'POEx::Inotify'                                                                                                            => 0,
    'POEx::Role::PSGIServer'                                                                                                   => 0,
    'POEx::Tickit'                                                                                                             => 0,
    'POEx::URI'                                                                                                                => 0,
    'POEx::Weather::OpenWeatherMap'                                                                                            => 0,
    'POEx::ZMQ'                                                                                                                => 0,
    'PONAPI::Client'                                                                                                           => 0,
    'PONAPI::Constants'                                                                                                        => 0,
    'PONAPI::Document'                                                                                                         => 0,
    'POOF'                                                                                                                     => 0,
    'POP::Carp'                                                                                                                => 0,
    'POSIX::1003'                                                                                                              => 0,
    'POSIX::2008'                                                                                                              => 0,
    'POSIX::AtFork'                                                                                                            => 0,
    'POSIX::Open3'                                                                                                             => 0,
    'POSIX::RT::Clock'                                                                                                         => 0,
    'POSIX::RT::MQ'                                                                                                            => 0,
    'POSIX::RT::Scheduler'                                                                                                     => 0,
    'POSIX::RT::Semaphore'                                                                                                     => 0,
    'POSIX::RT::SharedMem'                                                                                                     => 0,
    'POSIX::RT::Signal'                                                                                                        => 0,
    'POSIX::RT::Spawn'                                                                                                         => 0,
    'POSIX::Regex'                                                                                                             => 0,
    'POSIX::Run::Capture'                                                                                                      => 0,
    'POSIX::SchedYield'                                                                                                        => 0,
    'POSIX::Socket'                                                                                                            => 0,
    'POSIX::Util'                                                                                                              => 0,
    'POSIX::Wide'                                                                                                              => 0,
    'POSIX::bsearch'                                                                                                           => 0,
    'POSIX::getpeername'                                                                                                       => 0,
    'POSIX::pselect'                                                                                                           => 0,
    'POSIX::strftime::Compiler'                                                                                                => 0,
    'POSIX::strftime::GNU'                                                                                                     => 0,
    'POSIX::strptime'                                                                                                          => 0,
    'PPI'                                                                                                                      => 0,
    'PPI::App::ppi_copyright'                                                                                                  => 0,
    'PPI::App::ppi_version::BDFOY'                                                                                             => 0,
    'PPI::HTML'                                                                                                                => 0,
    'PPI::HTML::CodeFolder'                                                                                                    => 0,
    'PPI::Prettify'                                                                                                            => 0,
    'PPI::Tester'                                                                                                              => 0,
    'PPI::Transform::Doxygen'                                                                                                  => 0,
    'PPI::Transform::Sequence'                                                                                                 => 0,
    'PPI::XS'                                                                                                                  => 0,
    'PPI::XS::Tokenizer'                                                                                                       => 0,
    'PPI::Xref'                                                                                                                => 0,
    'PPIx::DocumentName'                                                                                                       => 0,
    'PPIx::EditorTools'                                                                                                        => 0,
    'PPIx::Grep'                                                                                                               => 0,
    'PPIx::IndexLines'                                                                                                         => 0,
    'PPIx::IndexOffsets'                                                                                                       => 0,
    'PPIx::LineToSub'                                                                                                          => 0,
    'PPIx::Literal'                                                                                                            => 0,
    'PPIx::QuoteLike'                                                                                                          => 0,
    'PPIx::Refactor'                                                                                                           => 0,
    'PPIx::Regexp'                                                                                                             => 0,
    'PPIx::Shorthand'                                                                                                          => 0,
    'PPIx::Utilities'                                                                                                          => 0,
    'PPIx::Utils'                                                                                                              => 0,
    'PPIx::XPath'                                                                                                              => 0,
    'PPM'                                                                                                                      => 0,
    'PPM::Make'                                                                                                                => 0,
    'PPM::Profile'                                                                                                             => 0,
    'PPM::Repositories'                                                                                                        => 0,
    'PPR'                                                                                                                      => 0,
    'PPT::Util'                                                                                                                => 0,
    'PPerl'                                                                                                                    => 0,
    'PPrint'                                                                                                                   => 0,
    'PQL::Cache'                                                                                                               => 0,
    'PQLOGIN'                                                                                                                  => 0,
    'PRIMERVIEW'                                                                                                               => 0,
    'PSGI'                                                                                                                     => 0,
    'PSGI::Hector'                                                                                                             => 0,
    'PSGRAPH'                                                                                                                  => 0,
    'PSPP::Dict'                                                                                                               => 0,
    'PSPP::Wrapper'                                                                                                            => 0,
    'PT::PostalCode'                                                                                                           => 0,
    'PV'                                                                                                                       => 0,
    'PX::API'                                                                                                                  => 0,
    'PXP'                                                                                                                      => 0,
    'PYX'                                                                                                                      => 0,
    'PYX::GraphViz'                                                                                                            => 0,
    'PYX::Hist'                                                                                                                => 0,
    'PYX::SGML::Raw'                                                                                                           => 0,
    'PYX::SGML::Tags'                                                                                                          => 0,
    'PYX::Sort'                                                                                                                => 0,
    'PYX::Stack'                                                                                                               => 0,
    'PYX::Utils'                                                                                                               => 0,
    'PYX::XMLNorm'                                                                                                             => 0,
    'PYX::XMLSchema::List'                                                                                                     => 0,
    'Package'                                                                                                                  => 0,
    'Package::Abbreviate'                                                                                                      => 0,
    'Package::Alias'                                                                                                           => 0,
    'Package::Anon'                                                                                                            => 0,
    'Package::Base'                                                                                                            => 0,
    'Package::Builder'                                                                                                         => 0,
    'Package::Butcher'                                                                                                         => 0,
    'Package::Constants'                                                                                                       => 0,
    'Package::Data::Inheritable'                                                                                               => 0,
    'Package::Debug'                                                                                                           => 0,
    'Package::DeprecationManager'                                                                                              => 0,
    'Package::FromData'                                                                                                        => 0,
    'Package::Generator'                                                                                                       => 0,
    'Package::JSONable'                                                                                                        => 0,
    'Package::Localize'                                                                                                        => 0,
    'Package::Locator'                                                                                                         => 0,
    'Package::MoreUtil'                                                                                                        => 0,
    'Package::New'                                                                                                             => 0,
    'Package::Pkg'                                                                                                             => 0,
    'Package::Prototype'                                                                                                       => 0,
    'Package::Relative'                                                                                                        => 0,
    'Package::Rename'                                                                                                          => 0,
    'Package::Stash'                                                                                                           => 0,
    'Package::Stash::XS'                                                                                                       => 0,
    'Package::Strictures'                                                                                                      => 0,
    'Package::Subroutine'                                                                                                      => 0,
    'Package::Tent'                                                                                                            => 0,
    'Package::Util'                                                                                                            => 0,
    'Package::Util::Lite'                                                                                                      => 0,
    'Package::Variant'                                                                                                         => 0,
    'Packed::Array'                                                                                                            => 0,
    'Pad::Tie'                                                                                                                 => 0,
    'PadWalker'                                                                                                                => 0,
    'Padre'                                                                                                                    => 0,
    'Padre::Document::BibTeX'                                                                                                  => 0,
    'Padre::Document::PASM'                                                                                                    => 0,
    'Padre::Document::PHP'                                                                                                     => 0,
    'Padre::Document::PSGI'                                                                                                    => 0,
    'Padre::Document::ShellScript'                                                                                             => 0,
    'Padre::Document::WebGUI::Asset'                                                                                           => 0,
    'Padre::Plugin::Alarm'                                                                                                     => 0,
    'Padre::Plugin::Autodia'                                                                                                   => 0,
    'Padre::Plugin::Autoformat'                                                                                                => 0,
    'Padre::Plugin::CSS'                                                                                                       => 0,
    'Padre::Plugin::CSSComb'                                                                                                   => 0,
    'Padre::Plugin::Catalyst'                                                                                                  => 0,
    'Padre::Plugin::ClassSniff'                                                                                                => 0,
    'Padre::Plugin::CommandLine'                                                                                               => 0,
    'Padre::Plugin::Cookbook'                                                                                                  => 0,
    'Padre::Plugin::DataWalker'                                                                                                => 0,
    'Padre::Plugin::Ecliptic'                                                                                                  => 0,
    'Padre::Plugin::Encode'                                                                                                    => 0,
    'Padre::Plugin::Encrypt'                                                                                                   => 0,
    'Padre::Plugin::Experimento'                                                                                               => 0,
    'Padre::Plugin::Filter'                                                                                                    => 0,
    'Padre::Plugin::FormBuilder'                                                                                               => 0,
    'Padre::Plugin::Git'                                                                                                       => 0,
    'Padre::Plugin::HG'                                                                                                        => 0,
    'Padre::Plugin::HTML'                                                                                                      => 0,
    'Padre::Plugin::HTMLExport'                                                                                                => 0,
    'Padre::Plugin::InstallPARDist'                                                                                            => 0,
    'Padre::Plugin::JSONUtilities'                                                                                             => 0,
    'Padre::Plugin::JavaScript'                                                                                                => 0,
    'Padre::Plugin::Kate'                                                                                                      => 0,
    'Padre::Plugin::Mojolicious'                                                                                               => 0,
    'Padre::Plugin::Moose'                                                                                                     => 0,
    'Padre::Plugin::NYTProf'                                                                                                   => 0,
    'Padre::Plugin::Nopaste'                                                                                                   => 0,
    'Padre::Plugin::PAR'                                                                                                       => 0,
    'Padre::Plugin::PDL'                                                                                                       => 0,
    'Padre::Plugin::ParserTool'                                                                                                => 0,
    'Padre::Plugin::Perl6'                                                                                                     => 0,
    'Padre::Plugin::PerlCritic'                                                                                                => 0,
    'Padre::Plugin::PerlTidy'                                                                                                  => 0,
    'Padre::Plugin::REPL'                                                                                                      => 0,
    'Padre::Plugin::RunPerlExternal'                                                                                           => 0,
    'Padre::Plugin::SVN'                                                                                                       => 0,
    'Padre::Plugin::Shell::Base'                                                                                               => 0,
    'Padre::Plugin::Shell::Command'                                                                                            => 0,
    'Padre::Plugin::Shell::Template'                                                                                           => 0,
    'Padre::Plugin::Shopify'                                                                                                   => 0,
    'Padre::Plugin::Snippet'                                                                                                   => 0,
    'Padre::Plugin::SpellCheck'                                                                                                => 0,
    'Padre::Plugin::Swarm'                                                                                                     => 0,
    'Padre::Plugin::Vi'                                                                                                        => 0,
    'Padre::Plugin::ViewInBrowser'                                                                                             => 0,
    'Padre::Plugin::WxWidgets'                                                                                                 => 0,
    'Padre::Plugin::XML'                                                                                                       => 0,
    'Padre::Plugin::XS'                                                                                                        => 0,
    'Padre::Plugin::YAML'                                                                                                      => 0,
    'PagSeguro::API'                                                                                                           => 0,
    'PagSeguro::Status'                                                                                                        => 0,
    'PagerDuty::Agent'                                                                                                         => 0,
    'Paginator::Lite'                                                                                                          => 0,
    'Pake::Application'                                                                                                        => 0,
    'PaletteModify'                                                                                                            => 0,
    'Palm'                                                                                                                     => 0,
    'Palm::BlockPack'                                                                                                          => 0,
    'Palm::DiabetesPilot'                                                                                                      => 0,
    'Palm::Doc'                                                                                                                => 0,
    'Palm::Keyring'                                                                                                            => 0,
    'Palm::ListDB'                                                                                                             => 0,
    'Palm::ListDB::Writer'                                                                                                     => 0,
    'Palm::Magellan::NavCompanion'                                                                                             => 0,
    'Palm::Memo32'                                                                                                             => 0,
    'Palm::PDB'                                                                                                                => 0,
    'Palm::PalmDoc'                                                                                                            => 0,
    'Palm::Progect'                                                                                                            => 0,
    'Palm::ProjectGutenberg'                                                                                                   => 0,
    'Palm::PunchClock'                                                                                                         => 0,
    'Palm::SMS'                                                                                                                => 0,
    'Palm::ThinkDB'                                                                                                            => 0,
    'Palm::Treo680MessagesDB'                                                                                                  => 0,
    'Palm::TreoPhoneCallDB'                                                                                                    => 0,
    'Palm::Zetetic::Strip'                                                                                                     => 0,
    'Palm::Ztxt'                                                                                                               => 0,
    'Paludis::ResumeState::Serialization'                                                                                      => 0,
    'Paludis::UseCleaner'                                                                                                      => 0,
    'Panda::Config::Perl'                                                                                                      => 0,
    'Panda::Date'                                                                                                              => 0,
    'Panda::Export'                                                                                                            => 0,
    'Panda::Install'                                                                                                           => 0,
    'Panda::Lib'                                                                                                               => 0,
    'Panda::NSS'                                                                                                               => 0,
    'Panda::Time'                                                                                                              => 0,
    'Panda::URI'                                                                                                               => 0,
    'Panda::XS'                                                                                                                => 0,
    'Panda::next'                                                                                                              => 0,
    'Pandoc::Document'                                                                                                         => 0,
    'Pangloss::Apache::Handler'                                                                                                => 0,
    'Pango'                                                                                                                    => 0,
    'PangoConst'                                                                                                               => 0,
    'Panotools::Makefile'                                                                                                      => 0,
    'Pantry'                                                                                                                   => 0,
    'Paper::Specs'                                                                                                             => 0,
    'Papery'                                                                                                                   => 0,
    'ParaDNS'                                                                                                                  => 0,
    'Parallel::Async'                                                                                                          => 0,
    'Parallel::Batch'                                                                                                          => 0,
    'Parallel::Benchmark'                                                                                                      => 0,
    'Parallel::Boss'                                                                                                           => 0,
    'Parallel::DataPipe'                                                                                                       => 0,
    'Parallel::Downloader'                                                                                                     => 0,
    'Parallel::Dragons'                                                                                                        => 0,
    'Parallel::Fork::BossWorker'                                                                                               => 0,
    'Parallel::Fork::BossWorkerAsync'                                                                                          => 0,
    'Parallel::ForkControl'                                                                                                    => 0,
    'Parallel::ForkManager'                                                                                                    => 0,
    'Parallel::ForkManager::Scaled'                                                                                            => 0,
    'Parallel::ForkManager::Segmented'                                                                                         => 0,
    'Parallel::Forker'                                                                                                         => 0,
    'Parallel::Iterator'                                                                                                       => 0,
    'Parallel::Jobs'                                                                                                           => 0,
    'Parallel::Loops'                                                                                                          => 0,
    'Parallel::MPI'                                                                                                            => 0,
    'Parallel::MPI::Simple'                                                                                                    => 0,
    'Parallel::MPM::Prefork'                                                                                                   => 0,
    'Parallel::MapReduce'                                                                                                      => 0,
    'Parallel::Mpich::MPD'                                                                                                     => 0,
    'Parallel::Pipes'                                                                                                          => 0,
    'Parallel::PreForkManager'                                                                                                 => 0,
    'Parallel::Prefork'                                                                                                        => 0,
    'Parallel::Pvm'                                                                                                            => 0,
    'Parallel::Pvm::Scheduler'                                                                                                 => 0,
    'Parallel::Queue'                                                                                                          => 0,
    'Parallel::QueueWorker'                                                                                                    => 0,
    'Parallel::Runner'                                                                                                         => 0,
    'Parallel::Scoreboard'                                                                                                     => 0,
    'Parallel::Simple'                                                                                                         => 0,
    'Parallel::Simple::Dynamic'                                                                                                => 0,
    'Parallel::SubArray'                                                                                                       => 0,
    'Parallel::SubFork'                                                                                                        => 0,
    'Parallel::Subs'                                                                                                           => 0,
    'Parallel::Supervisor'                                                                                                     => 0,
    'Parallel::ThreadContext'                                                                                                  => 0,
    'Parallel::Tiny'                                                                                                           => 0,
    'Parallel::WorkUnit'                                                                                                       => 0,
    'Parallel::Workers'                                                                                                        => 0,
    'Parallel::parallel_map'                                                                                                   => 0,
    'Params::Attr'                                                                                                             => 0,
    'Params::Callback'                                                                                                         => 0,
    'Params::Callbacks'                                                                                                        => 0,
    'Params::Check'                                                                                                            => 0,
    'Params::Check::Faster'                                                                                                    => 0,
    'Params::Check::Item'                                                                                                      => 0,
    'Params::CheckCompiler'                                                                                                    => 0,
    'Params::Classify'                                                                                                         => 0,
    'Params::Clean'                                                                                                            => 0,
    'Params::Coerce'                                                                                                           => 0,
    'Params::Dry'                                                                                                              => 0,
    'Params::Dry::Declare'                                                                                                     => 0,
    'Params::Lazy'                                                                                                             => 0,
    'Params::Named'                                                                                                            => 0,
    'Params::PatternMatch'                                                                                                     => 0,
    'Params::Profile'                                                                                                          => 0,
    'Params::Registry'                                                                                                         => 0,
    'Params::Sah'                                                                                                              => 0,
    'Params::Smart'                                                                                                            => 0,
    'Params::Style'                                                                                                            => 0,
    'Params::Util'                                                                                                             => 0,
    'Params::Validate'                                                                                                         => 0,
    'Params::Validate::Aggregated'                                                                                             => 0,
    'Params::Validate::Array'                                                                                                  => 0,
    'Params::Validate::Checks'                                                                                                 => 0,
    'Params::Validate::Checks::Integer'                                                                                        => 0,
    'Params::Validate::Checks::Net'                                                                                            => 0,
    'Params::Validate::Dependencies::all_or_none_of'                                                                           => 0,
    'Params::Validate::Micro'                                                                                                  => 0,
    'Params::ValidationCompiler'                                                                                               => 0,
    'Paranoid'                                                                                                                 => 0,
    'Paranoid::BerkeleyDB'                                                                                                     => 0,
    'Paranoid::Log::Email'                                                                                                     => 0,
    'Paranoid::Log::Syslog'                                                                                                    => 0,
    'Parcel::Track'                                                                                                            => 0,
    'Parcel::Track::KR::CJKorea'                                                                                               => 0,
    'Parcel::Track::KR::Dongbu'                                                                                                => 0,
    'Parcel::Track::KR::Hanjin'                                                                                                => 0,
    'Parcel::Track::KR::KGB'                                                                                                   => 0,
    'Parcel::Track::KR::PostOffice'                                                                                            => 0,
    'Parcel::Track::KR::Yellowcap'                                                                                             => 0,
    'Parse::ABNF'                                                                                                              => 0,
    'Parse::ACNS'                                                                                                              => 0,
    'Parse::AFP'                                                                                                               => 0,
    'Parse::ALex'                                                                                                              => 0,
    'Parse::ANSIColor::Tiny'                                                                                                   => 0,
    'Parse::AccessLog'                                                                                                         => 0,
    'Parse::AccessLogEntry'                                                                                                    => 0,
    'Parse::AccessLogEntry::Accessor'                                                                                          => 0,
    'Parse::Apache::ServerStatus'                                                                                              => 0,
    'Parse::Apache::ServerStatus::Extended'                                                                                    => 0,
    'Parse::Arcconf'                                                                                                           => 0,
    'Parse::BBCode'                                                                                                            => 0,
    'Parse::BBCode::SCEditor'                                                                                                  => 0,
    'Parse::Binary'                                                                                                            => 0,
    'Parse::Binary::Iterative'                                                                                                 => 0,
    'Parse::BooleanLogic'                                                                                                      => 0,
    'Parse::CPAN::Authors'                                                                                                     => 0,
    'Parse::CPAN::Cached'                                                                                                      => 0,
    'Parse::CPAN::Distributions'                                                                                               => 0,
    'Parse::CPAN::MirroredBy'                                                                                                  => 0,
    'Parse::CPAN::Modlist'                                                                                                     => 0,
    'Parse::CPAN::Packages'                                                                                                    => 0,
    'Parse::CPAN::Packages::Fast'                                                                                              => 0,
    'Parse::CPAN::Perms'                                                                                                       => 0,
    'Parse::CPAN::Ratings'                                                                                                     => 0,
    'Parse::CPAN::Whois'                                                                                                       => 0,
    'Parse::CPinfo'                                                                                                            => 0,
    'Parse::CSV'                                                                                                               => 0,
    'Parse::CSV::Colnames'                                                                                                     => 0,
    'Parse::CVSEntries'                                                                                                        => 0,
    'Parse::Colloquy::Bot'                                                                                                     => 0,
    'Parse::CommandLine'                                                                                                       => 0,
    'Parse::CommandLine::Regexp'                                                                                               => 0,
    'Parse::Constructor::Arguments'                                                                                            => 0,
    'Parse::Crontab'                                                                                                           => 0,
    'Parse::DMIDecode'                                                                                                         => 0,
    'Parse::DNS::Zone'                                                                                                         => 0,
    'Parse::Daemontools::Service'                                                                                              => 0,
    'Parse::DaemontoolsStatus'                                                                                                 => 0,
    'Parse::Date::Month::ID'                                                                                                   => 0,
    'Parse::Deb::Control'                                                                                                      => 0,
    'Parse::DebControl'                                                                                                        => 0,
    'Parse::Debian::PackageDesc'                                                                                               => 0,
    'Parse::Debian::Packages'                                                                                                  => 0,
    'Parse::Dexcom::Tab'                                                                                                       => 0,
    'Parse::Dia::SQL'                                                                                                          => 0,
    'Parse::Diagnostics'                                                                                                       => 0,
    'Parse::Distname'                                                                                                          => 0,
    'Parse::EBNF'                                                                                                              => 0,
    'Parse::EDID'                                                                                                              => 0,
    'Parse::Earley'                                                                                                            => 0,
    'Parse::ErrorString::Perl'                                                                                                 => 0,
    'Parse::EventLog'                                                                                                          => 0,
    'Parse::ExCtags'                                                                                                           => 0,
    'Parse::Extract::Net::MAC48'                                                                                               => 0,
    'Parse::ExuberantCTags'                                                                                                    => 0,
    'Parse::ExuberantCTags::Merge'                                                                                             => 0,
    'Parse::Eyapp'                                                                                                             => 0,
    'Parse::FSM'                                                                                                               => 0,
    'Parse::Fedora::Packages'                                                                                                  => 0,
    'Parse::FieldPath'                                                                                                         => 0,
    'Parse::File::Metadata'                                                                                                    => 0,
    'Parse::FixedLength'                                                                                                       => 0,
    'Parse::Flash::Cookie'                                                                                                     => 0,
    'Parse::Flex'                                                                                                              => 0,
    'Parse::Flexget'                                                                                                           => 0,
    'Parse::Functions'                                                                                                         => 0,
    'Parse::GEDA::Gschem'                                                                                                      => 0,
    'Parse::GLSL'                                                                                                              => 0,
    'Parse::Gitignore'                                                                                                         => 0,
    'Parse::Gnaw'                                                                                                              => 0,
    'Parse::GutenbergRoget'                                                                                                    => 0,
    'Parse::HP::ACU'                                                                                                           => 0,
    'Parse::HTTP::UserAgent'                                                                                                   => 0,
    'Parse::Highlife'                                                                                                          => 0,
    'Parse::Hosts'                                                                                                             => 0,
    'Parse::IASLog'                                                                                                            => 0,
    'Parse::IRC'                                                                                                               => 0,
    'Parse::IRCLog'                                                                                                            => 0,
    'Parse::ISF'                                                                                                               => 0,
    'Parse::JCONF'                                                                                                             => 0,
    'Parse::JapanesePostalCode'                                                                                                => 0,
    'Parse::KeyValue::Shellish'                                                                                                => 0,
    'Parse::Keyword'                                                                                                           => 0,
    'Parse::Liberty'                                                                                                           => 0,
    'Parse::LocalDistribution'                                                                                                 => 0,
    'Parse::Log::Smbd'                                                                                                         => 0,
    'Parse::Lotus123::WK4'                                                                                                     => 0,
    'Parse::M3U::Extended'                                                                                                     => 0,
    'Parse::MIME'                                                                                                              => 0,
    'Parse::Man'                                                                                                               => 0,
    'Parse::Matroska'                                                                                                          => 0,
    'Parse::MediaWikiDump'                                                                                                     => 0,
    'Parse::Method::Signatures'                                                                                                => 0,
    'Parse::Native'                                                                                                            => 0,
    'Parse::Nessus::ENX'                                                                                                       => 0,
    'Parse::Nessus::NBE'                                                                                                       => 0,
    'Parse::Nessus::Plugin'                                                                                                    => 0,
    'Parse::Nessus::XML'                                                                                                       => 0,
    'Parse::NetApp::ASUP'                                                                                                      => 0,
    'Parse::Netstat'                                                                                                           => 0,
    'Parse::Nibbler'                                                                                                           => 0,
    'Parse::Number::EN'                                                                                                        => 0,
    'Parse::Number::ID'                                                                                                        => 0,
    'Parse::PAUSE'                                                                                                             => 0,
    'Parse::PMFile'                                                                                                            => 0,
    'Parse::Path'                                                                                                              => 0,
    'Parse::PayPal::TxDetailReport'                                                                                            => 0,
    'Parse::PayPal::TxDetailReport::Old'                                                                                       => 0,
    'Parse::PayPal::TxFinderReport'                                                                                            => 0,
    'Parse::Pegex'                                                                                                             => 0,
    'Parse::Perl'                                                                                                              => 0,
    'Parse::PerlConfig'                                                                                                        => 0,
    'Parse::PhoneNumber'                                                                                                       => 0,
    'Parse::PhoneNumber::ID'                                                                                                   => 0,
    'Parse::Pidl'                                                                                                              => 0,
    'Parse::Plain'                                                                                                             => 0,
    'Parse::PlainConfig'                                                                                                       => 0,
    'Parse::Pyapp'                                                                                                             => 0,
    'Parse::QTEDI'                                                                                                             => 0,
    'Parse::RPM::Spec'                                                                                                         => 0,
    'Parse::RPN'                                                                                                               => 0,
    'Parse::RandGen'                                                                                                           => 0,
    'Parse::Range'                                                                                                             => 0,
    'Parse::Readelf'                                                                                                           => 0,
    'Parse::RecDescent'                                                                                                        => 0,
    'Parse::RecDescent::Consumer'                                                                                              => 0,
    'Parse::RecDescent::Deparse'                                                                                               => 0,
    'Parse::RecDescent::FAQ'                                                                                                   => 0,
    'Parse::RecDescent::Petal::CodePerl::Parser'                                                                               => 0,
    'Parse::RecDescent::RDF::Trine::Parser::OwlFn::Compiled'                                                                   => 0,
    'Parse::RecDescent::SQL::Translator::Parser::DB2::Grammar'                                                                 => 0,
    'Parse::RecDescent::TM::CTM::CParser'                                                                                      => 0,
    'Parse::RecDescent::Topiary'                                                                                               => 0,
    'Parse::RecDescent::XML::XSH2::Parser'                                                                                     => 0,
    'Parse::RecDescent::namespace000002'                                                                                       => 0,
    'Parse::SAMGov'                                                                                                            => 0,
    'Parse::SQL'                                                                                                               => 0,
    'Parse::SQLOutput'                                                                                                         => 0,
    'Parse::SSA'                                                                                                               => 0,
    'Parse::SSH2::PublicKey'                                                                                                   => 0,
    'Parse::SVNDiff'                                                                                                           => 0,
    'Parse::Selenese'                                                                                                          => 0,
    'Parse::Services'                                                                                                          => 0,
    'Parse::Snort'                                                                                                             => 0,
    'Parse::SpectrumDirect::RadioFrequency'                                                                                    => 0,
    'Parse::StackTrace'                                                                                                        => 0,
    'Parse::Stallion'                                                                                                          => 0,
    'Parse::Stata::DtaReader'                                                                                                  => 0,
    'Parse::Sums'                                                                                                              => 0,
    'Parse::Syslog'                                                                                                            => 0,
    'Parse::Syslog::Line'                                                                                                      => 0,
    'Parse::Syslog::Mail'                                                                                                      => 0,
    'Parse::Taxonomy'                                                                                                          => 0,
    'Parse::Tektronix::ISF'                                                                                                    => 0,
    'Parse::Template'                                                                                                          => 0,
    'Parse::Text'                                                                                                              => 0,
    'Parse::Tinymush'                                                                                                          => 0,
    'Parse::Token::Lite'                                                                                                       => 0,
    'Parse::Tokens'                                                                                                            => 0,
    'Parse::USDA::NNDB'                                                                                                        => 0,
    'Parse::VarName'                                                                                                           => 0,
    'Parse::Vipar'                                                                                                             => 0,
    'Parse::WBXML'                                                                                                             => 0,
    'Parse::WWWAuthenticate'                                                                                                   => 0,
    'Parse::WebCounter'                                                                                                        => 0,
    'Parse::Win32Registry'                                                                                                     => 0,
    'Parse::YARA'                                                                                                              => 0,
    'Parse::Yapp'                                                                                                              => 0,
    'Parse::Yapp::KeyValue'                                                                                                    => 0,
    'Parse::cfggen'                                                                                                            => 0,
    'Parse::nm'                                                                                                                => 0,
    'ParseCron'                                                                                                                => 0,
    'ParseUtil::Domain'                                                                                                        => 0,
    'Parser::AAMVA::License'                                                                                                   => 0,
    'Parser::Combinators'                                                                                                      => 0,
    'Parser::GraphQL::XS'                                                                                                      => 0,
    'Parser::IPTables::Save'                                                                                                   => 0,
    'Parser::Input::Yacc'                                                                                                      => 0,
    'Parser::MGC'                                                                                                              => 0,
    'Pask'                                                                                                                     => 0,
    'Passwd::DB'                                                                                                               => 0,
    'Passwd::Keyring::Auto'                                                                                                    => 0,
    'Passwd::Keyring::Gnome'                                                                                                   => 0,
    'Passwd::Keyring::KDEWallet'                                                                                               => 0,
    'Passwd::Keyring::Memory'                                                                                                  => 0,
    'Passwd::Keyring::OSXKeychain'                                                                                             => 0,
    'Passwd::Keyring::PWSafe3'                                                                                                 => 0,
    'Passwd::Linux'                                                                                                            => 0,
    'Passwd::Samba'                                                                                                            => 0,
    'Passwd::Solaris'                                                                                                          => 0,
    'Passwd::Unix'                                                                                                             => 0,
    'Password::Policy'                                                                                                         => 0,
    'Password::Policy::Encryption::MD5'                                                                                        => 0,
    'Password::Policy::Encryption::SHA1'                                                                                       => 0,
    'Password::Policy::Exception::Pwned'                                                                                       => 0,
    'PasswordMonkey'                                                                                                           => 0,
    'Passwords'                                                                                                                => 0,
    'Patch::DBI::WriteCSV'                                                                                                     => 0,
    'Patch::chdir::Print'                                                                                                      => 0,
    'Patch::rand::Secure'                                                                                                      => 0,
    'PatchReader'                                                                                                              => 0,
    'Path::Abstract'                                                                                                           => 0,
    'Path::Ancestor'                                                                                                           => 0,
    'Path::AttrRouter'                                                                                                         => 0,
    'Path::Canonical'                                                                                                          => 0,
    'Path::Class'                                                                                                              => 0,
    'Path::Class::Each'                                                                                                        => 0,
    'Path::Class::File::Lockable'                                                                                              => 0,
    'Path::Class::File::Stat'                                                                                                  => 0,
    'Path::Class::Iterator'                                                                                                    => 0,
    'Path::Class::Rule'                                                                                                        => 0,
    'Path::Class::Tiny'                                                                                                        => 0,
    'Path::Class::Unicode'                                                                                                     => 0,
    'Path::Class::Versioned'                                                                                                   => 0,
    'Path::Dispatcher'                                                                                                         => 0,
    'Path::Dispatcher::Declarative'                                                                                            => 0,
    'Path::ExpandTilde'                                                                                                        => 0,
    'Path::Extended'                                                                                                           => 0,
    'Path::Extended::Tiny'                                                                                                     => 0,
    'Path::FindDev'                                                                                                            => 0,
    'Path::Hilbert'                                                                                                            => 0,
    'Path::Hilbert::XS'                                                                                                        => 0,
    'Path::IsDev'                                                                                                              => 0,
    'Path::IsDev::HeuristicSet::FromConfig'                                                                                    => 0,
    'Path::Iter'                                                                                                               => 0,
    'Path::Iterator::Rule'                                                                                                     => 0,
    'Path::Iterator::Rule::RT'                                                                                                 => 0,
    'Path::Maker'                                                                                                              => 0,
    'Path::Map'                                                                                                                => 0,
    'Path::Mapper'                                                                                                             => 0,
    'Path::Naive'                                                                                                              => 0,
    'Path::Resolve'                                                                                                            => 0,
    'Path::Resolver'                                                                                                           => 0,
    'Path::Resource'                                                                                                           => 0,
    'Path::Router'                                                                                                             => 0,
    'Path::Router::Route::Slurpy'                                                                                              => 0,
    'Path::ScanINC'                                                                                                            => 0,
    'Path::Tiny'                                                                                                               => 0,
    'Path::Tiny::Glob'                                                                                                         => 0,
    'Path::Tiny::Rule'                                                                                                         => 0,
    'Path::Trim'                                                                                                               => 0,
    'Paths::Graph'                                                                                                             => 0,
    'Paths::Tree'                                                                                                              => 0,
    'Patro'                                                                                                                    => 0,
    'Pattern'                                                                                                                  => 0,
    'Patterns::ChainOfResponsibility::Application'                                                                             => 0,
    'Patterns::UndefObject'                                                                                                    => 0,
    'Paw'                                                                                                                      => 0,
    'Paws'                                                                                                                     => 0,
    'Paws::Kinesis::MemoryCaller'                                                                                              => 0,
    'Paws::Net::MultiplexCaller'                                                                                               => 0,
    'PawsX::DynamoDB::DocumentClient'                                                                                          => 0,
    'PawsX::FakeImplementation::Instance'                                                                                      => 0,
    'PayflowPro'                                                                                                               => 0,
    'Payment::Sisow'                                                                                                           => 0,
    'Paymill::REST'                                                                                                            => 0,
    'Payroll::AU::PAYG'                                                                                                        => 0,
    'Payvment::Facebook::API'                                                                                                  => 0,
    'Pcore'                                                                                                                    => 0,
    'Pcore::API::AntiCaptcha'                                                                                                  => 0,
    'Pcore::API::Google'                                                                                                       => 0,
    'Pcore::API::Majestic'                                                                                                     => 0,
    'Pcore::API::Moz'                                                                                                          => 0,
    'Pcore::API::ReCaptcha'                                                                                                    => 0,
    'Pcore::App::Controller::Ext'                                                                                              => 0,
    'Pcore::CDN::Static'                                                                                                       => 0,
    'Pcore::Chrome'                                                                                                            => 0,
    'Pcore::Core::Event::Listener::xmpp'                                                                                       => 0,
    'Pcore::GeoIP'                                                                                                             => 0,
    'Pcore::PDF'                                                                                                               => 0,
    'Pcore::Service::Nginx'                                                                                                    => 0,
    'Peco::Container'                                                                                                          => 0,
    'Pee::FileRunner'                                                                                                          => 0,
    'PeekPoke'                                                                                                                 => 0,
    'Pegex'                                                                                                                    => 0,
    'Pegex::CPAN::Packages'                                                                                                    => 0,
    'Pegex::CSV'                                                                                                               => 0,
    'Pegex::Chess'                                                                                                             => 0,
    'Pegex::Cmd'                                                                                                               => 0,
    'Pegex::Crontab'                                                                                                           => 0,
    'Pegex::Drinkup'                                                                                                           => 0,
    'Pegex::Forth'                                                                                                             => 0,
    'Pegex::JSON'                                                                                                              => 0,
    'Pegex::vCard'                                                                                                             => 0,
    'Penguin'                                                                                                                  => 0,
    'Penguin::Easy'                                                                                                            => 0,
    'PeopleSoft'                                                                                                               => 0,
    'PepXML::AAModification'                                                                                                   => 0,
    'Peptide::DictionaryAbbreviations'                                                                                         => 0,
    'Percent::Underscore'                                                                                                      => 0,
    'Perf::ARM'                                                                                                                => 0,
    'Perf::Stopwatch'                                                                                                          => 0,
    'Performance::Probability'                                                                                                 => 0,
    'Perinci'                                                                                                                  => 0,
    'Perinci::Access'                                                                                                          => 0,
    'Perinci::Access::Base'                                                                                                    => 0,
    'Perinci::Access::Base::Patch::PeriAHS'                                                                                    => 0,
    'Perinci::Access::HTTP::Client'                                                                                            => 0,
    'Perinci::Access::Lite'                                                                                                    => 0,
    'Perinci::Access::Perl'                                                                                                    => 0,
    'Perinci::Access::Schemeless::DBI'                                                                                         => 0,
    'Perinci::Access::Schemeless::Hash'                                                                                        => 0,
    'Perinci::Access::Simple::Client'                                                                                          => 0,
    'Perinci::Access::Simple::Server'                                                                                          => 0,
    'Perinci::AccessUtil'                                                                                                      => 0,
    'Perinci::CLI'                                                                                                             => 0,
    'Perinci::CmdLine'                                                                                                         => 0,
    'Perinci::CmdLine::Any'                                                                                                    => 0,
    'Perinci::CmdLine::Base'                                                                                                   => 0,
    'Perinci::CmdLine::Base::Patch::DumpAndExit'                                                                               => 0,
    'Perinci::CmdLine::Call'                                                                                                   => 0,
    'Perinci::CmdLine::Classic'                                                                                                => 0,
    'Perinci::CmdLine::Classic::Examples'                                                                                      => 0,
    'Perinci::CmdLine::Easy'                                                                                                   => 0,
    'Perinci::CmdLine::Gen'                                                                                                    => 0,
    'Perinci::CmdLine::Help'                                                                                                   => 0,
    'Perinci::CmdLine::Inline'                                                                                                 => 0,
    'Perinci::CmdLine::Lite::Patch::DumpMeta'                                                                                  => 0,
    'Perinci::CmdLine::Lite::Patch::ShowArgsBeforeValidation'                                                                  => 0,
    'Perinci::CmdLine::NonOO'                                                                                                  => 0,
    'Perinci::CmdLine::POD'                                                                                                    => 0,
    'Perinci::CmdLine::Server'                                                                                                 => 0,
    'Perinci::CmdLine::Util'                                                                                                   => 0,
    'Perinci::CmdLine::Util::Config'                                                                                           => 0,
    'Perinci::CmdLine::cryp'                                                                                                   => 0,
    'Perinci::CmdLine::sero'                                                                                                   => 0,
    'Perinci::Declare'                                                                                                         => 0,
    'Perinci::Easy'                                                                                                            => 0,
    'Perinci::Examples'                                                                                                        => 0,
    'Perinci::Examples::Bin::Any'                                                                                              => 0,
    'Perinci::Examples::Bin::Any::ArgsAs'                                                                                      => 0,
    'Perinci::Examples::Bin::Any::Completion'                                                                                  => 0,
    'Perinci::Examples::Bin::Any::Config'                                                                                      => 0,
    'Perinci::Examples::Bin::Any::ResultNaked'                                                                                 => 0,
    'Perinci::Examples::Bin::Any::SahSchemas'                                                                                  => 0,
    'Perinci::Examples::Bin::Classic'                                                                                          => 0,
    'Perinci::Examples::Bin::Inline'                                                                                           => 0,
    'Perinci::Examples::Config'                                                                                                => 0,
    'Perinci::Examples::Export'                                                                                                => 0,
    'Perinci::Examples::ResMeta::Table'                                                                                        => 0,
    'Perinci::Examples::SahSchemas'                                                                                            => 0,
    'Perinci::Gen::ForModule'                                                                                                  => 0,
    'Perinci::Import'                                                                                                          => 0,
    'Perinci::Object'                                                                                                          => 0,
    'Perinci::Result::Format'                                                                                                  => 0,
    'Perinci::Result::Format::Lite'                                                                                            => 0,
    'Perinci::Result::Util'                                                                                                    => 0,
    'Perinci::Script::Any'                                                                                                     => 0,
    'Perinci::Sub::ArgEntity'                                                                                                  => 0,
    'Perinci::Sub::ArgEntity::dirname'                                                                                         => 0,
    'Perinci::Sub::ArgEntity::distname'                                                                                        => 0,
    'Perinci::Sub::ArgEntity::filename'                                                                                        => 0,
    'Perinci::Sub::ArgEntity::modulename'                                                                                      => 0,
    'Perinci::Sub::ArgEntity::perl_version'                                                                                    => 0,
    'Perinci::Sub::ArgEntity::riap_url'                                                                                        => 0,
    'Perinci::Sub::ArgEntity::sah::type_name'                                                                                  => 0,
    'Perinci::Sub::ArgEntity::software_license'                                                                                => 0,
    'Perinci::Sub::ArgEntity::timezone'                                                                                        => 0,
    'Perinci::Sub::ArgEntity::unix_gid'                                                                                        => 0,
    'Perinci::Sub::Complete'                                                                                                   => 0,
    'Perinci::Sub::Convert::default_lang'                                                                                      => 0,
    'Perinci::Sub::Convert::v'                                                                                                 => 0,
    'Perinci::Sub::ConvertArgs::Argv'                                                                                          => 0,
    'Perinci::Sub::ConvertArgs::Array'                                                                                         => 0,
    'Perinci::Sub::Dep::pm'                                                                                                    => 0,
    'Perinci::Sub::DepChecker'                                                                                                 => 0,
    'Perinci::Sub::DepUtil'                                                                                                    => 0,
    'Perinci::Sub::FeatureUtil'                                                                                                => 0,
    'Perinci::Sub::Gen'                                                                                                        => 0,
    'Perinci::Sub::Gen::AccessTable'                                                                                           => 0,
    'Perinci::Sub::Gen::AccessTable::DBI'                                                                                      => 0,
    'Perinci::Sub::Gen::AccessTable::Simple'                                                                                   => 0,
    'Perinci::Sub::Gen::FromClass'                                                                                             => 0,
    'Perinci::Sub::Gen::FromFormulas'                                                                                          => 0,
    'Perinci::Sub::GetArgs::Argv'                                                                                              => 0,
    'Perinci::Sub::GetArgs::Array'                                                                                             => 0,
    'Perinci::Sub::GetArgs::WebForm'                                                                                           => 0,
    'Perinci::Sub::Normalize'                                                                                                  => 0,
    'Perinci::Sub::Property::arg::cmdline'                                                                                     => 0,
    'Perinci::Sub::Property::arg::form'                                                                                        => 0,
    'Perinci::Sub::Property::cmdline'                                                                                          => 0,
    'Perinci::Sub::Property::curry'                                                                                            => 0,
    'Perinci::Sub::Property::dies_on_error'                                                                                    => 0,
    'Perinci::Sub::Property::drops_privilege'                                                                                  => 0,
    'Perinci::Sub::Property::exit_on_error'                                                                                    => 0,
    'Perinci::Sub::Property::hide_args'                                                                                        => 0,
    'Perinci::Sub::Property::memoize'                                                                                          => 0,
    'Perinci::Sub::Property::result::object'                                                                                   => 0,
    'Perinci::Sub::Property::result::table'                                                                                    => 0,
    'Perinci::Sub::Property::result_postfilter'                                                                                => 0,
    'Perinci::Sub::Property::retry'                                                                                            => 0,
    'Perinci::Sub::Property::timeout'                                                                                          => 0,
    'Perinci::Sub::PropertyUtil'                                                                                               => 0,
    'Perinci::Sub::To::CLIDocData'                                                                                             => 0,
    'Perinci::Sub::To::FishComplete'                                                                                           => 0,
    'Perinci::Sub::To::FuncBase'                                                                                               => 0,
    'Perinci::Sub::Util'                                                                                                       => 0,
    'Perinci::Sub::Util::DepModule'                                                                                            => 0,
    'Perinci::Sub::Util::PropertyModule'                                                                                       => 0,
    'Perinci::Sub::ValidateArgs'                                                                                               => 0,
    'Perinci::Sub::Wrapper'                                                                                                    => 0,
    'Perinci::Sub::Wrapper::Patch::HandlePHPArray'                                                                             => 0,
    'Perinci::Sub::XCompletion'                                                                                                => 0,
    'Perinci::Sub::XCompletion::colorname'                                                                                     => 0,
    'Perinci::Sub::XCompletion::cryptocurrency'                                                                                => 0,
    'Perinci::Sub::XCompletion::cryptoexchange_account'                                                                        => 0,
    'Perinci::Sub::XCompletion::dbi_connstr'                                                                                   => 0,
    'Perinci::Sub::XCompletion::lcpan_authorid'                                                                                => 0,
    'Perinci::To::HTML'                                                                                                        => 0,
    'Perinci::Tx::Manager'                                                                                                     => 0,
    'Perinci::Tx::Util'                                                                                                        => 0,
    'Perinci::Use'                                                                                                             => 0,
    'Perinci::Web'                                                                                                             => 0,
    'Perinci::WebScript::JSON'                                                                                                 => 0,
    'Periscope'                                                                                                                => 0,
    'Perl4::CoreLibs'                                                                                                          => 0,
    'Perl5::Build::Warnings'                                                                                                   => 0,
    'Perl6::Attributes'                                                                                                        => 0,
    'Perl6::Bible'                                                                                                             => 0,
    'Perl6::Binding'                                                                                                           => 0,
    'Perl6::Build'                                                                                                             => 0,
    'Perl6::Builtins'                                                                                                          => 0,
    'Perl6::Caller'                                                                                                            => 0,
    'Perl6::Classes'                                                                                                           => 0,
    'Perl6::Contexts'                                                                                                          => 0,
    'Perl6::Controls'                                                                                                          => 0,
    'Perl6::Cookbook'                                                                                                          => 0,
    'Perl6::Currying'                                                                                                          => 0,
    'Perl6::Doc'                                                                                                               => 0,
    'Perl6::Export'                                                                                                            => 0,
    'Perl6::Export::Attrs'                                                                                                     => 0,
    'Perl6::Feeds'                                                                                                             => 0,
    'Perl6::Form'                                                                                                              => 0,
    'Perl6::Gather'                                                                                                            => 0,
    'Perl6::GatherTake'                                                                                                        => 0,
    'Perl6::Interpolators'                                                                                                     => 0,
    'Perl6::Junction'                                                                                                          => 0,
    'Perl6::Parameters'                                                                                                        => 0,
    'Perl6::Perl'                                                                                                              => 0,
    'Perl6::Perldoc'                                                                                                           => 0,
    'Perl6::Perldoc::To::Ansi'                                                                                                 => 0,
    'Perl6::Placeholders'                                                                                                      => 0,
    'Perl6::Pod'                                                                                                               => 0,
    'Perl6::Pod::Lib'                                                                                                          => 0,
    'Perl6::Pod::Slide'                                                                                                        => 0,
    'Perl6::Pugs::Config'                                                                                                      => 0,
    'Perl6::Roles'                                                                                                             => 0,
    'Perl6::Rule::Parser'                                                                                                      => 0,
    'Perl6::Rules'                                                                                                             => 0,
    'Perl6::Say'                                                                                                               => 0,
    'Perl6::Signature'                                                                                                         => 0,
    'Perl6::Slurp'                                                                                                             => 0,
    'Perl6::Slurp::Interpret'                                                                                                  => 0,
    'Perl6::Str'                                                                                                               => 0,
    'Perl6::Take'                                                                                                              => 0,
    'Perl6::Tokener'                                                                                                           => 0,
    'Perl6::Variables'                                                                                                         => 0,
    'Perl6ish'                                                                                                                 => 0,
    'Perl::APIReference'                                                                                                       => 0,
    'Perl::Achievements'                                                                                                       => 0,
    'Perl::AfterFork'                                                                                                          => 0,
    'Perl::AtEndOfScope'                                                                                                       => 0,
    'Perl::Box'                                                                                                                => 0,
    'Perl::Build'                                                                                                              => 0,
    'Perl::Build::Git'                                                                                                         => 0,
    'Perl::Builtins'                                                                                                           => 0,
    'Perl::Command'                                                                                                            => 0,
    'Perl::Compare'                                                                                                            => 0,
    'Perl::Configure'                                                                                                          => 0,
    'Perl::Core'                                                                                                               => 0,
    'Perl::Critic'                                                                                                             => 0,
    'Perl::Critic::Bangs'                                                                                                      => 0,
    'Perl::Critic::CognitiveComplexity'                                                                                        => 0,
    'Perl::Critic::Compatibility'                                                                                              => 0,
    'Perl::Critic::Deprecated'                                                                                                 => 0,
    'Perl::Critic::Dynamic'                                                                                                    => 0,
    'Perl::Critic::Freenode'                                                                                                   => 0,
    'Perl::Critic::Git'                                                                                                        => 0,
    'Perl::Critic::Itch'                                                                                                       => 0,
    'Perl::Critic::Lax'                                                                                                        => 0,
    'Perl::Critic::Lokku'                                                                                                      => 0,
    'Perl::Critic::MergeProfile'                                                                                               => 0,
    'Perl::Critic::Moose'                                                                                                      => 0,
    'Perl::Critic::More'                                                                                                       => 0,
    'Perl::Critic::Nits'                                                                                                       => 0,
    'Perl::Critic::OTRS'                                                                                                       => 0,
    'Perl::Critic::PetPeeves::JTRAMMELL'                                                                                       => 0,
    'Perl::Critic::PodParser::ProhibitVerbatimMarkup'                                                                          => 0,
    'Perl::Critic::Policy::BuiltinFunctions::ProhibitDeleteOnArrays'                                                           => 0,
    'Perl::Critic::Policy::BuiltinFunctions::ProhibitReturnOr'                                                                 => 0,
    'Perl::Critic::Policy::CodeLayout::ProhibitSpaceIndentation'                                                               => 0,
    'Perl::Critic::Policy::CodeLayout::RequireUseUTF8'                                                                         => 0,
    'Perl::Critic::Policy::CodeLayout::TabIndentSpaceAlign'                                                                    => 0,
    'Perl::Critic::Policy::CompileTime'                                                                                        => 0,
    'Perl::Critic::Policy::ControlStructures::ProhibitSwitchStatements'                                                        => 0,
    'Perl::Critic::Policy::Documentation::RequirePod'                                                                          => 0,
    'Perl::Critic::Policy::Dynamic::NoIndirect'                                                                                => 0,
    'Perl::Critic::Policy::HTTPCookies'                                                                                        => 0,
    'Perl::Critic::Policy::Modules::ProhibitUseLib'                                                                            => 0,
    'Perl::Critic::Policy::Modules::RequireExplicitInclusion'                                                                  => 0,
    'Perl::Critic::Policy::Moo::ProhibitMakeImmutable'                                                                         => 0,
    'Perl::Critic::Policy::Perlsecret'                                                                                         => 0,
    'Perl::Critic::Policy::References::ProhibitComplexDoubleSigils'                                                            => 0,
    'Perl::Critic::Policy::RegularExpressions::RequireDefault'                                                                 => 0,
    'Perl::Critic::Policy::RegularExpressions::RequireExtendedFormattingExceptForSplit'                                        => 0,
    'Perl::Critic::Policy::Storable::ProhibitStoreOrFreeze'                                                                    => 0,
    'Perl::Critic::Policy::Tics::ProhibitLongLines'                                                                            => 0,
    'Perl::Critic::Policy::TooMuchCode::ProhibitDuplicateSub'                                                                  => 0,
    'Perl::Critic::Policy::TryTiny::RequireBlockTermination'                                                                   => 0,
    'Perl::Critic::Policy::TryTiny::RequireUse'                                                                                => 0,
    'Perl::Critic::Policy::ValuesAndExpressions::PreventSQLInjection'                                                          => 0,
    'Perl::Critic::Policy::ValuesAndExpressions::ProhibitEmptyPostfixLoop'                                                     => 0,
    'Perl::Critic::Policy::ValuesAndExpressions::ProhibitSingleArgArraySlice'                                                  => 0,
    'Perl::Critic::Policy::Variables::NameReuse'                                                                               => 0,
    'Perl::Critic::Policy::Variables::ProhibitLoopOnHash'                                                                      => 0,
    'Perl::Critic::Policy::Variables::ProhibitUnusedVarsStricter'                                                              => 0,
    'Perl::Critic::Policy::Variables::RequireHungarianNotation'                                                                => 0,
    'Perl::Critic::Policy::logicLAB::ModuleBlacklist'                                                                          => 0,
    'Perl::Critic::Policy::logicLAB::ProhibitShellDispatch'                                                                    => 0,
    'Perl::Critic::Policy::logicLAB::ProhibitUseLib'                                                                           => 0,
    'Perl::Critic::Policy::logicLAB::RequirePackageNamePattern'                                                                => 0,
    'Perl::Critic::Policy::logicLAB::RequireParamsValidate'                                                                    => 0,
    'Perl::Critic::Policy::logicLAB::RequireSheBang'                                                                           => 0,
    'Perl::Critic::Policy::logicLAB::RequireVersionFormat'                                                                     => 0,
    'Perl::Critic::PolicyBundle::PERLANCAR'                                                                                    => 0,
    'Perl::Critic::logicLAB'                                                                                                   => 0,
    'Perl::Destruct::Level'                                                                                                    => 0,
    'Perl::Dist'                                                                                                               => 0,
    'Perl::Dist::CatInABox'                                                                                                    => 0,
    'Perl::Dist::Chocolate'                                                                                                    => 0,
    'Perl::Dist::Padre'                                                                                                        => 0,
    'Perl::Dist::Strawberry'                                                                                                   => 0,
    'Perl::Dist::Strawberry::BuildPerl::5123'                                                                                  => 0,
    'Perl::Dist::VanillaWiX'                                                                                                   => 0,
    'Perl::Dist::WiX::BuildPerl::5123'                                                                                         => 0,
    'Perl::Download::FTP'                                                                                                      => 0,
    'Perl::Exactly'                                                                                                            => 0,
    'Perl::Examples'                                                                                                           => 0,
    'Perl::Examples::Accessors'                                                                                                => 0,
    'Perl::Folder'                                                                                                             => 0,
    'Perl::ImportReport'                                                                                                       => 0,
    'Perl::Installed'                                                                                                          => 0,
    'Perl::LanguageServer'                                                                                                     => 0,
    'Perl::Lexer'                                                                                                              => 0,
    'Perl::LibExtractor'                                                                                                       => 0,
    'Perl::Lint'                                                                                                               => 0,
    'Perl::Lint::Git'                                                                                                          => 0,
    'Perl::Meta'                                                                                                               => 0,
    'Perl::Metric::Basic'                                                                                                      => 0,
    'Perl::Metrics'                                                                                                            => 0,
    'Perl::Metrics2'                                                                                                           => 0,
    'Perl::Metrics::Lite'                                                                                                      => 0,
    'Perl::Metrics::Plugin::MinimumVersion'                                                                                    => 0,
    'Perl::Metrics::Simple'                                                                                                    => 0,
    'Perl::MinimumVersion'                                                                                                     => 0,
    'Perl::MinimumVersion::Fast'                                                                                               => 0,
    'Perl::OSType'                                                                                                             => 0,
    'Perl::Police'                                                                                                             => 0,
    'Perl::PrereqInstaller'                                                                                                    => 0,
    'Perl::PrereqScanner'                                                                                                      => 0,
    'Perl::PrereqScanner::Lite'                                                                                                => 0,
    'Perl::PrereqScanner::NotQuiteLite'                                                                                        => 0,
    'Perl::PrereqScanner::Scanner::Catalyst'                                                                                   => 0,
    'Perl::PrereqScanner::Scanner::Hint'                                                                                       => 0,
    'Perl::PrereqScanner::Scanner::Jojo'                                                                                       => 0,
    'Perl::PrereqScanner::Scanner::MooseXTypesCombine'                                                                         => 0,
    'Perl::PrereqScanner::Scanner::Zim'                                                                                        => 0,
    'Perl::Repository::APC'                                                                                                    => 0,
    'Perl::RunEND'                                                                                                             => 0,
    'Perl::SAX'                                                                                                                => 0,
    'Perl::SVCount'                                                                                                            => 0,
    'Perl::Shell'                                                                                                              => 0,
    'Perl::Signature'                                                                                                          => 0,
    'Perl::Squish'                                                                                                             => 0,
    'Perl::Staff'                                                                                                              => 0,
    'Perl::Strip'                                                                                                              => 0,
    'Perl::Stripper'                                                                                                           => 0,
    'Perl::Syntax'                                                                                                             => 0,
    'Perl::Tidy'                                                                                                               => 0,
    'Perl::Tidy::Komodo'                                                                                                       => 0,
    'Perl::Tidy::Sweet'                                                                                                        => 0,
    'Perl::ToPerl6'                                                                                                            => 0,
    'Perl::Tokenizer'                                                                                                          => 0,
    'Perl::Tutorial'                                                                                                           => 0,
    'Perl::Unsafe::Signals'                                                                                                    => 0,
    'Perl::Version'                                                                                                            => 0,
    'Perl::Visualize'                                                                                                          => 0,
    'Perl::WhichPhase'                                                                                                         => 0,
    'Perl::osnames'                                                                                                            => 0,
    'PerlBean'                                                                                                                 => 0,
    'PerlBench'                                                                                                                => 0,
    'PerlConsole'                                                                                                              => 0,
    'PerlCryptLib'                                                                                                             => 0,
    'PerlFM'                                                                                                                   => 0,
    'PerlGSL'                                                                                                                  => 0,
    'PerlGSL::DiffEq'                                                                                                          => 0,
    'PerlGSL::Integration::MultiDim'                                                                                           => 0,
    'PerlGSL::Integration::SingleDim'                                                                                          => 0,
    'PerlGSL::RootFinding::SingleDim'                                                                                          => 0,
    'PerlGuard::Agent'                                                                                                         => 0,
    'PerlIO::Layers'                                                                                                           => 0,
    'PerlIO::bitswap'                                                                                                          => 0,
    'PerlIO::buffersize'                                                                                                       => 0,
    'PerlIO::code'                                                                                                             => 0,
    'PerlIO::creat'                                                                                                            => 0,
    'PerlIO::eol'                                                                                                              => 0,
    'PerlIO::fgets'                                                                                                            => 0,
    'PerlIO::fse'                                                                                                              => 0,
    'PerlIO::gzip'                                                                                                             => 0,
    'PerlIO::http'                                                                                                             => 0,
    'PerlIO::if'                                                                                                               => 0,
    'PerlIO::locale'                                                                                                           => 0,
    'PerlIO::rewindable'                                                                                                       => 0,
    'PerlIO::subfile'                                                                                                          => 0,
    'PerlIO::text'                                                                                                             => 0,
    'PerlIO::unicodeeol'                                                                                                       => 0,
    'PerlIO::utf8_strict'                                                                                                      => 0,
    'PerlIO::via::ANSIColor'                                                                                                   => 0,
    'PerlIO::via::Babelfish'                                                                                                   => 0,
    'PerlIO::via::Bastardize'                                                                                                  => 0,
    'PerlIO::via::Bzip2'                                                                                                       => 0,
    'PerlIO::via::CBC'                                                                                                         => 0,
    'PerlIO::via::EscStatus'                                                                                                   => 0,
    'PerlIO::via::GnuPG'                                                                                                       => 0,
    'PerlIO::via::Limit'                                                                                                       => 0,
    'PerlIO::via::Logger'                                                                                                      => 0,
    'PerlIO::via::Pipe'                                                                                                        => 0,
    'PerlIO::via::PrepareCP1251'                                                                                               => 0,
    'PerlIO::via::QuotedPrint'                                                                                                 => 0,
    'PerlIO::via::SeqIO'                                                                                                       => 0,
    'PerlIO::via::Skip'                                                                                                        => 0,
    'PerlIO::via::StripHTML'                                                                                                   => 0,
    'PerlIO::via::Timeout'                                                                                                     => 0,
    'PerlIO::via::ToFirePHP'                                                                                                   => 0,
    'PerlIO::via::Unidecode'                                                                                                   => 0,
    'PerlIO::via::as_is'                                                                                                       => 0,
    'PerlIO::via::chop'                                                                                                        => 0,
    'PerlIO::via::csv'                                                                                                         => 0,
    'PerlIO::via::dynamic'                                                                                                     => 0,
    'PerlIO::via::escape_ansi'                                                                                                 => 0,
    'PerlIO::via::gzip'                                                                                                        => 0,
    'PerlIO::via::json'                                                                                                        => 0,
    'PerlIO::via::symlink'                                                                                                     => 0,
    'PerlIO::via::trap'                                                                                                        => 0,
    'PerlMaple'                                                                                                                => 0,
    'PerlMol'                                                                                                                  => 0,
    'PerlMongers::Bangalore'                                                                                                   => 0,
    'PerlMongers::Hannover'                                                                                                    => 0,
    'PerlMongers::MadMongers'                                                                                                  => 0,
    'PerlMongers::Warszawa'                                                                                                    => 0,
    'PerlMonksFlairApp'                                                                                                        => 0,
    'PerlPoint::Anchors'                                                                                                       => 0,
    'PerlPoint::Generator::XML'                                                                                                => 0,
    'PerlPoint::Generator::XML::XHTML'                                                                                         => 0,
    'PerlPoint::Import::POD'                                                                                                   => 0,
    'PerlPoint::Template::TT2'                                                                                                 => 0,
    'PerlPoint::Template::Traditional'                                                                                         => 0,
    'PerlPowerTools'                                                                                                           => 0,
    'PerlQt::ClassInfo'                                                                                                        => 0,
    'PerlSpeak'                                                                                                                => 0,
    'PerlSpec'                                                                                                                 => 0,
    'PerlTidy::Options'                                                                                                        => 0,
    'PerlX::ArraySkip'                                                                                                         => 0,
    'PerlX::ArraySkip::XS'                                                                                                     => 0,
    'PerlX::Assert'                                                                                                            => 0,
    'PerlX::Define'                                                                                                            => 0,
    'PerlX::Let'                                                                                                               => 0,
    'PerlX::Maybe'                                                                                                             => 0,
    'PerlX::Maybe::XS'                                                                                                         => 0,
    'PerlX::MethodCallWithBlock'                                                                                               => 0,
    'PerlX::Perform'                                                                                                           => 0,
    'PerlX::QuoteOperator'                                                                                                     => 0,
    'PerlX::QuoteOperator::Inescapable'                                                                                        => 0,
    'PerlX::QuoteOperator::URL'                                                                                                => 0,
    'PerlX::Range'                                                                                                             => 0,
    'PerlX::Window'                                                                                                            => 0,
    'PerlX::bash'                                                                                                              => 0,
    'Perlanet'                                                                                                                 => 0,
    'Perlanet::DBIx::Class'                                                                                                    => 0,
    'Perlbal::Control'                                                                                                         => 0,
    'Perlbal::Plugin::Addheader'                                                                                               => 0,
    'Perlbal::Plugin::BackendHeaders'                                                                                          => 0,
    'Perlbal::Plugin::ExpandSSL'                                                                                               => 0,
    'Perlbal::Plugin::Expires'                                                                                                 => 0,
    'Perlbal::Plugin::Extredirector'                                                                                           => 0,
    'Perlbal::Plugin::ForwardedFor'                                                                                            => 0,
    'Perlbal::Plugin::PSGI'                                                                                                    => 0,
    'Perlbal::Plugin::ServerStarter'                                                                                           => 0,
    'Perlbal::Plugin::SessionAffinity'                                                                                         => 0,
    'Perlbal::Plugin::StickySessions'                                                                                          => 0,
    'Perlbal::Plugin::TrustHeader'                                                                                             => 0,
    'Perlbal::Plugin::UrlGroup'                                                                                                => 0,
    'Perlbal::XS::HTTPHeaders'                                                                                                 => 0,
    'Perldoc'                                                                                                                  => 0,
    'Perldoc::Search'                                                                                                          => 0,
    'Perldoc::Server'                                                                                                          => 0,
    'Perlilog'                                                                                                                 => 0,
    'Perlipse'                                                                                                                 => 0,
    'Perlito5'                                                                                                                 => 0,
    'Perlmazing'                                                                                                               => 0,
    'Perlude'                                                                                                                  => 0,
    'Perlude::Sh'                                                                                                              => 0,
    'Perlwikipedia'                                                                                                            => 0,
    'Perlwikipedia::Plugin::ImageTester'                                                                                       => 0,
    'Permute::Named'                                                                                                           => 0,
    'Permute::Named::Iter'                                                                                                     => 0,
    'Persevere::Client'                                                                                                        => 0,
    'Persistence::Attribute'                                                                                                   => 0,
    'Persistence::Database'                                                                                                    => 0,
    'Persistence::Database::SQL'                                                                                               => 0,
    'Persistence::Object::Postgres'                                                                                            => 0,
    'Persistent::Base'                                                                                                         => 0,
    'Persistent::DBI'                                                                                                          => 0,
    'Persistent::Hash'                                                                                                         => 0,
    'Persistent::LDAP'                                                                                                         => 0,
    'Persistent::MySQL'                                                                                                        => 0,
    'Persistent::Oracle'                                                                                                       => 0,
    'Persistent::Sybase'                                                                                                       => 0,
    'Persistent::mSQL'                                                                                                         => 0,
    'Persistent_Test'                                                                                                          => 0,
    'Person::CNPclass'                                                                                                         => 0,
    'Person::ID::CZ::RC'                                                                                                       => 0,
    'Person::ID::CZ::RC::Generator'                                                                                            => 0,
    'Personality::Type::MBTI'                                                                                                  => 0,
    'Petal'                                                                                                                    => 0,
    'Petal::Mail'                                                                                                              => 0,
    'Petal::Parser::HTB'                                                                                                       => 0,
    'Petal::Tiny'                                                                                                              => 0,
    'Petal::Utils'                                                                                                             => 0,
    'Petrophysics::Units'                                                                                                      => 0,
    'Pfacter'                                                                                                                  => 0,
    'Pg'                                                                                                                       => 0,
    'Pg::Blobs'                                                                                                                => 0,
    'Pg::BulkLoad'                                                                                                             => 0,
    'Pg::CLI'                                                                                                                  => 0,
    'Pg::Corruption'                                                                                                           => 0,
    'Pg::DatabaseManager'                                                                                                      => 0,
    'Pg::Explain'                                                                                                              => 0,
    'Pg::Loader'                                                                                                               => 0,
    'Pg::PQ'                                                                                                                   => 0,
    'Pg::Pcurse'                                                                                                               => 0,
    'Pg::Priv'                                                                                                                 => 0,
    'Pg::Queue'                                                                                                                => 0,
    'Pg::Reindex'                                                                                                              => 0,
    'Pg::ServiceFile'                                                                                                          => 0,
    'Pg::Simple'                                                                                                               => 0,
    'Pg::hstore'                                                                                                               => 0,
    'PgSQL'                                                                                                                    => 0,
    'Pgreet'                                                                                                                   => 0,
    'Pgtools'                                                                                                                  => 0,
    'Ph'                                                                                                                       => 0,
    'Phash::FFI'                                                                                                               => 0,
    'Phaylon::Class::Cloner'                                                                                                   => 0,
    'PheMail::General'                                                                                                         => 0,
    'PheMail::Server'                                                                                                          => 0,
    'PheMail::Vhost'                                                                                                           => 0,
    'Phenyx::Utils::LSF::JobInfo'                                                                                              => 0,
    'Pherkin::Extension::Weasel'                                                                                               => 0,
    'Phone::Info'                                                                                                              => 0,
    'Phone::Number'                                                                                                            => 0,
    'Phonon'                                                                                                                   => 0,
    'Photography::DX'                                                                                                          => 0,
    'Photography::EV'                                                                                                          => 0,
    'Photography::Website'                                                                                                     => 0,
    'Photonic'                                                                                                                 => 0,
    'Physics::Ballistics'                                                                                                      => 0,
    'Physics::Lorentz'                                                                                                         => 0,
    'Physics::Particles'                                                                                                       => 0,
    'Physics::Psychrometry'                                                                                                    => 0,
    'Physics::RayTransfer'                                                                                                     => 0,
    'Physics::Springs'                                                                                                         => 0,
    'Physics::Springs::Friction'                                                                                               => 0,
    'Physics::UEMColumn'                                                                                                       => 0,
    'Physics::Udunits2'                                                                                                        => 0,
    'Physics::Unit'                                                                                                            => 0,
    'Physics::Water::SoundSpeed'                                                                                               => 0,
    'PhysicsPerl'                                                                                                              => 0,
    'PiFlash'                                                                                                                  => 0,
    'Pick::TCL'                                                                                                                => 0,
    'Pickles'                                                                                                                  => 0,
    'Pickles::Dispatcher::Auto'                                                                                                => 0,
    'Pid::File::Flock'                                                                                                         => 0,
    'PidFile'                                                                                                                  => 0,
    'Piddy'                                                                                                                    => 0,
    'Piet::Interpreter'                                                                                                        => 0,
    'Piffle::Template'                                                                                                         => 0,
    'Pigment'                                                                                                                  => 0,
    'Pikeo::API'                                                                                                               => 0,
    'Pilot'                                                                                                                    => 0,
    'Pingdom::Client'                                                                                                          => 0,
    'Pipe'                                                                                                                     => 0,
    'Pipe::Between::Object'                                                                                                    => 0,
    'Pipe::Find'                                                                                                               => 0,
    'Pipe::Tube::Csv'                                                                                                          => 0,
    'Pipeline'                                                                                                                 => 0,
    'Pipeline::Config'                                                                                                         => 0,
    'Piper'                                                                                                                    => 0,
    'Pipeworks'                                                                                                                => 0,
    'Pistachio'                                                                                                                => 0,
    'Pithub'                                                                                                                   => 0,
    'PixieLdap'                                                                                                                => 0,
    'Pizza::BuildConf'                                                                                                         => 0,
    'PkgConfig'                                                                                                                => 0,
    'PkgConfig::LibPkgConf'                                                                                                    => 0,
    'PkgForge::App::Buildd'                                                                                                    => 0,
    'PkgForge::Registry'                                                                                                       => 0,
    'Plack::App::Apache::ActionWrapper'                                                                                        => 0,
    'Plack::App::BeanstalkConsole'                                                                                             => 0,
    'Plack::App::CGIBin::Streaming'                                                                                            => 0,
    'Plack::App::CLI'                                                                                                          => 0,
    'Plack::App::Catmandu::Bag'                                                                                                => 0,
    'Plack::App::CocProxy'                                                                                                     => 0,
    'Plack::App::DAIA'                                                                                                         => 0,
    'Plack::App::DAV'                                                                                                          => 0,
    'Plack::App::DataSection'                                                                                                  => 0,
    'Plack::App::Debugger'                                                                                                     => 0,
    'Plack::App::Directory::Apaxy'                                                                                             => 0,
    'Plack::App::Directory::Markdown'                                                                                          => 0,
    'Plack::App::Directory::Template'                                                                                          => 0,
    'Plack::App::Directory::Xslate'                                                                                            => 0,
    'Plack::App::DummyBox'                                                                                                     => 0,
    'Plack::App::EventSource'                                                                                                  => 0,
    'Plack::App::FCGIDispatcher'                                                                                               => 0,
    'Plack::App::FakeApache'                                                                                                   => 0,
    'Plack::App::File::CaseInsensitive'                                                                                        => 0,
    'Plack::App::File::Range'                                                                                                  => 0,
    'Plack::App::Gearman::Status'                                                                                              => 0,
    'Plack::App::GitHub::WebHook'                                                                                              => 0,
    'Plack::App::GitSmartHttp'                                                                                                 => 0,
    'Plack::App::GraphEasy'                                                                                                    => 0,
    'Plack::App::Hash'                                                                                                         => 0,
    'Plack::App::HipChat::WebHook'                                                                                             => 0,
    'Plack::App::HostMap'                                                                                                      => 0,
    'Plack::App::Hostname'                                                                                                     => 0,
    'Plack::App::ImageMagick'                                                                                                  => 0,
    'Plack::App::JSONRPC'                                                                                                      => 0,
    'Plack::App::JSP'                                                                                                          => 0,
    'Plack::App::MCCS'                                                                                                         => 0,
    'Plack::App::OpenVPN::Status'                                                                                              => 0,
    'Plack::App::PHPCGI'                                                                                                       => 0,
    'Plack::App::Path::Router'                                                                                                 => 0,
    'Plack::App::PgREST'                                                                                                       => 0,
    'Plack::App::Prack'                                                                                                        => 0,
    'Plack::App::Proxy'                                                                                                        => 0,
    'Plack::App::Proxy::Backend::HTTP::Tiny'                                                                                   => 0,
    'Plack::App::Proxy::Selective'                                                                                             => 0,
    'Plack::App::Proxy::WebSocket'                                                                                             => 0,
    'Plack::App::PubSubHubbub::Subscriber'                                                                                     => 0,
    'Plack::App::RDF::Files'                                                                                                   => 0,
    'Plack::App::RDF::LinkedData'                                                                                              => 0,
    'Plack::App::REST'                                                                                                         => 0,
    'Plack::App::SeeAlso'                                                                                                      => 0,
    'Plack::App::ServiceStatus'                                                                                                => 0,
    'Plack::App::SourceViewer'                                                                                                 => 0,
    'Plack::App::TemplatedDirectory'                                                                                           => 0,
    'Plack::App::URLHashMap'                                                                                                   => 0,
    'Plack::App::URLMux'                                                                                                       => 0,
    'Plack::App::Vhost'                                                                                                        => 0,
    'Plack::App::WebMySQL'                                                                                                     => 0,
    'Plack::App::WebSocket'                                                                                                    => 0,
    'Plack::App::dbi2http'                                                                                                     => 0,
    'Plack::App::unAPI'                                                                                                        => 0,
    'Plack::Auth::SSO'                                                                                                         => 0,
    'Plack::Builder::Conditionals'                                                                                             => 0,
    'Plack::Client'                                                                                                            => 0,
    'Plack::Debugger::Panel::DBIC::QueryLog'                                                                                   => 0,
    'Plack::Debugger::Panel::DBIProfile'                                                                                       => 0,
    'Plack::Debugger::Panel::Dancer2::Version'                                                                                 => 0,
    'Plack::Handler::AnyEvent::FCGI'                                                                                           => 0,
    'Plack::Handler::AnyEvent::HTTPD'                                                                                          => 0,
    'Plack::Handler::AnyEvent::ReverseHTTP'                                                                                    => 0,
    'Plack::Handler::AnyEvent::SCGI'                                                                                           => 0,
    'Plack::Handler::CLI'                                                                                                      => 0,
    'Plack::Handler::FCGI::EV'                                                                                                 => 0,
    'Plack::Handler::Net::FastCGI'                                                                                             => 0,
    'Plack::Handler::Porbo'                                                                                                    => 0,
    'Plack::Handler::SCGI'                                                                                                     => 0,
    'Plack::Handler::Shuvgey'                                                                                                  => 0,
    'Plack::Handler::Starlet'                                                                                                  => 0,
    'Plack::Handler::Starlight'                                                                                                => 0,
    'Plack::Handler::Starman::ModCluster'                                                                                      => 0,
    'Plack::Handler::Stomp'                                                                                                    => 0,
    'Plack::Handler::Thrall'                                                                                                   => 0,
    'Plack::Handler::Twiggy::Prefork'                                                                                          => 0,
    'Plack::Handler::Twiggy::Prefork::Metabolic'                                                                               => 0,
    'Plack::Handler::Twiggy::TLS'                                                                                              => 0,
    'Plack::I18N'                                                                                                              => 0,
    'Plack::Middleware::AMF'                                                                                                   => 0,
    'Plack::Middleware::Access'                                                                                                => 0,
    'Plack::Middleware::AccessLog::Structured'                                                                                 => 0,
    'Plack::Middleware::AccessLog::Structured::ZeroMQ'                                                                         => 0,
    'Plack::Middleware::Acme::PHPE9568F34::D428::11d2::A769::00AA001ACF42'                                                     => 0,
    'Plack::Middleware::Acme::YadaYada'                                                                                        => 0,
    'Plack::Middleware::ActiveMirror'                                                                                          => 0,
    'Plack::Middleware::AdaptFilehandleRead'                                                                                   => 0,
    'Plack::Middleware::AddDefaultCharset'                                                                                     => 0,
    'Plack::Middleware::Antibot'                                                                                               => 0,
    'Plack::Middleware::Apache2::ModSSL'                                                                                       => 0,
    'Plack::Middleware::AppStoreReceipt'                                                                                       => 0,
    'Plack::Middleware::Assets'                                                                                                => 0,
    'Plack::Middleware::Assets::RailsLike'                                                                                     => 0,
    'Plack::Middleware::Auth::AccessToken'                                                                                     => 0,
    'Plack::Middleware::Auth::Bitcard'                                                                                         => 0,
    'Plack::Middleware::Auth::BrowserID'                                                                                       => 0,
    'Plack::Middleware::Auth::Complex'                                                                                         => 0,
    'Plack::Middleware::Auth::Digest'                                                                                          => 0,
    'Plack::Middleware::Auth::FCGI'                                                                                            => 0,
    'Plack::Middleware::Auth::Form'                                                                                            => 0,
    'Plack::Middleware::Auth::Htpasswd'                                                                                        => 0,
    'Plack::Middleware::Auth::JWT'                                                                                             => 0,
    'Plack::Middleware::Auth::Negotiate'                                                                                       => 0,
    'Plack::Middleware::Auth::OAuth'                                                                                           => 0,
    'Plack::Middleware::Auth::QueryString'                                                                                     => 0,
    'Plack::Middleware::Auth::WebID'                                                                                           => 0,
    'Plack::Middleware::AutoRefresh'                                                                                           => 0,
    'Plack::Middleware::AutoReloadCSS'                                                                                         => 0,
    'Plack::Middleware::AxsLog'                                                                                                => 0,
    'Plack::Middleware::BasicStyle'                                                                                            => 0,
    'Plack::Middleware::BetterStackTrace'                                                                                      => 0,
    'Plack::Middleware::BlockHeaderInjection'                                                                                  => 0,
    'Plack::Middleware::Bootstrap'                                                                                             => 0,
    'Plack::Middleware::BotDetector'                                                                                           => 0,
    'Plack::Middleware::BrowserDetector'                                                                                       => 0,
    'Plack::Middleware::CSRFBlock'                                                                                             => 0,
    'Plack::Middleware::CSS::Compressor'                                                                                       => 0,
    'Plack::Middleware::Cache'                                                                                                 => 0,
    'Plack::Middleware::Cache::CHI'                                                                                            => 0,
    'Plack::Middleware::Cached'                                                                                                => 0,
    'Plack::Middleware::Camelcadedb'                                                                                           => 0,
    'Plack::Middleware::Cerberus'                                                                                              => 0,
    'Plack::Middleware::ChromeFrame'                                                                                           => 0,
    'Plack::Middleware::ChromeLogger'                                                                                          => 0,
    'Plack::Middleware::Class::Refresh'                                                                                        => 0,
    'Plack::Middleware::Cleanup'                                                                                               => 0,
    'Plack::Middleware::ClientCert'                                                                                            => 0,
    'Plack::Middleware::ComboLoader'                                                                                           => 0,
    'Plack::Middleware::Compile'                                                                                               => 0,
    'Plack::Middleware::ConsoleLogger'                                                                                         => 0,
    'Plack::Middleware::CookieMonster'                                                                                         => 0,
    'Plack::Middleware::CrossOrigin'                                                                                           => 0,
    'Plack::Middleware::Curlizer'                                                                                              => 0,
    'Plack::Middleware::CustomErrorDocument'                                                                                   => 0,
    'Plack::Middleware::DBGp'                                                                                                  => 0,
    'Plack::Middleware::DBIC::QueryLog'                                                                                        => 0,
    'Plack::Middleware::DBIx::DisconnectAll'                                                                                   => 0,
    'Plack::Middleware::DNSBL'                                                                                                 => 0,
    'Plack::Middleware::Debug'                                                                                                 => 0,
    'Plack::Middleware::Debug::Ajax'                                                                                           => 0,
    'Plack::Middleware::Debug::CatalystPluginCache'                                                                            => 0,
    'Plack::Middleware::Debug::CatalystSession'                                                                                => 0,
    'Plack::Middleware::Debug::CatalystStash'                                                                                  => 0,
    'Plack::Middleware::Debug::DBIC::QueryLog'                                                                                 => 0,
    'Plack::Middleware::Debug::DBIProfile'                                                                                     => 0,
    'Plack::Middleware::Debug::Dancer::TemplateTimer'                                                                          => 0,
    'Plack::Middleware::Debug::Dancer::TemplateVariables'                                                                      => 0,
    'Plack::Middleware::Debug::GitStatus'                                                                                      => 0,
    'Plack::Middleware::Debug::HTML::Mason'                                                                                    => 0,
    'Plack::Middleware::Debug::LWP'                                                                                            => 0,
    'Plack::Middleware::Debug::LazyLoadModules'                                                                                => 0,
    'Plack::Middleware::Debug::Log4perl'                                                                                       => 0,
    'Plack::Middleware::Debug::Mongo'                                                                                          => 0,
    'Plack::Middleware::Debug::Notepad'                                                                                        => 0,
    'Plack::Middleware::Debug::Profiler::NYTProf'                                                                              => 0,
    'Plack::Middleware::Debug::Recorder'                                                                                       => 0,
    'Plack::Middleware::Debug::Redis'                                                                                          => 0,
    'Plack::Middleware::Debug::RefCounts'                                                                                      => 0,
    'Plack::Middleware::Debug::Template'                                                                                       => 0,
    'Plack::Middleware::Debug::TemplateToolkit'                                                                                => 0,
    'Plack::Middleware::Debug::Timed::Logger'                                                                                  => 0,
    'Plack::Middleware::Debug::TraceENV'                                                                                       => 0,
    'Plack::Middleware::Debug::W3CValidate'                                                                                    => 0,
    'Plack::Middleware::DebugLogging'                                                                                          => 0,
    'Plack::Middleware::DebugRequestParams'                                                                                    => 0,
    'Plack::Middleware::DefaultDocument'                                                                                       => 0,
    'Plack::Middleware::Deflater'                                                                                              => 0,
    'Plack::Middleware::Delay'                                                                                                 => 0,
    'Plack::Middleware::DetectMobileBrowsers'                                                                                  => 0,
    'Plack::Middleware::DetectRobots'                                                                                          => 0,
    'Plack::Middleware::DevFavicon'                                                                                            => 0,
    'Plack::Middleware::DevFilter'                                                                                             => 0,
    'Plack::Middleware::Devel::ForceResponse'                                                                                  => 0,
    'Plack::Middleware::DiePretty'                                                                                             => 0,
    'Plack::Middleware::DirIndex'                                                                                              => 0,
    'Plack::Middleware::Dispatch::GP'                                                                                          => 0,
    'Plack::Middleware::DoCoMoGUID'                                                                                            => 0,
    'Plack::Middleware::ESI'                                                                                                   => 0,
    'Plack::Middleware::ETag'                                                                                                  => 0,
    'Plack::Middleware::EasyHooks'                                                                                             => 0,
    'Plack::Middleware::EnvTracer'                                                                                             => 0,
    'Plack::Middleware::Expires'                                                                                               => 0,
    'Plack::Middleware::ExtDirect'                                                                                             => 0,
    'Plack::Middleware::ExtractUriLanguage'                                                                                    => 0,
    'Plack::Middleware::ExtractedStackTrace'                                                                                   => 0,
    'Plack::Middleware::Favicon'                                                                                               => 0,
    'Plack::Middleware::File::Less'                                                                                            => 0,
    'Plack::Middleware::File::Sass'                                                                                            => 0,
    'Plack::Middleware::FileWrap'                                                                                              => 0,
    'Plack::Middleware::FirePHP'                                                                                               => 0,
    'Plack::Middleware::Firebug::Lite'                                                                                         => 0,
    'Plack::Middleware::FixIEXDomainRequestBug'                                                                                => 0,
    'Plack::Middleware::FixMissingBodyInRedirect'                                                                              => 0,
    'Plack::Middleware::ForceEnv'                                                                                              => 0,
    'Plack::Middleware::FormatOutput'                                                                                          => 0,
    'Plack::Middleware::GNUTerryPratchett'                                                                                     => 0,
    'Plack::Middleware::GeoIP'                                                                                                 => 0,
    'Plack::Middleware::GepokX::ModSSL'                                                                                        => 0,
    'Plack::Middleware::GitRevisionInfo'                                                                                       => 0,
    'Plack::Middleware::GitStatus'                                                                                             => 0,
    'Plack::Middleware::GoogleAnalytics'                                                                                       => 0,
    'Plack::Middleware::HTMLLint'                                                                                              => 0,
    'Plack::Middleware::HTMLMinify'                                                                                            => 0,
    'Plack::Middleware::HTMLify'                                                                                               => 0,
    'Plack::Middleware::HatenaOAuth'                                                                                           => 0,
    'Plack::Middleware::Header'                                                                                                => 0,
    'Plack::Middleware::Headers'                                                                                               => 0,
    'Plack::Middleware::HubSignature'                                                                                          => 0,
    'Plack::Middleware::IEnosniff'                                                                                             => 0,
    'Plack::Middleware::IPAddressFilter'                                                                                       => 0,
    'Plack::Middleware::IPMatch'                                                                                               => 0,
    'Plack::Middleware::Image::Dummy'                                                                                          => 0,
    'Plack::Middleware::Image::Scale'                                                                                          => 0,
    'Plack::Middleware::Inflater'                                                                                              => 0,
    'Plack::Middleware::Inline'                                                                                                => 0,
    'Plack::Middleware::InteractiveDebugger'                                                                                   => 0,
    'Plack::Middleware::JSConcat'                                                                                              => 0,
    'Plack::Middleware::JSON'                                                                                                  => 0,
    'Plack::Middleware::JSON::ForBrowsers'                                                                                     => 0,
    'Plack::Middleware::JSONP::Headers'                                                                                        => 0,
    'Plack::Middleware::JSONParser'                                                                                            => 0,
    'Plack::Middleware::JavaScript::Ectype'                                                                                    => 0,
    'Plack::Middleware::LemonLDAP::BasicAuth'                                                                                  => 0,
    'Plack::Middleware::LightProfile'                                                                                          => 0,
    'Plack::Middleware::LimitRequest'                                                                                          => 0,
    'Plack::Middleware::Log::Contextual'                                                                                       => 0,
    'Plack::Middleware::Log::Minimal'                                                                                          => 0,
    'Plack::Middleware::LogAny'                                                                                                => 0,
    'Plack::Middleware::LogDispatchouli'                                                                                       => 0,
    'Plack::Middleware::LogErrors'                                                                                             => 0,
    'Plack::Middleware::LogFilter'                                                                                             => 0,
    'Plack::Middleware::LogHarakiri'                                                                                           => 0,
    'Plack::Middleware::LogStderr'                                                                                             => 0,
    'Plack::Middleware::LogWarn'                                                                                               => 0,
    'Plack::Middleware::LowerUrl'                                                                                              => 0,
    'Plack::Middleware::Memento'                                                                                               => 0,
    'Plack::Middleware::Memento::Handler::Catmandu::Bag'                                                                       => 0,
    'Plack::Middleware::MethodOverride'                                                                                        => 0,
    'Plack::Middleware::Mirror'                                                                                                => 0,
    'Plack::Middleware::MockProxyFrontend'                                                                                     => 0,
    'Plack::Middleware::ModuleInfo'                                                                                            => 0,
    'Plack::Middleware::Negotiate'                                                                                             => 0,
    'Plack::Middleware::NeverExpire'                                                                                           => 0,
    'Plack::Middleware::NewRelic'                                                                                              => 0,
    'Plack::Middleware::NoDeflate'                                                                                             => 0,
    'Plack::Middleware::NoMultipleSlashes'                                                                                     => 0,
    'Plack::Middleware::OAuth'                                                                                                 => 0,
    'Plack::Middleware::Options'                                                                                               => 0,
    'Plack::Middleware::OptionsOK'                                                                                             => 0,
    'Plack::Middleware::P3P'                                                                                                   => 0,
    'Plack::Middleware::ParseContent'                                                                                          => 0,
    'Plack::Middleware::PathToQuery'                                                                                           => 0,
    'Plack::Middleware::Pjax'                                                                                                  => 0,
    'Plack::Middleware::Pod'                                                                                                   => 0,
    'Plack::Middleware::PostErrorToSlack'                                                                                      => 0,
    'Plack::Middleware::Precompressed'                                                                                         => 0,
    'Plack::Middleware::PrettyException'                                                                                       => 0,
    'Plack::Middleware::ProcessTimes'                                                                                          => 0,
    'Plack::Middleware::Profiler::KYTProf'                                                                                     => 0,
    'Plack::Middleware::Profiler::NYTProf'                                                                                     => 0,
    'Plack::Middleware::Prometheus::RequestTimes'                                                                              => 0,
    'Plack::Middleware::Proxy::ByHeader'                                                                                       => 0,
    'Plack::Middleware::Proxy::Connect::IO'                                                                                    => 0,
    'Plack::Middleware::Proxy::Requests'                                                                                       => 0,
    'Plack::Middleware::ProxyMap'                                                                                              => 0,
    'Plack::Middleware::PyeLogger'                                                                                             => 0,
    'Plack::Middleware::QRCode'                                                                                                => 0,
    'Plack::Middleware::QueryCounter'                                                                                          => 0,
    'Plack::Middleware::RDF::Flow'                                                                                             => 0,
    'Plack::Middleware::REPL'                                                                                                  => 0,
    'Plack::Middleware::REST'                                                                                                  => 0,
    'Plack::Middleware::Raygun'                                                                                                => 0,
    'Plack::Middleware::RealIP'                                                                                                => 0,
    'Plack::Middleware::Redirect'                                                                                              => 0,
    'Plack::Middleware::RedirectSSL'                                                                                           => 0,
    'Plack::Middleware::RefererCheck'                                                                                          => 0,
    'Plack::Middleware::RemoveRedundantBody'                                                                                   => 0,
    'Plack::Middleware::Reproxy'                                                                                               => 0,
    'Plack::Middleware::RequestHeaders'                                                                                        => 0,
    'Plack::Middleware::RequestId'                                                                                             => 0,
    'Plack::Middleware::Return::MultiLevel'                                                                                    => 0,
    'Plack::Middleware::ReverseProxy'                                                                                          => 0,
    'Plack::Middleware::ReverseProxyPath'                                                                                      => 0,
    'Plack::Middleware::ReviseEnv'                                                                                             => 0,
    'Plack::Middleware::RevisionPlate'                                                                                         => 0,
    'Plack::Middleware::Rewrite'                                                                                               => 0,
    'Plack::Middleware::Rewrite::Query'                                                                                        => 0,
    'Plack::Middleware::SSI'                                                                                                   => 0,
    'Plack::Middleware::Scope::Container'                                                                                      => 0,
    'Plack::Middleware::Scope::Session'                                                                                        => 0,
    'Plack::Middleware::Scrutiny'                                                                                              => 0,
    'Plack::Middleware::ServerName'                                                                                            => 0,
    'Plack::Middleware::ServerStatus::Availability'                                                                            => 0,
    'Plack::Middleware::ServerStatus::Lite'                                                                                    => 0,
    'Plack::Middleware::ServerStatus::Tiny'                                                                                    => 0,
    'Plack::Middleware::ServerTiming'                                                                                          => 0,
    'Plack::Middleware::Session'                                                                                               => 0,
    'Plack::Middleware::Session::RemoveCookies'                                                                                => 0,
    'Plack::Middleware::Session::SerializedCookie'                                                                             => 0,
    'Plack::Middleware::Session::Simple'                                                                                       => 0,
    'Plack::Middleware::Session::Simple::JWSCookie'                                                                            => 0,
    'Plack::Middleware::SetAccept'                                                                                             => 0,
    'Plack::Middleware::SetEnvFromHeader'                                                                                      => 0,
    'Plack::Middleware::SetLocalEnv'                                                                                           => 0,
    'Plack::Middleware::SignedCookies'                                                                                         => 0,
    'Plack::Middleware::Signposting'                                                                                           => 0,
    'Plack::Middleware::SizeLimit'                                                                                             => 0,
    'Plack::Middleware::SocketIO'                                                                                              => 0,
    'Plack::Middleware::StackTrace::LinkedSource'                                                                              => 0,
    'Plack::Middleware::StackTrace::RethrowFriendly'                                                                           => 0,
    'Plack::Middleware::Static::Combine'                                                                                       => 0,
    'Plack::Middleware::Static::Minifier'                                                                                      => 0,
    'Plack::Middleware::Static::OpenFileCache'                                                                                 => 0,
    'Plack::Middleware::StaticShared'                                                                                          => 0,
    'Plack::Middleware::StatsPerRequest'                                                                                       => 0,
    'Plack::Middleware::Statsd'                                                                                                => 0,
    'Plack::Middleware::Status'                                                                                                => 0,
    'Plack::Middleware::SuppressResponseCodes'                                                                                 => 0,
    'Plack::Middleware::TMT'                                                                                                   => 0,
    'Plack::Middleware::TazXSLT'                                                                                               => 0,
    'Plack::Middleware::Test::StashWarnings'                                                                                   => 0,
    'Plack::Middleware::Throttle'                                                                                              => 0,
    'Plack::Middleware::Throttle::Lite'                                                                                        => 0,
    'Plack::Middleware::Throttle::Lite::Backend::Memcached'                                                                    => 0,
    'Plack::Middleware::Throttle::Lite::Backend::Redis'                                                                        => 0,
    'Plack::Middleware::TimeOverHTTP'                                                                                          => 0,
    'Plack::Middleware::TimeStats'                                                                                             => 0,
    'Plack::Middleware::Timed::Logger'                                                                                         => 0,
    'Plack::Middleware::Timeout'                                                                                               => 0,
    'Plack::Middleware::TrafficLog'                                                                                            => 0,
    'Plack::Middleware::TrailingSlash'                                                                                         => 0,
    'Plack::Middleware::TrailingSlashKiller'                                                                                   => 0,
    'Plack::Middleware::UnicodePictogramFallback::TypeCast'                                                                    => 0,
    'Plack::Middleware::WOVN'                                                                                                  => 0,
    'Plack::Middleware::WURFL::ScientiaMobile'                                                                                 => 0,
    'Plack::Middleware::Watermark'                                                                                             => 0,
    'Plack::Middleware::Woothee'                                                                                               => 0,
    'Plack::Middleware::XForwardedFor'                                                                                         => 0,
    'Plack::Middleware::XFrameOptions::All'                                                                                    => 0,
    'Plack::Middleware::XRay'                                                                                                  => 0,
    'Plack::Middleware::XSLT'                                                                                                  => 0,
    'Plack::Middleware::XSRFBlock'                                                                                             => 0,
    'Plack::Middleware::Xslate'                                                                                                => 0,
    'Plack::Middleware::iPhone'                                                                                                => 0,
    'Plack::Request::WithEncoding'                                                                                             => 0,
    'Plack::ResponseHelper'                                                                                                    => 0,
    'Plack::Server::AnyEvent'                                                                                                  => 0,
    'Plack::Server::AnyEvent::Server::Starter'                                                                                 => 0,
    'Plack::Server::Coro::Server'                                                                                              => 0,
    'Plack::Server::POE'                                                                                                       => 0,
    'Plack::Session::State::URI'                                                                                               => 0,
    'Plack::Session::Store::Catmandu'                                                                                          => 0,
    'Plack::Session::Store::Echo'                                                                                              => 0,
    'Plack::Session::Store::KyotoTycoon'                                                                                       => 0,
    'Plack::Session::Store::MongoDB'                                                                                           => 0,
    'Plack::Session::Store::Redis'                                                                                             => 0,
    'Plack::Session::Store::RedisFast'                                                                                         => 0,
    'Plack::Session::Store::Transparent'                                                                                       => 0,
    'Plack::Test::Agent'                                                                                                       => 0,
    'Plack::Test::AnyEvent'                                                                                                    => 0,
    'Plack::Test::ExternalServer'                                                                                              => 0,
    'Plack::Util::Load'                                                                                                        => 0,
    'PlackX::MiddlewareStack'                                                                                                  => 0,
    'PlackX::RouteBuilder'                                                                                                     => 0,
    'Plagger'                                                                                                                  => 0,
    'Plagger::Plugin::CustomFeed::GitHub'                                                                                      => 0,
    'Plagger::Plugin::Notify::Line'                                                                                            => 0,
    'Plagger::Plugin::Notify::Slack'                                                                                           => 0,
    'PlantUML::ClassDiagram::Class'                                                                                            => 0,
    'Platform'                                                                                                                 => 0,
    'Platform::Unix'                                                                                                           => 0,
    'Platform::Windows'                                                                                                        => 0,
    'Plerd'                                                                                                                    => 0,
    'Plient'                                                                                                                   => 0,
    'Plift'                                                                                                                    => 0,
    'Plone::UserAgent'                                                                                                         => 0,
    'PlotCalendar::DateDesc'                                                                                                   => 0,
    'Plucene'                                                                                                                  => 0,
    'Plucene::Analysis::UTF8Analyzer'                                                                                          => 0,
    'Plucene::Plugin::Analyzer::MetaphoneAnalyzer'                                                                             => 0,
    'Plucene::Plugin::Analyzer::PorterAnalyzer'                                                                                => 0,
    'Plucene::Plugin::Analyzer::SnowballAnalyzer'                                                                              => 0,
    'Plucene::Plugin::FileDocument'                                                                                            => 0,
    'Plucene::Plugin::WeightedQueryParser'                                                                                     => 0,
    'Plucene::SearchEngine'                                                                                                    => 0,
    'Plucene::SearchEngine::Index::DOC'                                                                                        => 0,
    'Plucene::SearchEngine::Index::Image'                                                                                      => 0,
    'Plucene::SearchEngine::Index::RSS'                                                                                        => 0,
    'Plucene::Simple'                                                                                                          => 0,
    'PlugIn'                                                                                                                   => 0,
    'Plugin::Loader'                                                                                                           => 0,
    'Plugin::Simple'                                                                                                           => 0,
    'Plugin::Tiny'                                                                                                             => 0,
    'Plugins'                                                                                                                  => 0,
    'Plugins::Factory'                                                                                                         => 0,
    'Plugtools'                                                                                                                => 0,
    'Plugtools::Plugins::HomeOU'                                                                                               => 0,
    'Plugtools::Plugins::Samba'                                                                                                => 0,
    'PocketIO'                                                                                                                 => 0,
    'Pod::2::DocBook'                                                                                                          => 0,
    'Pod::Abstract'                                                                                                            => 0,
    'Pod::Advent'                                                                                                              => 0,
    'Pod::AsciiDoctor'                                                                                                         => 0,
    'Pod::Autopod'                                                                                                             => 0,
    'Pod::AxPoint'                                                                                                             => 0,
    'Pod::BBCode'                                                                                                              => 0,
    'Pod::Browser'                                                                                                             => 0,
    'Pod::Cache'                                                                                                               => 0,
    'Pod::Cats'                                                                                                                => 0,
    'Pod::Checker'                                                                                                             => 0,
    'Pod::Classdoc'                                                                                                            => 0,
    'Pod::Clipper'                                                                                                             => 0,
    'Pod::Confluence'                                                                                                          => 0,
    'Pod::Constant'                                                                                                            => 0,
    'Pod::Constants'                                                                                                           => 0,
    'Pod::Coverage'                                                                                                            => 0,
    'Pod::Coverage::MethodSignatures'                                                                                          => 0,
    'Pod::Coverage::Moose'                                                                                                     => 0,
    'Pod::Coverage::TrustPod'                                                                                                  => 0,
    'Pod::Coverage::mop'                                                                                                       => 0,
    'Pod::Cpandoc'                                                                                                             => 0,
    'Pod::Cpandoc::Cache'                                                                                                      => 0,
    'Pod::Diff'                                                                                                                => 0,
    'Pod::DocBook'                                                                                                             => 0,
    'Pod::Dsr'                                                                                                                 => 0,
    'Pod::Elemental'                                                                                                           => 0,
    'Pod::Elemental::MakeSelector'                                                                                             => 0,
    'Pod::Elemental::PerlMunger'                                                                                               => 0,
    'Pod::Elemental::Transformer::Codebox'                                                                                     => 0,
    'Pod::Elemental::Transformer::Ditaa'                                                                                       => 0,
    'Pod::Elemental::Transformer::Include'                                                                                     => 0,
    'Pod::Elemental::Transformer::List'                                                                                        => 0,
    'Pod::Elemental::Transformer::List::Converter'                                                                             => 0,
    'Pod::Elemental::Transformer::PPIHTML'                                                                                     => 0,
    'Pod::Elemental::Transformer::Splint'                                                                                      => 0,
    'Pod::Elemental::Transformer::Stenciller'                                                                                  => 0,
    'Pod::Elemental::Transformer::Verbatim'                                                                                    => 0,
    'Pod::Elemental::Transformer::VimHTML'                                                                                     => 0,
    'Pod::Elemental::Transformer::WikiDoc'                                                                                     => 0,
    'Pod::Elide'                                                                                                               => 0,
    'Pod::Escapes'                                                                                                             => 0,
    'Pod::Eventual'                                                                                                            => 0,
    'Pod::Eventual::Reconstruct'                                                                                               => 0,
    'Pod::Example'                                                                                                             => 0,
    'Pod::Extract::URI'                                                                                                        => 0,
    'Pod::From::Acme::CPANLists'                                                                                               => 0,
    'Pod::From::Acme::CPANModules'                                                                                             => 0,
    'Pod::From::GoogleWiki'                                                                                                    => 0,
    'Pod::FromActionscript'                                                                                                    => 0,
    'Pod::Generate::Recursive'                                                                                                 => 0,
    'Pod::Generated'                                                                                                           => 0,
    'Pod::Github'                                                                                                              => 0,
    'Pod::GroveBuilder'                                                                                                        => 0,
    'Pod::HTML2Pod'                                                                                                            => 0,
    'Pod::HTMLEmbed'                                                                                                           => 0,
    'Pod::Help'                                                                                                                => 0,
    'Pod::Html::HtmlTree'                                                                                                      => 0,
    'Pod::HtmlEasy'                                                                                                            => 0,
    'Pod::HtmlHelp'                                                                                                            => 0,
    'Pod::HtmlTree'                                                                                                            => 0,
    'Pod::Hyperlink::BounceURL'                                                                                                => 0,
    'Pod::IkiWiki'                                                                                                             => 0,
    'Pod::Index'                                                                                                               => 0,
    'Pod::Inherit'                                                                                                             => 0,
    'Pod::Knit'                                                                                                                => 0,
    'Pod::L10N'                                                                                                                => 0,
    'Pod::LaTeX'                                                                                                               => 0,
    'Pod::LaTeX::Book'                                                                                                         => 0,
    'Pod::Licensizer'                                                                                                          => 0,
    'Pod::Loom'                                                                                                                => 0,
    'Pod::Lyx'                                                                                                                 => 0,
    'Pod::Man'                                                                                                                 => 0,
    'Pod::Manual'                                                                                                              => 0,
    'Pod::Markdown'                                                                                                            => 0,
    'Pod::Markdown::Github'                                                                                                    => 0,
    'Pod::Markdown::Passthrough'                                                                                               => 0,
    'Pod::Minicpandoc'                                                                                                         => 0,
    'Pod::MinimumVersion'                                                                                                      => 0,
    'Pod::Multi'                                                                                                               => 0,
    'Pod::MultiLang'                                                                                                           => 0,
    'Pod::Outline'                                                                                                             => 0,
    'Pod::POM'                                                                                                                 => 0,
    'Pod::POM::View::Confluence'                                                                                               => 0,
    'Pod::POM::View::DocBook'                                                                                                  => 0,
    'Pod::POM::View::HTML::Filter'                                                                                             => 0,
    'Pod::POM::View::Restructured'                                                                                             => 0,
    'Pod::POM::View::TOC'                                                                                                      => 0,
    'Pod::POM::View::TextBasic'                                                                                                => 0,
    'Pod::POM::View::Trac'                                                                                                     => 0,
    'Pod::POM::View::XML'                                                                                                      => 0,
    'Pod::POM::Web'                                                                                                            => 0,
    'Pod::POM::Web::PSGI'                                                                                                      => 0,
    'Pod::PP'                                                                                                                  => 0,
    'Pod::PXML'                                                                                                                => 0,
    'Pod::PalmDoc'                                                                                                             => 0,
    'Pod::Parser::Groffmom'                                                                                                    => 0,
    'Pod::Pdf'                                                                                                                 => 0,
    'Pod::Peapod'                                                                                                              => 0,
    'Pod::Perldoc'                                                                                                             => 0,
    'Pod::Perldoc::Cache'                                                                                                      => 0,
    'Pod::Perldoc::ToTextOverstrike'                                                                                           => 0,
    'Pod::Perldoc::ToToc'                                                                                                      => 0,
    'Pod::PerldocJp'                                                                                                           => 0,
    'Pod::Perldocs'                                                                                                            => 0,
    'Pod::Plainer'                                                                                                             => 0,
    'Pod::PluginCatalog'                                                                                                       => 0,
    'Pod::ProjectDocs'                                                                                                         => 0,
    'Pod::PseudoPod'                                                                                                           => 0,
    'Pod::PseudoPod::CrossReference'                                                                                           => 0,
    'Pod::PseudoPod::LaTeX'                                                                                                    => 0,
    'Pod::PseudoPod::XHTML'                                                                                                    => 0,
    'Pod::ROBODoc'                                                                                                             => 0,
    'Pod::RTF'                                                                                                                 => 0,
    'Pod::Readme'                                                                                                              => 0,
    'Pod::Readme::Brief'                                                                                                       => 0,
    'Pod::Rtf'                                                                                                                 => 0,
    'Pod::S5'                                                                                                                  => 0,
    'Pod::SAX'                                                                                                                 => 0,
    'Pod::SAX::HyperScope'                                                                                                     => 0,
    'Pod::Section'                                                                                                             => 0,
    'Pod::Server'                                                                                                              => 0,
    'Pod::Simple'                                                                                                              => 0,
    'Pod::Simple::31337'                                                                                                       => 0,
    'Pod::Simple::Data'                                                                                                        => 0,
    'Pod::Simple::FromTree'                                                                                                    => 0,
    'Pod::Simple::LaTeX'                                                                                                       => 0,
    'Pod::Simple::Role::WithHighlightConfig'                                                                                   => 0,
    'Pod::Simple::Select'                                                                                                      => 0,
    'Pod::Simple::Text::Termcap'                                                                                               => 0,
    'Pod::Simple::Vim'                                                                                                         => 0,
    'Pod::Simple::Wiki'                                                                                                        => 0,
    'Pod::Simple::Wiki::Googlecode'                                                                                            => 0,
    'Pod::Simple::Wiki::Twiki::Upload'                                                                                         => 0,
    'Pod::Simple::Wiki::Wikka'                                                                                                 => 0,
    'Pod::Simple::XHTML::BlendedCode'                                                                                          => 0,
    'Pod::Simpler::Aoh'                                                                                                        => 0,
    'Pod::Site'                                                                                                                => 0,
    'Pod::Snippets'                                                                                                            => 0,
    'Pod::SpeakIt::MacSpeech'                                                                                                  => 0,
    'Pod::Spell'                                                                                                               => 0,
    'Pod::Spell::CommonMistakes'                                                                                               => 0,
    'Pod::Spelling::CommonMistakes'                                                                                            => 0,
    'Pod::Strip'                                                                                                               => 0,
    'Pod::Stripper'                                                                                                            => 0,
    'Pod::Stupid'                                                                                                              => 0,
    'Pod::Sub::Usage'                                                                                                          => 0,
    'Pod::Template'                                                                                                            => 0,
    'Pod::Term'                                                                                                                => 0,
    'Pod::Tests'                                                                                                               => 0,
    'Pod::Text::Ansi'                                                                                                          => 0,
    'Pod::Text::Color::Delight'                                                                                                => 0,
    'Pod::Tidy'                                                                                                                => 0,
    'Pod::ToDemo'                                                                                                              => 0,
    'Pod::ToDocBook'                                                                                                           => 0,
    'Pod::Trac'                                                                                                                => 0,
    'Pod::Tree'                                                                                                                => 0,
    'Pod::Trial::LinkImg'                                                                                                      => 0,
    'Pod::Usage'                                                                                                               => 0,
    'Pod::Usage::CGI'                                                                                                          => 0,
    'Pod::Usage::CommandLine'                                                                                                  => 0,
    'Pod::Usage::Return'                                                                                                       => 0,
    'Pod::WSDL'                                                                                                                => 0,
    'Pod::Weaver'                                                                                                              => 0,
    'Pod::Weaver::Plugin::Acme::CPANLists'                                                                                     => 0,
    'Pod::Weaver::Plugin::Acme::CPANModules'                                                                                   => 0,
    'Pod::Weaver::Plugin::App::lcpan'                                                                                          => 0,
    'Pod::Weaver::Plugin::AppendPrepend'                                                                                       => 0,
    'Pod::Weaver::Plugin::Bencher::Scenario'                                                                                   => 0,
    'Pod::Weaver::Plugin::Calendar::Dates'                                                                                     => 0,
    'Pod::Weaver::Plugin::Encoding'                                                                                            => 0,
    'Pod::Weaver::Plugin::EnsureUniqueSections'                                                                                => 0,
    'Pod::Weaver::Plugin::Eval'                                                                                                => 0,
    'Pod::Weaver::Plugin::Exec'                                                                                                => 0,
    'Pod::Weaver::Plugin::Include'                                                                                             => 0,
    'Pod::Weaver::Plugin::PERLANCAR::SortSections'                                                                             => 0,
    'Pod::Weaver::Plugin::PatchModule'                                                                                         => 0,
    'Pod::Weaver::Plugin::RedisLinks'                                                                                          => 0,
    'Pod::Weaver::Plugin::Regexp::Pattern'                                                                                     => 0,
    'Pod::Weaver::Plugin::Rinci'                                                                                               => 0,
    'Pod::Weaver::Plugin::Run'                                                                                                 => 0,
    'Pod::Weaver::Plugin::Sah::Schemas'                                                                                        => 0,
    'Pod::Weaver::Plugin::Sort::Sub'                                                                                           => 0,
    'Pod::Weaver::Plugin::SortSections'                                                                                        => 0,
    'Pod::Weaver::Plugin::StopWords'                                                                                           => 0,
    'Pod::Weaver::Plugin::WordList'                                                                                            => 0,
    'Pod::Weaver::Plugin::WordListC'                                                                                           => 0,
    'Pod::Weaver::PluginBundle::AMD'                                                                                           => 0,
    'Pod::Weaver::PluginBundle::AYOUNG'                                                                                        => 0,
    'Pod::Weaver::PluginBundle::Apocalyptic'                                                                                   => 0,
    'Pod::Weaver::PluginBundle::Author::CSSON'                                                                                 => 0,
    'Pod::Weaver::PluginBundle::Author::DOHERTY'                                                                               => 0,
    'Pod::Weaver::PluginBundle::Author::KENTNL'                                                                                => 0,
    'Pod::Weaver::PluginBundle::Author::LXP'                                                                                   => 0,
    'Pod::Weaver::PluginBundle::Author::PERLANCAR'                                                                             => 0,
    'Pod::Weaver::PluginBundle::Author::RTHOMPSON'                                                                             => 0,
    'Pod::Weaver::PluginBundle::Author::VDB'                                                                                   => 0,
    'Pod::Weaver::PluginBundle::FLORA'                                                                                         => 0,
    'Pod::Weaver::PluginBundle::KEEDI'                                                                                         => 0,
    'Pod::Weaver::PluginBundle::MARCEL'                                                                                        => 0,
    'Pod::Weaver::PluginBundle::ReplaceBoilerplate'                                                                            => 0,
    'Pod::Weaver::PluginBundle::SCHWIGON'                                                                                      => 0,
    'Pod::Weaver::PluginBundle::SHLOMIF'                                                                                       => 0,
    'Pod::Weaver::PluginBundle::SLOYD'                                                                                         => 0,
    'Pod::Weaver::PluginBundle::TAPPER'                                                                                        => 0,
    'Pod::Weaver::Role::AddTextToSection'                                                                                      => 0,
    'Pod::Weaver::Role::DetectPerinciCmdLineScript'                                                                            => 0,
    'Pod::Weaver::Role::DumpPerinciCmdLineScript'                                                                              => 0,
    'Pod::Weaver::Role::Section::Formattable'                                                                                  => 0,
    'Pod::Weaver::Role::SectionReplacer'                                                                                       => 0,
    'Pod::Weaver::Role::SectionText::HasCompletion'                                                                            => 0,
    'Pod::Weaver::Role::SectionText::SelfCompletion'                                                                           => 0,
    'Pod::Weaver::Role::SortSections'                                                                                          => 0,
    'Pod::Weaver::Section::AllowOverride'                                                                                      => 0,
    'Pod::Weaver::Section::Availability'                                                                                       => 0,
    'Pod::Weaver::Section::Badges'                                                                                             => 0,
    'Pod::Weaver::Section::BorderStyles::ANSITable'                                                                            => 0,
    'Pod::Weaver::Section::Bugs::DefaultRT'                                                                                    => 0,
    'Pod::Weaver::Section::BugsAndLimitations'                                                                                 => 0,
    'Pod::Weaver::Section::BugsRT'                                                                                             => 0,
    'Pod::Weaver::Section::Changes'                                                                                            => 0,
    'Pod::Weaver::Section::ClassMopper'                                                                                        => 0,
    'Pod::Weaver::Section::Collect::FromOther'                                                                                 => 0,
    'Pod::Weaver::Section::CollectWithAutoDoc'                                                                                 => 0,
    'Pod::Weaver::Section::CollectWithIntro'                                                                                   => 0,
    'Pod::Weaver::Section::ColorThemes::ANSITable'                                                                             => 0,
    'Pod::Weaver::Section::CommentString'                                                                                      => 0,
    'Pod::Weaver::Section::Completion::GetoptLongComplete'                                                                     => 0,
    'Pod::Weaver::Section::Completion::GetoptLongMore'                                                                         => 0,
    'Pod::Weaver::Section::Completion::GetoptLongSubcommand'                                                                   => 0,
    'Pod::Weaver::Section::Completion::PerinciCmdLine'                                                                         => 0,
    'Pod::Weaver::Section::Consumes'                                                                                           => 0,
    'Pod::Weaver::Section::Contributors'                                                                                       => 0,
    'Pod::Weaver::Section::Encoding'                                                                                           => 0,
    'Pod::Weaver::Section::Extends'                                                                                            => 0,
    'Pod::Weaver::Section::GenerateSection'                                                                                    => 0,
    'Pod::Weaver::Section::Homepage::DefaultCPAN'                                                                              => 0,
    'Pod::Weaver::Section::Installation'                                                                                       => 0,
    'Pod::Weaver::Section::Legal::Complicated'                                                                                 => 0,
    'Pod::Weaver::Section::Legal::Supplemented'                                                                                => 0,
    'Pod::Weaver::Section::MooseConsumes'                                                                                      => 0,
    'Pod::Weaver::Section::ReplaceSource::DefaultGitHub'                                                                       => 0,
    'Pod::Weaver::Section::Requires'                                                                                           => 0,
    'Pod::Weaver::Section::SQL'                                                                                                => 0,
    'Pod::Weaver::Section::SeeAlso'                                                                                            => 0,
    'Pod::Weaver::Section::Source::DefaultGitHub'                                                                              => 0,
    'Pod::Weaver::Section::SourceGitHub'                                                                                       => 0,
    'Pod::Weaver::Section::Support'                                                                                            => 0,
    'Pod::Weaver::Section::Template'                                                                                           => 0,
    'Pod::Weaver::Section::WarrantyDisclaimer'                                                                                 => 0,
    'Pod::Webserver'                                                                                                           => 0,
    'Pod::Webserver::Source'                                                                                                   => 0,
    'Pod::WikiDoc'                                                                                                             => 0,
    'Pod::WikiText'                                                                                                            => 0,
    'Pod::WordML'                                                                                                              => 0,
    'Pod::Wordlist::hanekomu'                                                                                                  => 0,
    'Pod::Wrap'                                                                                                                => 0,
    'Pod::XML'                                                                                                                 => 0,
    'Pod::XPath'                                                                                                               => 0,
    'Pod::_obj'                                                                                                                => 0,
    'Podcast::ESLPodcast::Splitter'                                                                                            => 0,
    'Podcast::LoggerInterface'                                                                                                 => 0,
    'Poem'                                                                                                                     => 0,
    'Pointer'                                                                                                                  => 0,
    'Pointy::Counter'                                                                                                          => 0,
    'Poker::Card'                                                                                                              => 0,
    'Poker::Robot'                                                                                                             => 0,
    'Politics::AU::Geo'                                                                                                        => 0,
    'Pollux'                                                                                                                   => 0,
    'Poloniex::API'                                                                                                            => 0,
    'Polycom::App::Push'                                                                                                       => 0,
    'Polycom::Config::File'                                                                                                    => 0,
    'Polycom::Contact'                                                                                                         => 0,
    'Polyglot'                                                                                                                 => 0,
    'PomBase::Chobo'                                                                                                           => 0,
    'Ponfish::ANSIColor'                                                                                                       => 0,
    'Pony::Object'                                                                                                             => 0,
    'PoolController'                                                                                                           => 0,
    'Pootle::Agent'                                                                                                            => 0,
    'Poppler'                                                                                                                  => 0,
    'Populous'                                                                                                                 => 0,
    'Port::Selector'                                                                                                           => 0,
    'Portable::Dist'                                                                                                           => 0,
    'Portage::Conf::Packages'                                                                                                  => 0,
    'PortageXS'                                                                                                                => 0,
    'Positron'                                                                                                                 => 0,
    'PostFilter'                                                                                                               => 0,
    'PostScript::Barcode::azteccode'                                                                                           => 0,
    'PostScript::BasicTypesetter'                                                                                              => 0,
    'PostScript::CDCover'                                                                                                      => 0,
    'PostScript::Calendar'                                                                                                     => 0,
    'PostScript::Columns'                                                                                                      => 0,
    'PostScript::Convert'                                                                                                      => 0,
    'PostScript::DecodeGlyphName'                                                                                              => 0,
    'PostScript::Document'                                                                                                     => 0,
    'PostScript::EPSF'                                                                                                         => 0,
    'PostScript::File'                                                                                                         => 0,
    'PostScript::Graph::Bar'                                                                                                   => 0,
    'PostScript::LabelSheet'                                                                                                   => 0,
    'PostScript::PPD'                                                                                                          => 0,
    'PostScript::Report'                                                                                                       => 0,
    'PostScript::ScheduleGrid'                                                                                                 => 0,
    'PostScript::ScheduleGrid::XMLTV'                                                                                          => 0,
    'PostScript::Simple'                                                                                                       => 0,
    'PostScript::Simple::Table'                                                                                                => 0,
    'Postal::US::State'                                                                                                        => 0,
    'Posterous'                                                                                                                => 0,
    'Postfix::ContentFilter'                                                                                                   => 0,
    'Postfix::Mailgroups::Expand'                                                                                              => 0,
    'Postfix::Mailq'                                                                                                           => 0,
    'Postfix::Parse::Mailq'                                                                                                    => 0,
    'PostgreSQL::PLPerl::Call'                                                                                                 => 0,
    'PostgreSQL::PLPerl::NYTProf'                                                                                              => 0,
    'PostgreSQL::PLPerl::Trace'                                                                                                => 0,
    'Postgredis'                                                                                                               => 0,
    'Postgres'                                                                                                                 => 0,
    'Postgres::Handler'                                                                                                        => 0,
    'Postgres::Handler::HTML'                                                                                                  => 0,
    'Postini::SAML'                                                                                                            => 0,
    'Postscript::HTML::Map'                                                                                                    => 0,
    'Postscript::TextDecode'                                                                                                   => 0,
    'Pots::Message'                                                                                                            => 0,
    'Power::Outlet'                                                                                                            => 0,
    'PowerBuilder::DataWindow'                                                                                                 => 0,
    'PowerBuilder::ORCA'                                                                                                       => 0,
    'PowerDNS::API::Client'                                                                                                    => 0,
    'PowerDNS::Backend::MySQL'                                                                                                 => 0,
    'PowerDNS::Control::Client'                                                                                                => 0,
    'PowerDNS::Control::Server'                                                                                                => 0,
    'PowerShell'                                                                                                               => 0,
    'PowerTools::Data'                                                                                                         => 0,
    'PowerTools::Upload::Blob'                                                                                                 => 0,
    'PowerTools::Upload::File'                                                                                                 => 0,
    'Pquota'                                                                                                                   => 0,
    'Pragmatic'                                                                                                                => 0,
    'Prancer'                                                                                                                  => 0,
    'Prancer::Plugin::Database'                                                                                                => 0,
    'Prancer::Plugin::Log4perl'                                                                                                => 0,
    'Prancer::Plugin::Xslate'                                                                                                  => 0,
    'Prancer::Session::Store::Database'                                                                                        => 0,
    'PrankCall'                                                                                                                => 0,
    'PrefixCompiler'                                                                                                           => 0,
    'Preloaded'                                                                                                                => 0,
    'Preproc::Tiny'                                                                                                            => 0,
    'PriQueue'                                                                                                                 => 0,
    'Prima'                                                                                                                    => 0,
    'Prima::Cairo'                                                                                                             => 0,
    'Prima::CodeManager'                                                                                                       => 0,
    'Prima::GLWidget'                                                                                                          => 0,
    'Prima::IPA'                                                                                                               => 0,
    'Prima::Image::Magick'                                                                                                     => 0,
    'Prima::codecs::win32'                                                                                                     => 0,
    'Prima::codecs::win64'                                                                                                     => 0,
    'Prima::prigraph::win32'                                                                                                   => 0,
    'PrimeTime::Report'                                                                                                        => 0,
    'PrimerMap'                                                                                                                => 0,
    'Primeval'                                                                                                                 => 0,
    'Print::Indented'                                                                                                          => 0,
    'Printer'                                                                                                                  => 0,
    'Printer::ESCPOS'                                                                                                          => 0,
    'Printer::ESCPOS::PDF'                                                                                                     => 0,
    'Printer::EVOLIS'                                                                                                          => 0,
    'Printer::HP::Display'                                                                                                     => 0,
    'Printer::Label::Template::Processor'                                                                                      => 0,
    'Printer::Thermal'                                                                                                         => 0,
    'Privileges::Drop'                                                                                                         => 0,
    'ProLite'                                                                                                                  => 0,
    'Probe::MachineInfo'                                                                                                       => 0,
    'Probe::Perl'                                                                                                              => 0,
    'Proc::Application'                                                                                                        => 0,
    'Proc::Async'                                                                                                              => 0,
    'Proc::BackOff'                                                                                                            => 0,
    'Proc::Background'                                                                                                         => 0,
    'Proc::Branch'                                                                                                             => 0,
    'Proc::CPUUsage'                                                                                                           => 0,
    'Proc::ChildError'                                                                                                         => 0,
    'Proc::Class'                                                                                                              => 0,
    'Proc::Construct_output'                                                                                                   => 0,
    'Proc::Daemon'                                                                                                             => 0,
    'Proc::Daemon::Prefork'                                                                                                    => 0,
    'Proc::DaemonLite'                                                                                                         => 0,
    'Proc::Daemontools'                                                                                                        => 0,
    'Proc::Daemontools::Service'                                                                                               => 0,
    'Proc::Exists'                                                                                                             => 0,
    'Proc::FastSpawn'                                                                                                          => 0,
    'Proc::Find'                                                                                                               => 0,
    'Proc::Find::Parents'                                                                                                      => 0,
    'Proc::Fork'                                                                                                               => 0,
    'Proc::Fork::Control'                                                                                                      => 0,
    'Proc::Forkfunc'                                                                                                           => 0,
    'Proc::Forking'                                                                                                            => 0,
    'Proc::Forkmap'                                                                                                            => 0,
    'Proc::Govern'                                                                                                             => 0,
    'Proc::Guard'                                                                                                              => 0,
    'Proc::Hevy'                                                                                                               => 0,
    'Proc::Info::Environment'                                                                                                  => 0,
    'Proc::InvokeEditor'                                                                                                       => 0,
    'Proc::JobQueue'                                                                                                           => 0,
    'Proc::Killall'                                                                                                            => 0,
    'Proc::Launcher'                                                                                                           => 0,
    'Proc::LoadMonitor'                                                                                                        => 0,
    'Proc::Memory'                                                                                                             => 0,
    'Proc::NiceSleep'                                                                                                          => 0,
    'Proc::PID::File'                                                                                                          => 0,
    'Proc::PID::File::Fcntl'                                                                                                   => 0,
    'Proc::Parallel'                                                                                                           => 0,
    'Proc::ParallelLoop'                                                                                                       => 0,
    'Proc::PersistentControl'                                                                                                  => 0,
    'Proc::PidChange'                                                                                                          => 0,
    'Proc::PidFile::Info'                                                                                                      => 0,
    'Proc::PidUtil'                                                                                                            => 0,
    'Proc::Pidfile'                                                                                                            => 0,
    'Proc::ProcessTable::Colorizer'                                                                                            => 0,
    'Proc::ProcessTableLight'                                                                                                  => 0,
    'Proc::Queue'                                                                                                              => 0,
    'Proc::Reliable'                                                                                                           => 0,
    'Proc::SafeExec'                                                                                                           => 0,
    'Proc::SafePipe'                                                                                                           => 0,
    'Proc::Safetynet'                                                                                                          => 0,
    'Proc::Short'                                                                                                              => 0,
    'Proc::Simple'                                                                                                             => 0,
    'Proc::Simple::Async'                                                                                                      => 0,
    'Proc::Spawn'                                                                                                              => 0,
    'Proc::Supervised::Convenience'                                                                                            => 0,
    'Proc::Swarm'                                                                                                              => 0,
    'Proc::SyncExec'                                                                                                           => 0,
    'Proc::Terminator'                                                                                                         => 0,
    'Proc::Topus'                                                                                                              => 0,
    'Proc::UID'                                                                                                                => 0,
    'Proc::Wait3'                                                                                                              => 0,
    'Proc::WaitStat'                                                                                                           => 0,
    'Proc::Watchdog'                                                                                                           => 0,
    'Proc::tored'                                                                                                              => 0,
    'Proc::tored::Pool'                                                                                                        => 0,
    'Process'                                                                                                                  => 0,
    'Process::Async'                                                                                                           => 0,
    'Process::Backgroundable'                                                                                                  => 0,
    'Process::Child::Leash'                                                                                                    => 0,
    'Process::MaxSize'                                                                                                         => 0,
    'Process::Pipeline'                                                                                                        => 0,
    'Process::Results'                                                                                                         => 0,
    'Process::SizeLimit::Core'                                                                                                 => 0,
    'Process::Status'                                                                                                          => 0,
    'Process::YAML'                                                                                                            => 0,
    'Proclet'                                                                                                                  => 0,
    'Profile::Log'                                                                                                             => 0,
    'Progress::Any'                                                                                                            => 0,
    'Progress::Any::Output::Callback'                                                                                          => 0,
    'Progress::Any::Output::DesktopNotify'                                                                                     => 0,
    'Progress::Any::Output::TermMessage'                                                                                       => 0,
    'Progress::Any::Output::TermProgressBarColor'                                                                              => 0,
    'Progress::Any::Output::TermSpin'                                                                                          => 0,
    'Progress::Awesome'                                                                                                        => 0,
    'Progress::PV'                                                                                                             => 0,
    'ProgressBar::Stack'                                                                                                       => 0,
    'ProgressMonitor::AbstractConfiguration'                                                                                   => 0,
    'Project::Environment'                                                                                                     => 0,
    'Project::Euler::Lib::MultipleCheck'                                                                                       => 0,
    'Project::Gantt'                                                                                                           => 0,
    'Project::Libs'                                                                                                            => 0,
    'ProjectBuilder::Log'                                                                                                      => 0,
    'Proliphix'                                                                                                                => 0,
    'Prolog::Utility::FromPerl'                                                                                                => 0,
    'Prometheus::Tiny'                                                                                                         => 0,
    'Prometheus::Tiny::Shared'                                                                                                 => 0,
    'Promise::ES6'                                                                                                             => 0,
    'Promise::Tiny'                                                                                                            => 0,
    'Promises'                                                                                                                 => 0,
    'Promises::Channel'                                                                                                        => 0,
    'Prompt::ReadKey'                                                                                                          => 0,
    'Prompt::Timeout'                                                                                                          => 0,
    'Properties'                                                                                                               => 0,
    'Property::Lookup'                                                                                                         => 0,
    'Prophet'                                                                                                                  => 0,
    'Proquint'                                                                                                                 => 0,
    'Prospect::Align'                                                                                                          => 0,
    'Protect::Unwind'                                                                                                          => 0,
    'Protocol::ACME'                                                                                                           => 0,
    'Protocol::BitTorrent'                                                                                                     => 0,
    'Protocol::CassandraCQL'                                                                                                   => 0,
    'Protocol::ControlChannel'                                                                                                 => 0,
    'Protocol::DBus'                                                                                                           => 0,
    'Protocol::FIX'                                                                                                            => 0,
    'Protocol::HTTP2'                                                                                                          => 0,
    'Protocol::IMAP'                                                                                                           => 0,
    'Protocol::IRC'                                                                                                            => 0,
    'Protocol::MTProto'                                                                                                        => 0,
    'Protocol::Matrix'                                                                                                         => 0,
    'Protocol::Memcached'                                                                                                      => 0,
    'Protocol::Modbus'                                                                                                         => 0,
    'Protocol::Notifo'                                                                                                         => 0,
    'Protocol::OSC'                                                                                                            => 0,
    'Protocol::OTR'                                                                                                            => 0,
    'Protocol::PerlDebugCLI'                                                                                                   => 0,
    'Protocol::PostgreSQL'                                                                                                     => 0,
    'Protocol::Redis'                                                                                                          => 0,
    'Protocol::Redis::XS'                                                                                                      => 0,
    'Protocol::SMTP'                                                                                                           => 0,
    'Protocol::SOCKS'                                                                                                          => 0,
    'Protocol::SPDY'                                                                                                           => 0,
    'Protocol::SocketIO'                                                                                                       => 0,
    'Protocol::Star::Linemode'                                                                                                 => 0,
    'Protocol::TLS'                                                                                                            => 0,
    'Protocol::UWSGI'                                                                                                          => 0,
    'Protocol::WebSocket'                                                                                                      => 0,
    'Protocol::XMLRPC'                                                                                                         => 0,
    'Protocol::XMPP'                                                                                                           => 0,
    'Protocol::Yadis'                                                                                                          => 0,
    'Provision::Unix'                                                                                                          => 0,
    'Proxy::HTML'                                                                                                              => 0,
    'Pry'                                                                                                                      => 0,
    'Psh::_version'                                                                                                            => 0,
    'PsionToGnomecard'                                                                                                         => 0,
    'Ptty'                                                                                                                     => 0,
    'PubNub::PubSub'                                                                                                           => 0,
    'Pugs::Compiler::Regex'                                                                                                    => 0,
    'Pugs::Grammar::P6Rule'                                                                                                    => 0,
    'Pulp'                                                                                                                     => 0,
    'PulseAudio'                                                                                                               => 0,
    'Puncheur'                                                                                                                 => 0,
    'Puppet::Tidy'                                                                                                             => 0,
    'Pure::Text::NASA_Ames'                                                                                                    => 0,
    'Purple'                                                                                                                   => 0,
    'PurpleWiki::ACL'                                                                                                          => 0,
    'Pushmi'                                                                                                                   => 0,
    'Puzzle'                                                                                                                   => 0,
    'Pvm'                                                                                                                      => 0,
    'PwTree'                                                                                                                   => 0,
    'PwdOb'                                                                                                                    => 0,
    'Pye'                                                                                                                      => 0,
    'Pye::MongoDB'                                                                                                             => 0,
    'Pye::SQL'                                                                                                                 => 0,
    'Python'                                                                                                                   => 0,
    'Python::Bytecode'                                                                                                         => 0,
    'Python::Bytecode::SAX'                                                                                                    => 0,
    'Python::Decorator'                                                                                                        => 0,
    'Python::Serialise::Marshal'                                                                                               => 0,
    'Python::Serialise::Pickle'                                                                                                => 0,
    'Python::Serialize::Pickle::InlinePython'                                                                                  => 0,
    'Python::Version'                                                                                                          => 0,
    'QBit::Application'                                                                                                        => 0,
    'QBit::Application::Model::DB::KvStore'                                                                                    => 0,
    'QBit::Application::Model::DB::RBAC'                                                                                       => 0,
    'QBit::Application::Model::DB::Users'                                                                                      => 0,
    'QBit::Application::Model::DB::clickhouse'                                                                                 => 0,
    'QBit::Application::Model::DB::mysql'                                                                                      => 0,
    'QBit::Application::Model::DB::mysql::Authorization'                                                                       => 0,
    'QBit::Application::Model::DB::mysql::KvStore'                                                                             => 0,
    'QBit::Application::Model::DB::mysql::RBAC'                                                                                => 0,
    'QBit::Application::Model::DB::mysql::Table::MultistateActionLog'                                                          => 0,
    'QBit::Application::Model::DB::mysql::Users'                                                                               => 0,
    'QBit::Application::Model::Pod'                                                                                            => 0,
    'QBit::Base'                                                                                                               => 0,
    'QBit::Class'                                                                                                              => 0,
    'QBit::Cron'                                                                                                               => 0,
    'QBit::Gettext::Extract'                                                                                                   => 0,
    'QBit::GraphViz'                                                                                                           => 0,
    'QBit::QueryData'                                                                                                          => 0,
    'QBit::TimeLog'                                                                                                            => 0,
    'QBit::TimeLog::XS'                                                                                                        => 0,
    'QBit::WebInterface::Apache2'                                                                                              => 0,
    'QBit::WebInterface::Controller::Multistate'                                                                               => 0,
    'QBit::WebInterface::Controller::RBAC'                                                                                     => 0,
    'QBit::WebInterface::FastCGI'                                                                                              => 0,
    'QBit::WebInterface::PSGI'                                                                                                 => 0,
    'QDBM_File'                                                                                                                => 0,
    'QML::File'                                                                                                                => 0,
    'QMail::QueueHandler'                                                                                                      => 0,
    'QMake::Project'                                                                                                           => 0,
    'QT'                                                                                                                       => 0,
    'QWizard'                                                                                                                  => 0,
    'Qgoda'                                                                                                                    => 0,
    'Qiniu::Auth'                                                                                                              => 0,
    'Qless'                                                                                                                    => 0,
    'Qmail::Control'                                                                                                           => 0,
    'Qmail::Deliverable'                                                                                                       => 0,
    'Qmail::Envelope'                                                                                                          => 0,
    'Qmail::Mysql'                                                                                                             => 0,
    'Qpsmtpd::Plugin::EmailAddressLoose'                                                                                       => 0,
    'Qpsmtpd::Plugin::Quarantine'                                                                                              => 0,
    'Qpsmtpd::Plugin::Queue::HTTPRequest'                                                                                      => 0,
    'Qstruct'                                                                                                                  => 0,
    'QtCore'                                                                                                                   => 0,
    'QtGui'                                                                                                                    => 0,
    'Qualys'                                                                                                                   => 0,
    'QualysGuard::Request'                                                                                                     => 0,
    'Quant::Framework'                                                                                                         => 0,
    'Quantum::ClebschGordan'                                                                                                   => 0,
    'Quantum::Entanglement'                                                                                                    => 0,
    'Quantum::Superpositions'                                                                                                  => 0,
    'Quantum::Usrn'                                                                                                            => 0,
    'Qudo'                                                                                                                     => 0,
    'Qudo::Driver::DBI'                                                                                                        => 0,
    'Qudo::Hook::Notify'                                                                                                       => 0,
    'Qudo::Hook::Scoreboard'                                                                                                   => 0,
    'Qudo::Plugin::Logger'                                                                                                     => 0,
    'Query::Abstract'                                                                                                          => 0,
    'Querylet'                                                                                                                 => 0,
    'Querylet::CGI'                                                                                                            => 0,
    'Querylet::Output::Excel::OLE'                                                                                             => 0,
    'Querylet::Output::Excel::XLS'                                                                                             => 0,
    'Querylet::Output::Text'                                                                                                   => 0,
    'Queue'                                                                                                                    => 0,
    'Queue::Base'                                                                                                              => 0,
    'Queue::Beanstalk'                                                                                                         => 0,
    'Queue::DBI'                                                                                                               => 0,
    'Queue::Dir'                                                                                                               => 0,
    'Queue::Gearman'                                                                                                           => 0,
    'Queue::Leaky'                                                                                                             => 0,
    'Queue::Mmap'                                                                                                              => 0,
    'Queue::Priority'                                                                                                          => 0,
    'Queue::Q'                                                                                                                 => 0,
    'Queue::Q4M'                                                                                                               => 0,
    'Queue::Q4M::Worker'                                                                                                       => 0,
    'Queue::Q4Pg::Lite'                                                                                                        => 0,
    'Queue::Worker'                                                                                                            => 0,
    'QuickTermChart::QuickTermChart'                                                                                           => 0,
    'Quilt'                                                                                                                    => 0,
    'Quine'                                                                                                                    => 0,
    'Quiq'                                                                                                                     => 0,
    'Quiz::Flashcards'                                                                                                         => 0,
    'Quiz::Flashcards::Audiobanks::Japanese_Words_Radicals'                                                                    => 0,
    'Quiz::Flashcards::Sets::Hiragana::Romaji_Simple'                                                                          => 0,
    'Quiz::Flashcards::Sets::Kanji_Radicals::English'                                                                          => 0,
    'Quiz::Flashcards::Sets::Katakana::Romaji_Simple'                                                                          => 0,
    'Quizzer::AutoSelect'                                                                                                      => 0,
    'Quota'                                                                                                                    => 0,
    'Quota::OO'                                                                                                                => 0,
    'Quote::Code'                                                                                                              => 0,
    'Quote::Ref'                                                                                                               => 0,
    'Quote::Reference'                                                                                                         => 0,
    'R3'                                                                                                                       => 0,
    'R3::rfcapi'                                                                                                               => 0,
    'R::DescriptionFile'                                                                                                       => 0,
    'R::Setup'                                                                                                                 => 0,
    'R::Writer'                                                                                                                => 0,
    'R::YapRI'                                                                                                                 => 0,
    'RADIUS::Dictionary'                                                                                                       => 0,
    'RADIUS::UserFile'                                                                                                         => 0,
    'RADIUS::XMLParser'                                                                                                        => 0,
    'RAPNAP::client'                                                                                                           => 0,
    'RAS::AS5200'                                                                                                              => 0,
    'RAS::HiPerARC'                                                                                                            => 0,
    'RAS::PortMaster'                                                                                                          => 0,
    'RBAC::Tiny'                                                                                                               => 0,
    'RCU'                                                                                                                      => 0,
    'RDBAL'                                                                                                                    => 0,
    'RDF::ACL'                                                                                                                 => 0,
    'RDF::AllegroGraph'                                                                                                        => 0,
    'RDF::Converter::CSV'                                                                                                      => 0,
    'RDF::Core'                                                                                                                => 0,
    'RDF::Crypt'                                                                                                               => 0,
    'RDF::DOAP'                                                                                                                => 0,
    'RDF::DOAP::Lite'                                                                                                          => 0,
    'RDF::Dumper'                                                                                                              => 0,
    'RDF::EARL'                                                                                                                => 0,
    'RDF::Endpoint'                                                                                                            => 0,
    'RDF::Flow'                                                                                                                => 0,
    'RDF::Generator::HTTP'                                                                                                     => 0,
    'RDF::Helper'                                                                                                              => 0,
    'RDF::Helper::Properties'                                                                                                  => 0,
    'RDF::KML::Exporter'                                                                                                       => 0,
    'RDF::KV'                                                                                                                  => 0,
    'RDF::LDF'                                                                                                                 => 0,
    'RDF::Laces'                                                                                                               => 0,
    'RDF::Lazy'                                                                                                                => 0,
    'RDF::LinkedData::RWHypermedia'                                                                                            => 0,
    'RDF::NLP::SPARQLQuery'                                                                                                    => 0,
    'RDF::NS::Curated'                                                                                                         => 0,
    'RDF::Prefixes'                                                                                                            => 0,
    'RDF::Query'                                                                                                               => 0,
    'RDF::Query::Client'                                                                                                       => 0,
    'RDF::Query::Functions::Buzzword::DateTime'                                                                                => 0,
    'RDF::Query::Functions::Buzzword::GB'                                                                                      => 0,
    'RDF::Query::Functions::Buzzword::Util'                                                                                    => 0,
    'RDF::QueryX::Lazy'                                                                                                        => 0,
    'RDF::RDB2RDF'                                                                                                             => 0,
    'RDF::RDFa::Generator'                                                                                                     => 0,
    'RDF::RDFa::Linter'                                                                                                        => 0,
    'RDF::RDFa::Parser'                                                                                                        => 0,
    'RDF::RDFa::Template'                                                                                                      => 0,
    'RDF::Redland'                                                                                                             => 0,
    'RDF::Redland::DIG'                                                                                                        => 0,
    'RDF::SIO::Utils'                                                                                                          => 0,
    'RDF::SKOS'                                                                                                                => 0,
    'RDF::Scutter'                                                                                                             => 0,
    'RDF::Server'                                                                                                              => 0,
    'RDF::Service'                                                                                                             => 0,
    'RDF::Sesame'                                                                                                              => 0,
    'RDF::Simple'                                                                                                              => 0,
    'RDF::Simple::Parser::YAML'                                                                                                => 0,
    'RDF::Simple::Serialiser::N3'                                                                                              => 0,
    'RDF::TriN3'                                                                                                               => 0,
    'RDF::Trine'                                                                                                               => 0,
    'RDF::Trine::AllegroGraph'                                                                                                 => 0,
    'RDF::Trine::Exporter::GraphViz'                                                                                           => 0,
    'RDF::Trine::Node::Literal::XML'                                                                                           => 0,
    'RDF::Trine::Serializer::RDFa'                                                                                             => 0,
    'RDF::Trine::Serializer::SparqlUpdate'                                                                                     => 0,
    'RDF::Trine::Store::File'                                                                                                  => 0,
    'RDF::TrineX::Compatibility::Attean'                                                                                       => 0,
    'RDF::TrineX::Functions'                                                                                                   => 0,
    'RDF::TrineX::Merge::Bnodes'                                                                                               => 0,
    'RDF::TrineX::RuleEngine::Jena'                                                                                            => 0,
    'RDF::TrineX::Serializer::MockTurtleSoup'                                                                                  => 0,
    'RDF::aREF'                                                                                                                => 0,
    'RDF::iCalendar'                                                                                                           => 0,
    'RDF::vCard'                                                                                                               => 0,
    'RDR::Collector'                                                                                                           => 0,
    'REST'                                                                                                                     => 0,
    'REST::Application'                                                                                                        => 0,
    'REST::Buildbot'                                                                                                           => 0,
    'REST::Client'                                                                                                             => 0,
    'REST::Client::CrossRef'                                                                                                   => 0,
    'REST::Consumer'                                                                                                           => 0,
    'REST::Cot'                                                                                                                => 0,
    'REST::Cypher'                                                                                                             => 0,
    'REST::Google'                                                                                                             => 0,
    'REST::Google::Apps::EmailSettings'                                                                                        => 0,
    'REST::Google::Apps::Provisioning'                                                                                         => 0,
    'REST::Neo4p'                                                                                                              => 0,
    'REST::Request'                                                                                                            => 0,
    'REST::Utils'                                                                                                              => 0,
    'RFC::RFC822::Address'                                                                                                     => 0,
    'RFID::Alien::Reader'                                                                                                      => 0,
    'RFID::EPC::Tag'                                                                                                           => 0,
    'RFID::ISO15693::Tag'                                                                                                      => 0,
    'RFID::Libnfc'                                                                                                             => 0,
    'RFID::Matrics::CRC'                                                                                                       => 0,
    'RFID::Reader'                                                                                                             => 0,
    'RGB2HSI'                                                                                                                  => 0,
    'RHP::Timer'                                                                                                               => 0,
    'RINO::Client'                                                                                                             => 0,
    'RIPEMD160'                                                                                                                => 0,
    'RL'                                                                                                                       => 0,
    'RMI::Client::ForkedPipes'                                                                                                 => 0,
    'RNA::HairpinFigure'                                                                                                       => 0,
    'RPC::Any'                                                                                                                 => 0,
    'RPC::Any::Interface::PSGI'                                                                                                => 0,
    'RPC::Async'                                                                                                               => 0,
    'RPC::EPC::Service'                                                                                                        => 0,
    'RPC::ExtDirect'                                                                                                           => 0,
    'RPC::ExtDirect::Client'                                                                                                   => 0,
    'RPC::ExtDirect::Client::Async'                                                                                            => 0,
    'RPC::ExtDirect::Server'                                                                                                   => 0,
    'RPC::JSON'                                                                                                                => 0,
    'RPC::Object'                                                                                                              => 0,
    'RPC::Oracle'                                                                                                              => 0,
    'RPC::Serialized'                                                                                                          => 0,
    'RPC::Serialized::Handler::YATG::Retrieve'                                                                                 => 0,
    'RPC::Simple'                                                                                                              => 0,
    'RPC::Switch::Client'                                                                                                      => 0,
    'RPC::XML::Deparser::XS'                                                                                                   => 0,
    'RPC::XML::Parser::LibXML'                                                                                                 => 0,
    'RPC::XML::Parser::XS'                                                                                                     => 0,
    'RPC::Xmlrpc_c::Client'                                                                                                    => 0,
    'RPC::pClient'                                                                                                             => 0,
    'RPG::Dice'                                                                                                                => 0,
    'RPG::Traveller::Person'                                                                                                   => 0,
    'RPG::Traveller::Starmap'                                                                                                  => 0,
    'RPKI::RTRlib'                                                                                                             => 0,
    'RPM'                                                                                                                      => 0,
    'RPM2'                                                                                                                     => 0,
    'RPM2::LocalInstalled'                                                                                                     => 0,
    'RPM4'                                                                                                                     => 0,
    'RPM::Header::PurePerl'                                                                                                    => 0,
    'RPM::Info'                                                                                                                => 0,
    'RPM::Make'                                                                                                                => 0,
    'RPM::Make::DWIW'                                                                                                          => 0,
    'RPM::Make::Simple'                                                                                                        => 0,
    'RPM::NEVRA'                                                                                                               => 0,
    'RPM::Packager'                                                                                                            => 0,
    'RPM::Payload'                                                                                                             => 0,
    'RPM::Search'                                                                                                              => 0,
    'RPM::Spec'                                                                                                                => 0,
    'RPM::Specfile'                                                                                                            => 0,
    'RPM::VersionSort'                                                                                                         => 0,
    'RPSL'                                                                                                                     => 0,
    'RPSL::Parser'                                                                                                             => 0,
    'RPi::ADC::ADS'                                                                                                            => 0,
    'RPi::ADC::MCP3008'                                                                                                        => 0,
    'RPi::BMP180'                                                                                                              => 0,
    'RPi::Const'                                                                                                               => 0,
    'RPi::DAC::MCP4922'                                                                                                        => 0,
    'RPi::DHT11'                                                                                                               => 0,
    'RPi::DigiPot::MCP4XXXX'                                                                                                   => 0,
    'RPi::GPIOExpander::MCP23017'                                                                                              => 0,
    'RPi::HCSR04'                                                                                                              => 0,
    'RPi::I2C'                                                                                                                 => 0,
    'RPi::LCD'                                                                                                                 => 0,
    'RPi::PIGPIO'                                                                                                              => 0,
    'RPi::Pin'                                                                                                                 => 0,
    'RPi::RTC::DS3231'                                                                                                         => 0,
    'RPi::SPI'                                                                                                                 => 0,
    'RPi::Serial'                                                                                                              => 0,
    'RPi::StepperMotor'                                                                                                        => 0,
    'RPi::UnicornHatHD'                                                                                                        => 0,
    'RPi::WiringPi'                                                                                                            => 0,
    'RPi::WiringPi::Constant'                                                                                                  => 0,
    'RRD::CGI::Image'                                                                                                          => 0,
    'RRD::Daemon'                                                                                                              => 0,
    'RRD::Editor'                                                                                                              => 0,
    'RRD::Simple'                                                                                                              => 0,
    'RRD::Tweak'                                                                                                               => 0,
    'RRDTool::Creator'                                                                                                         => 0,
    'RRDTool::OO'                                                                                                              => 0,
    'RRDTool::Rawish'                                                                                                          => 0,
    'RSA::Toolkit'                                                                                                             => 0,
    'RSH::BadPasswordException'                                                                                                => 0,
    'RSH::Logging'                                                                                                             => 0,
    'RSS::From::Forum::vBulletin'                                                                                              => 0,
    'RSS::From::Twitter'                                                                                                       => 0,
    'RSS::Video::Google'                                                                                                       => 0,
    'RSSycklr'                                                                                                                 => 0,
    'RT::Action::AddQueueAdminCcs'                                                                                             => 0,
    'RT::Action::AssignUnownedToActor'                                                                                         => 0,
    'RT::Action::AutoAddWatchers'                                                                                              => 0,
    'RT::Action::AutomaticAssignment'                                                                                          => 0,
    'RT::Action::CIFMinimal_ProcessReport'                                                                                     => 0,
    'RT::Action::ChangeUsersToGroups'                                                                                          => 0,
    'RT::Action::EscalationDates'                                                                                              => 0,
    'RT::Action::ExtractCustomFieldValues'                                                                                     => 0,
    'RT::Action::ExtractSubjectTag'                                                                                            => 0,
    'RT::Action::IODEF'                                                                                                        => 0,
    'RT::Action::IncrementPriority'                                                                                            => 0,
    'RT::Action::LinearEscalate'                                                                                               => 0,
    'RT::Action::LinkWasReplyTo'                                                                                               => 0,
    'RT::Action::MoveQueueBySubject'                                                                                           => 0,
    'RT::Action::NotifyAdditionalAddresses'                                                                                    => 0,
    'RT::Action::NotifyAtTicketLevel'                                                                                          => 0,
    'RT::Action::NotifyGroup'                                                                                                  => 0,
    'RT::Action::NotifyOwners'                                                                                                 => 0,
    'RT::Action::ParseACNS'                                                                                                    => 0,
    'RT::Action::PushoverNotify'                                                                                               => 0,
    'RT::Action::ReassignOwner'                                                                                                => 0,
    'RT::Action::SLA'                                                                                                          => 0,
    'RT::Action::SMSNotify'                                                                                                    => 0,
    'RT::Action::SendBounce'                                                                                                   => 0,
    'RT::Action::SendEmail'                                                                                                    => 0,
    'RT::Action::SetPriorityFromHeader'                                                                                        => 0,
    'RT::Action::SetStatus'                                                                                                    => 0,
    'RT::Action::TicketAgingActivate'                                                                                          => 0,
    'RT::Action::UpdateIcestack'                                                                                               => 0,
    'RT::Action::UpdateNagiosTickets'                                                                                          => 0,
    'RT::Action::UpdateParentTimeWorked'                                                                                       => 0,
    'RT::Asset'                                                                                                                => 0,
    'RT::Atom'                                                                                                                 => 0,
    'RT::Authen::Bitcard'                                                                                                      => 0,
    'RT::Authen::CookieAuth'                                                                                                   => 0,
    'RT::Authen::ExternalAuth'                                                                                                 => 0,
    'RT::Authen::Federation'                                                                                                   => 0,
    'RT::Authen::OAuth2'                                                                                                       => 0,
    'RT::Authen::OpenID'                                                                                                       => 0,
    'RT::Authen::PAUSE'                                                                                                        => 0,
    'RT::Authen::Token'                                                                                                        => 0,
    'RT::BugTracker::Public'                                                                                                   => 0,
    'RT::Class'                                                                                                                => 0,
    'RT::Client::CLI'                                                                                                          => 0,
    'RT::Client::REST'                                                                                                         => 0,
    'RT::ClientX::GrabBugs'                                                                                                    => 0,
    'RT::Condition::Complex'                                                                                                   => 0,
    'RT::Condition::NotStartedInBusinessHours'                                                                                 => 0,
    'RT::Condition::OnAbandoned'                                                                                               => 0,
    'RT::Condition::UntouchedInBusinessHours'                                                                                  => 0,
    'RT::Config'                                                                                                               => 0,
    'RT::CustomFieldValues::AnnounceGroups'                                                                                    => 0,
    'RT::Dashboard::Mailer'                                                                                                    => 0,
    'RT::DatabaseSetting'                                                                                                      => 0,
    'RT::Date'                                                                                                                 => 0,
    'RT::Extension::2ndQuadrantSupport::ShiftPlanning::Location'                                                               => 0,
    'RT::Extension::ActivityReports'                                                                                           => 0,
    'RT::Extension::AddAttachmentsFromTransactions'                                                                            => 0,
    'RT::Extension::AdminConditionsAndActions'                                                                                 => 0,
    'RT::Extension::AjaxPreviewScrips'                                                                                         => 0,
    'RT::Extension::AnnounceSimple'                                                                                            => 0,
    'RT::Extension::ArticleTemplates'                                                                                          => 0,
    'RT::Extension::AssetSQL'                                                                                                  => 0,
    'RT::Extension::Assets::Import::CSV'                                                                                       => 0,
    'RT::Extension::AttachmentFilter'                                                                                          => 0,
    'RT::Extension::AttachmentWarning'                                                                                         => 0,
    'RT::Extension::AttributeWalker'                                                                                           => 0,
    'RT::Extension::BecomeUser'                                                                                                => 0,
    'RT::Extension::BooleanCustomField'                                                                                        => 0,
    'RT::Extension::BriefHistory'                                                                                              => 0,
    'RT::Extension::Captcha'                                                                                                   => 0,
    'RT::Extension::ColumnMap'                                                                                                 => 0,
    'RT::Extension::CommandByMail'                                                                                             => 0,
    'RT::Extension::CommentOnCreate'                                                                                           => 0,
    'RT::Extension::ConditionalCustomFields'                                                                                   => 0,
    'RT::Extension::Converter'                                                                                                 => 0,
    'RT::Extension::CreateByProblemType'                                                                                       => 0,
    'RT::Extension::CustomField::Checkbox'                                                                                     => 0,
    'RT::Extension::CustomField::HideEmptyValues'                                                                              => 0,
    'RT::Extension::CustomFieldsOnUpdate'                                                                                      => 0,
    'RT::Extension::CustomizeContentType'                                                                                      => 0,
    'RT::Extension::DateDiscordian'                                                                                            => 0,
    'RT::Extension::DeactiveActionPref'                                                                                        => 0,
    'RT::Extension::Drafts'                                                                                                    => 0,
    'RT::Extension::EasyRelatedTickets'                                                                                        => 0,
    'RT::Extension::ExampleTheme'                                                                                              => 0,
    'RT::Extension::ExternalStorage'                                                                                           => 0,
    'RT::Extension::FollowUp'                                                                                                  => 0,
    'RT::Extension::FormTools'                                                                                                 => 0,
    'RT::Extension::Gravatar'                                                                                                  => 0,
    'RT::Extension::GroupBroadcast'                                                                                            => 0,
    'RT::Extension::GroupSummary'                                                                                              => 0,
    'RT::Extension::HideWidgets'                                                                                               => 0,
    'RT::Extension::HistoryFilter'                                                                                             => 0,
    'RT::Extension::HistoryOnChange'                                                                                           => 0,
    'RT::Extension::InlineAudioVideoAttachments'                                                                               => 0,
    'RT::Extension::JSGantt'                                                                                                   => 0,
    'RT::Extension::LDAPImport'                                                                                                => 0,
    'RT::Extension::LDAPImport::MultiEmail'                                                                                    => 0,
    'RT::Extension::LifecycleUI'                                                                                               => 0,
    'RT::Extension::LinkSelfLoops'                                                                                             => 0,
    'RT::Extension::LinkedTicketsHistory'                                                                                      => 0,
    'RT::Extension::LocalDateHeader'                                                                                           => 0,
    'RT::Extension::Log::MemoryUsage'                                                                                          => 0,
    'RT::Extension::ManageAutoCreatedUsers'                                                                                    => 0,
    'RT::Extension::MandatoryFields'                                                                                           => 0,
    'RT::Extension::MandatoryOnTransition'                                                                                     => 0,
    'RT::Extension::MandatoryRequestor'                                                                                        => 0,
    'RT::Extension::MandatorySubject'                                                                                          => 0,
    'RT::Extension::Memo'                                                                                                      => 0,
    'RT::Extension::MenuBarSearches'                                                                                           => 0,
    'RT::Extension::MenuBarUserTickets'                                                                                        => 0,
    'RT::Extension::MergeUsers'                                                                                                => 0,
    'RT::Extension::MessageSizeLimit'                                                                                          => 0,
    'RT::Extension::MobileUI'                                                                                                  => 0,
    'RT::Extension::ModifyUsersPrefs'                                                                                          => 0,
    'RT::Extension::MoveRules'                                                                                                 => 0,
    'RT::Extension::Nginx'                                                                                                     => 0,
    'RT::Extension::NonWatcherRecipients'                                                                                      => 0,
    'RT::Extension::OneClickClose'                                                                                             => 0,
    'RT::Extension::OneTimeTo'                                                                                                 => 0,
    'RT::Extension::PermissiveHTMLMail'                                                                                        => 0,
    'RT::Extension::PreviewInSearch'                                                                                           => 0,
    'RT::Extension::PriorityAsString'                                                                                          => 0,
    'RT::Extension::QueueWizard'                                                                                               => 0,
    'RT::Extension::QuickAddTimeWorked'                                                                                        => 0,
    'RT::Extension::QuickAssign'                                                                                               => 0,
    'RT::Extension::QuickCalls'                                                                                                => 0,
    'RT::Extension::QuickDelete'                                                                                               => 0,
    'RT::Extension::QuickReassign'                                                                                             => 0,
    'RT::Extension::QuickUpdate'                                                                                               => 0,
    'RT::Extension::QuoteSelection'                                                                                            => 0,
    'RT::Extension::REST2'                                                                                                     => 0,
    'RT::Extension::RT2toRT3'                                                                                                  => 0,
    'RT::Extension::ReferenceIDoitObjects'                                                                                     => 0,
    'RT::Extension::ReminderImproved'                                                                                          => 0,
    'RT::Extension::RepeatTicket'                                                                                              => 0,
    'RT::Extension::ReportSpam'                                                                                                => 0,
    'RT::Extension::ResetPassword'                                                                                             => 0,
    'RT::Extension::RichtextCustomField'                                                                                       => 0,
    'RT::Extension::RightsInspector'                                                                                           => 0,
    'RT::Extension::SavedSearchResults'                                                                                        => 0,
    'RT::Extension::SearchResults::ODS'                                                                                        => 0,
    'RT::Extension::SearchResults::XLS'                                                                                        => 0,
    'RT::Extension::SelfServiceSimpleSearch'                                                                                   => 0,
    'RT::Extension::ServiceUpdates'                                                                                            => 0,
    'RT::Extension::ShowEmailAction'                                                                                           => 0,
    'RT::Extension::ShowTransactionSquelching'                                                                                 => 0,
    'RT::Extension::SideBySideView'                                                                                            => 0,
    'RT::Extension::SkipQuotes'                                                                                                => 0,
    'RT::Extension::SpawnLinkedTicketInQueue'                                                                                  => 0,
    'RT::Extension::StallFutureTicket'                                                                                         => 0,
    'RT::Extension::SummaryByUser'                                                                                             => 0,
    'RT::Extension::Tags'                                                                                                      => 0,
    'RT::Extension::TicketLocking'                                                                                             => 0,
    'RT::Extension::TicketPDF'                                                                                                 => 0,
    'RT::Extension::TimeTracking'                                                                                              => 0,
    'RT::Extension::TimeTracking::Automatic'                                                                                   => 0,
    'RT::Extension::TimeWorkedReport'                                                                                          => 0,
    'RT::Extension::Timeline'                                                                                                  => 0,
    'RT::Extension::ToggleSuperUser'                                                                                           => 0,
    'RT::Extension::TrailingSubjectTag'                                                                                        => 0,
    'RT::Extension::UsernameFormat::Organization'                                                                              => 0,
    'RT::Extension::Utils'                                                                                                     => 0,
    'RT::Extension::ViaLink::UpdateTicket'                                                                                     => 0,
    'RT::Extension::WatchedQueues'                                                                                             => 0,
    'RT::Extension::rt_cpan_org'                                                                                               => 0,
    'RT::Integration::SVN'                                                                                                     => 0,
    'RT::Interface::Email::Filter::CheckMessageId'                                                                             => 0,
    'RT::Interface::Email::Filter::SimpleGPGVerify'                                                                            => 0,
    'RT::Interface::Email::RequiredHeaders'                                                                                    => 0,
    'RT::Interface::Email::TakeByMail'                                                                                         => 0,
    'RT::Journal'                                                                                                              => 0,
    'RT::OnlineDocs'                                                                                                           => 0,
    'RT::Search::Googleish_Overlay'                                                                                            => 0,
    'RT::System'                                                                                                               => 0,
    'RT::TicketWhiteboard'                                                                                                     => 0,
    'RT::Todo'                                                                                                                 => 0,
    'RT::URI::remote_rt'                                                                                                       => 0,
    'RT::View::ConciseSpreadsheet'                                                                                             => 0,
    'RT::View::Directory'                                                                                                      => 0,
    'RT::View::Tree'                                                                                                           => 0,
    'RTF::Action'                                                                                                              => 0,
    'RTF::HTML::Converter::API'                                                                                                => 0,
    'RTF::HTMLConverter'                                                                                                       => 0,
    'RTF::Tokenizer'                                                                                                           => 0,
    'RTF::VimColor'                                                                                                            => 0,
    'RTF::Writer'                                                                                                              => 0,
    'RTFM::Extension::ArticleTemplates'                                                                                        => 0,
    'RTG::Report'                                                                                                              => 0,
    'RTMP::Client'                                                                                                             => 0,
    'RTPG'                                                                                                                     => 0,
    'RTSP::Client'                                                                                                             => 0,
    'RTSP::Lite'                                                                                                               => 0,
    'RTSP::Proxy'                                                                                                              => 0,
    'RTSP::Server'                                                                                                             => 0,
    'RTx::AttachmentZip'                                                                                                       => 0,
    'RTx::AuthTool'                                                                                                            => 0,
    'RTx::BecomeUser'                                                                                                          => 0,
    'RTx::Calendar'                                                                                                            => 0,
    'RTx::DDMU'                                                                                                                => 0,
    'RTx::EmailCompletion'                                                                                                     => 0,
    'RTx::FillTicketData'                                                                                                      => 0,
    'RTx::Foundry'                                                                                                             => 0,
    'RTx::From'                                                                                                                => 0,
    'RTx::GoogleAnalytics'                                                                                                     => 0,
    'RTx::MD5Auth'                                                                                                             => 0,
    'RTx::QuickUpdateUserComments'                                                                                             => 0,
    'RTx::RT34::Bulk::CF::Edit'                                                                                                => 0,
    'RTx::S3Invoker'                                                                                                           => 0,
    'RTx::Search::FullTextByDefault'                                                                                           => 0,
    'RTx::Shredder'                                                                                                            => 0,
    'RTx::TicketlistTransactions'                                                                                              => 0,
    'RTx::ToGitHub'                                                                                                            => 0,
    'RTx::WebCronTool'                                                                                                         => 0,
    'RTx::WorkflowBuilder'                                                                                                     => 0,
    'RWDE'                                                                                                                     => 0,
    'RWDE::Doxy::ClassData'                                                                                                    => 0,
    'RabbitMQ::Consumer::Batcher'                                                                                              => 0,
    'Race::Condition'                                                                                                          => 0,
    'RackMan'                                                                                                                  => 0,
    'Radial'                                                                                                                   => 0,
    'RadioMobile'                                                                                                              => 0,
    'Radioactive::Decay'                                                                                                       => 0,
    'Rails::Assets'                                                                                                            => 0,
    'Raisin'                                                                                                                   => 0,
    'Rand::MersenneTwister'                                                                                                    => 0,
    'Rand::Urandom'                                                                                                            => 0,
    'Random::Any'                                                                                                              => 0,
    'Random::Day'                                                                                                              => 0,
    'Random::PoissonDisc'                                                                                                      => 0,
    'Random::Quantum'                                                                                                          => 0,
    'Random::Set'                                                                                                              => 0,
    'RandomJungle::File::DB'                                                                                                   => 0,
    'Randomize'                                                                                                                => 0,
    'Range::Merge'                                                                                                             => 0,
    'Range::Object'                                                                                                            => 0,
    'RangeQuery'                                                                                                               => 0,
    'Rapi::Blog'                                                                                                               => 0,
    'Rapi::Demo::Chinook'                                                                                                      => 0,
    'Rapi::Demo::CrudModes'                                                                                                    => 0,
    'Rapi::Fs'                                                                                                                 => 0,
    'Rapid7::NeXpose::API'                                                                                                     => 0,
    'Rarbg::torrentapi'                                                                                                        => 0,
    'RateLimitations'                                                                                                          => 0,
    'RateLimitations::Pluggable'                                                                                               => 0,
    'Ravenel'                                                                                                                  => 0,
    'Razor2::Client::Agent'                                                                                                    => 0,
    'Rc'                                                                                                                       => 0,
    'Rcs'                                                                                                                      => 0,
    'Rcs::Agent'                                                                                                               => 0,
    'RePrec'                                                                                                                   => 0,
    'ReadDir'                                                                                                                  => 0,
    'Readonly'                                                                                                                 => 0,
    'Readonly::BeginLift'                                                                                                      => 0,
    'Readonly::Enum'                                                                                                           => 0,
    'Readonly::Tiny'                                                                                                           => 0,
    'Readonly::XS'                                                                                                             => 0,
    'ReadonlyX'                                                                                                                => 0,
    'Real::Encode'                                                                                                             => 0,
    'Real::Handy'                                                                                                              => 0,
    'Reaper'                                                                                                                   => 0,
    'Reconcile::Accounts::Vin'                                                                                                 => 0,
    'RecordMe'                                                                                                                 => 0,
    'RedHat::Kickstart'                                                                                                        => 0,
    'RedHat::Releases'                                                                                                         => 0,
    'Reddit::Client'                                                                                                           => 0,
    'Reddit::Type::User'                                                                                                       => 0,
    'Redirx::Client'                                                                                                           => 0,
    'Redis'                                                                                                                    => 0,
    'Redis::AOF::Tail::File'                                                                                                   => 0,
    'Redis::Bayes'                                                                                                             => 0,
    'Redis::CappedCollection'                                                                                                  => 0,
    'Redis::Cluster'                                                                                                           => 0,
    'Redis::ClusterRider'                                                                                                      => 0,
    'Redis::DistLock'                                                                                                          => 0,
    'Redis::Dump'                                                                                                              => 0,
    'Redis::Fast'                                                                                                              => 0,
    'Redis::Handle'                                                                                                            => 0,
    'Redis::Jet'                                                                                                               => 0,
    'Redis::JobQueue'                                                                                                          => 0,
    'Redis::Key'                                                                                                               => 0,
    'Redis::LeaderBoard'                                                                                                       => 0,
    'Redis::LeaderBoardMulti'                                                                                                  => 0,
    'Redis::Namespace'                                                                                                         => 0,
    'Redis::Parser::XS'                                                                                                        => 0,
    'Redis::Queue'                                                                                                             => 0,
    'Redis::RateLimit'                                                                                                         => 0,
    'Redis::RdbParser'                                                                                                         => 0,
    'Redis::SQLite'                                                                                                            => 0,
    'Redis::Script'                                                                                                            => 0,
    'Redis::ScriptCache'                                                                                                       => 0,
    'Redis::Setlock'                                                                                                           => 0,
    'Redis::Term'                                                                                                              => 0,
    'Redis::Transaction'                                                                                                       => 0,
    'Redis::hiredis'                                                                                                           => 0,
    'RedisDB'                                                                                                                  => 0,
    'RedisDB::Parser'                                                                                                          => 0,
    'Redmine::API'                                                                                                             => 0,
    'Redmine::Fetch'                                                                                                           => 0,
    'Redmine::Stat'                                                                                                            => 0,
    'Ref'                                                                                                                      => 0,
    'Ref::Explicit'                                                                                                            => 0,
    'Ref::List'                                                                                                                => 0,
    'Ref::Store'                                                                                                               => 0,
    'Ref::Util'                                                                                                                => 0,
    'Ref::Util::Rewriter'                                                                                                      => 0,
    'Ref::Util::XS'                                                                                                            => 0,
    'Refine'                                                                                                                   => 0,
    'Refinements'                                                                                                              => 0,
    'Reflexive::Client::HTTP'                                                                                                  => 0,
    'Reflexive::Event::Data'                                                                                                   => 0,
    'Reflexive::Role::Collective'                                                                                              => 0,
    'Reflexive::Role::DataMover'                                                                                               => 0,
    'Reflexive::Role::TCPServer'                                                                                               => 0,
    'Reflexive::ZmqSocket'                                                                                                     => 0,
    'Regex::Iterator'                                                                                                          => 0,
    'Regex::Number::GtLt'                                                                                                      => 0,
    'Regex::PreSuf'                                                                                                            => 0,
    'Regex::Range::Number'                                                                                                     => 0,
    'Regexp::Assemble'                                                                                                         => 0,
    'Regexp::Assemble::Compressed'                                                                                             => 0,
    'Regexp::Bind'                                                                                                             => 0,
    'Regexp::Box'                                                                                                              => 0,
    'Regexp::CharClasses'                                                                                                      => 0,
    'Regexp::CharClasses::Helper'                                                                                              => 0,
    'Regexp::Cherokee'                                                                                                         => 0,
    'Regexp::Chinese::TradSimp'                                                                                                => 0,
    'Regexp::Common'                                                                                                           => 0,
    'Regexp::Common::ANSIescape'                                                                                               => 0,
    'Regexp::Common::Chess'                                                                                                    => 0,
    'Regexp::Common::Email::Address'                                                                                           => 0,
    'Regexp::Common::IRC'                                                                                                      => 0,
    'Regexp::Common::RegexpPattern'                                                                                            => 0,
    'Regexp::Common::VATIN'                                                                                                    => 0,
    'Regexp::Common::WithActions'                                                                                              => 0,
    'Regexp::Common::debian'                                                                                                   => 0,
    'Regexp::Common::json'                                                                                                     => 0,
    'Regexp::Common::microsyntax'                                                                                              => 0,
    'Regexp::Common::net::CIDR'                                                                                                => 0,
    'Regexp::Common::profanity_us'                                                                                             => 0,
    'Regexp::Common::time'                                                                                                     => 0,
    'Regexp::Compare'                                                                                                          => 0,
    'Regexp::Constant'                                                                                                         => 0,
    'Regexp::Copy'                                                                                                             => 0,
    'Regexp::Debugger'                                                                                                         => 0,
    'Regexp::DefaultFlags'                                                                                                     => 0,
    'Regexp::DeferredExecution'                                                                                                => 0,
    'Regexp::EN::NumVerbage'                                                                                                   => 0,
    'Regexp::ERE'                                                                                                              => 0,
    'Regexp::English'                                                                                                          => 0,
    'Regexp::Ethiopic'                                                                                                         => 0,
    'Regexp::Exhaustive'                                                                                                       => 0,
    'Regexp::Extended'                                                                                                         => 0,
    'Regexp::Fields'                                                                                                           => 0,
    'Regexp::Flow'                                                                                                             => 0,
    'Regexp::Functions::chmod_et_al'                                                                                           => 0,
    'Regexp::Grammars'                                                                                                         => 0,
    'Regexp::Grammars::Common::String'                                                                                         => 0,
    'Regexp::HTMLify'                                                                                                          => 0,
    'Regexp::ID::NumVerbage'                                                                                                   => 0,
    'Regexp::IPv4'                                                                                                             => 0,
    'Regexp::IPv6'                                                                                                             => 0,
    'Regexp::Ignore'                                                                                                           => 0,
    'Regexp::Keep'                                                                                                             => 0,
    'Regexp::Keywords'                                                                                                         => 0,
    'Regexp::Lexer'                                                                                                            => 0,
    'Regexp::List'                                                                                                             => 0,
    'Regexp::Log'                                                                                                              => 0,
    'Regexp::Log::BlueCoat'                                                                                                    => 0,
    'Regexp::Log::Common'                                                                                                      => 0,
    'Regexp::Log::DateRange'                                                                                                   => 0,
    'Regexp::Log::Helix'                                                                                                       => 0,
    'Regexp::Log::Progress'                                                                                                    => 0,
    'Regexp::Log::RealServer'                                                                                                  => 0,
    'Regexp::Log::WMS'                                                                                                         => 0,
    'Regexp::Match::Any'                                                                                                       => 0,
    'Regexp::Match::List'                                                                                                      => 0,
    'Regexp::MatchContext'                                                                                                     => 0,
    'Regexp::MinLength'                                                                                                        => 0,
    'Regexp::MultiLanguage'                                                                                                    => 0,
    'Regexp::NamedCaptures'                                                                                                    => 0,
    'Regexp::NumRange'                                                                                                         => 0,
    'Regexp::Parsertron'                                                                                                       => 0,
    'Regexp::Pattern'                                                                                                          => 0,
    'Regexp::Pattern::CPAN'                                                                                                    => 0,
    'Regexp::Pattern::JSON'                                                                                                    => 0,
    'Regexp::Pattern::License'                                                                                                 => 0,
    'Regexp::Pattern::Net'                                                                                                     => 0,
    'Regexp::Pattern::RegexpCommon'                                                                                            => 0,
    'Regexp::Pattern::Twitter'                                                                                                 => 0,
    'Regexp::Pattern::YouTube'                                                                                                 => 0,
    'Regexp::RegGrp'                                                                                                           => 0,
    'Regexp::Result'                                                                                                           => 0,
    'Regexp::SAR'                                                                                                              => 0,
    'Regexp::SQL::LIKE'                                                                                                        => 0,
    'Regexp::Shellish'                                                                                                         => 0,
    'Regexp::Stringify'                                                                                                        => 0,
    'Regexp::Subst::Parallel'                                                                                                  => 0,
    'Regexp::Tr'                                                                                                               => 0,
    'Regexp::Trie'                                                                                                             => 0,
    'Regexp::Util'                                                                                                             => 0,
    'Regexp::VerbalExpressions'                                                                                                => 0,
    'Regexp::Wildcards'                                                                                                        => 0,
    'Register'                                                                                                                 => 0,
    'Regru::API'                                                                                                               => 0,
    'Reindeer'                                                                                                                 => 0,
    'Relations'                                                                                                                => 0,
    'Relations::Abstract'                                                                                                      => 0,
    'Relations::Display'                                                                                                       => 0,
    'Relations::Family'                                                                                                        => 0,
    'Relations::Query'                                                                                                         => 0,
    'Release::Checklist'                                                                                                       => 0,
    'Release::Util::Git'                                                                                                       => 0,
    'ReleaseAction'                                                                                                            => 0,
    'Religion::Bible::Reference'                                                                                               => 0,
    'Religion::Bible::Regex::Builder'                                                                                          => 0,
    'Religion::Bible::Regex::Config'                                                                                           => 0,
    'Religion::Bible::Regex::Lexer'                                                                                            => 0,
    'Religion::Bible::Regex::Reference'                                                                                        => 0,
    'Religion::Bible::Regex::Versification'                                                                                    => 0,
    'Religion::Islam::PrayMind'                                                                                                => 0,
    'Religion::Islam::PrayTime'                                                                                                => 0,
    'Religion::Islam::PrayerTimes'                                                                                             => 0,
    'Religion::Islam::Qibla'                                                                                                   => 0,
    'Religion::Islam::Quran'                                                                                                   => 0,
    'Remedy::ARSTools'                                                                                                         => 0,
    'Remember::Anything::AsPath'                                                                                               => 0,
    'Remind::Client'                                                                                                           => 0,
    'Remind::Parser'                                                                                                           => 0,
    'Remote::Use'                                                                                                              => 0,
    'Renard::Curie'                                                                                                            => 0,
    'Renard::Incunabula'                                                                                                       => 0,
    'Renard::Incunabula::Common::Error'                                                                                        => 0,
    'Renard::Incunabula::Document::Role::Cacheable'                                                                            => 0,
    'Renard::Incunabula::Format::PDF'                                                                                          => 0,
    'Renard::Incunabula::Frontend::Gtk3'                                                                                       => 0,
    'Renard::Incunabula::MuPDF::mutool'                                                                                        => 0,
    'RepRoot'                                                                                                                  => 0,
    'Repetition::Interval'                                                                                                     => 0,
    'Repl::Cmd::DumpCmd'                                                                                                       => 0,
    'ReplaceMultiple'                                                                                                          => 0,
    'Reply'                                                                                                                    => 0,
    'Reply::Plugin::Autocomplete::ExportedSymbols'                                                                             => 0,
    'Reply::Plugin::ConfigurablePrompt'                                                                                        => 0,
    'Reply::Plugin::DataDmp'                                                                                                   => 0,
    'Reply::Plugin::DataDumpColor'                                                                                             => 0,
    'Reply::Plugin::DataDumperAutoEncode'                                                                                      => 0,
    'Reply::Plugin::ORM'                                                                                                       => 0,
    'Report::Generator'                                                                                                        => 0,
    'Report::Porf'                                                                                                             => 0,
    'ReportBox'                                                                                                                => 0,
    'Report_HTML_DB'                                                                                                           => 0,
    'Repository::Simple'                                                                                                       => 0,
    'Reprepro::Uploaders'                                                                                                      => 0,
    'Require::Hook'                                                                                                            => 0,
    'Require::Hook::DzilBuild'                                                                                                 => 0,
    'Require::Hook::MetaCPAN'                                                                                                  => 0,
    'Require::Hook::Noop'                                                                                                      => 0,
    'Require::HookChain'                                                                                                       => 0,
    'Resource::Dispose'                                                                                                        => 0,
    'Resource::Pack'                                                                                                           => 0,
    'Resource::Pack::JSON'                                                                                                     => 0,
    'Resource::Pack::jQuery'                                                                                                   => 0,
    'ResourcePool'                                                                                                             => 0,
    'ResourcePool::Command::DBI::Common'                                                                                       => 0,
    'ResourcePool::Command::SOAP::Lite::Call'                                                                                  => 0,
    'ResourcePool::Factory::Alzabo'                                                                                            => 0,
    'ResourcePool::Factory::Net::LDAP'                                                                                         => 0,
    'ResourcePool::Factory::Net::LDAPapi'                                                                                      => 0,
    'ResourcePool::Factory::Redis'                                                                                             => 0,
    'Resources'                                                                                                                => 0,
    'Resque'                                                                                                                   => 0,
    'Resque::Plugin::Delay'                                                                                                    => 0,
    'Resque::Plugin::Retry'                                                                                                    => 0,
    'Rest::Client::Builder'                                                                                                    => 0,
    'Rest::HtmlVis'                                                                                                            => 0,
    'Rethinkdb'                                                                                                                => 0,
    'Retry'                                                                                                                    => 0,
    'Return::DataButBool'                                                                                                      => 0,
    'Return::MultiLevel'                                                                                                       => 0,
    'Return::Type'                                                                                                             => 0,
    'Return::Value'                                                                                                            => 0,
    'ReturnValue'                                                                                                              => 0,
    'Reuters::SSL'                                                                                                             => 0,
    'ReverseProxy::FormFiller'                                                                                                 => 0,
    'Rex'                                                                                                                      => 0,
    'Rex::Apache::Build'                                                                                                       => 0,
    'Rex::Augeas'                                                                                                              => 0,
    'Rex::Bundle'                                                                                                              => 0,
    'Rex::Endpoint::HTTP'                                                                                                      => 0,
    'Rex::Gearman'                                                                                                             => 0,
    'Rex::Group::Lookup::Nagios'                                                                                               => 0,
    'Rex::IO::Client'                                                                                                          => 0,
    'Rex::Inline'                                                                                                              => 0,
    'Rex::Repositorio'                                                                                                         => 0,
    'Rex::Template::Mojo'                                                                                                      => 0,
    'Rex::Template::TT'                                                                                                        => 0,
    'Rex::Test::Spec'                                                                                                          => 0,
    'Rex::WebUI'                                                                                                               => 0,
    'Rhetoric'                                                                                                                 => 0,
    'Rhetoric::Theme::SandStone'                                                                                               => 0,
    'Riak::Client'                                                                                                             => 0,
    'Riak::Light'                                                                                                              => 0,
    'Riap'                                                                                                                     => 0,
    'Riemann::Client'                                                                                                          => 0,
    'Riji'                                                                                                                     => 0,
    'Rinchi::CIGIPP'                                                                                                           => 0,
    'Rinchi::CPlusPlus::Preprocessor'                                                                                          => 0,
    'Rinchi::DOM'                                                                                                              => 0,
    'Rinchi::Fortran::Preprocessor'                                                                                            => 0,
    'Rinchi::Outlook'                                                                                                          => 0,
    'Rinchi::XMLSchema'                                                                                                        => 0,
    'Rinci'                                                                                                                    => 0,
    'RingBuffer'                                                                                                               => 0,
    'RiveScript'                                                                                                               => 0,
    'RmqPublishFactory'                                                                                                        => 0,
    'RobotC::Wrapper'                                                                                                          => 0,
    'Robotics'                                                                                                                 => 0,
    'Robotics::IRobot'                                                                                                         => 0,
    'Robots::Validate'                                                                                                         => 0,
    'RocksDB'                                                                                                                  => 0,
    'Rodney::XML::QuickStruct'                                                                                                 => 0,
    'Roku::ECP'                                                                                                                => 0,
    'Roku::LCD'                                                                                                                => 0,
    'Roku::RCP'                                                                                                                => 0,
    'Role::Basic'                                                                                                              => 0,
    'Role::Cache::LRU'                                                                                                         => 0,
    'Role::EventEmitter'                                                                                                       => 0,
    'Role::HasMessage'                                                                                                         => 0,
    'Role::HasPayload'                                                                                                         => 0,
    'Role::Identifiable::HasIdent'                                                                                             => 0,
    'Role::Inspector'                                                                                                          => 0,
    'Role::Kerberos'                                                                                                           => 0,
    'Role::LibXSLT::Extender'                                                                                                  => 0,
    'Role::Log::Syslog::Fast'                                                                                                  => 0,
    'Role::Markup::XML'                                                                                                        => 0,
    'Role::MimeInfo'                                                                                                           => 0,
    'Role::Pg::Notify'                                                                                                         => 0,
    'Role::Pg::Roles'                                                                                                          => 0,
    'Role::Pg::Sequences'                                                                                                      => 0,
    'Role::REST::Client'                                                                                                       => 0,
    'Role::REST::Client::Auth::Basic'                                                                                          => 0,
    'Role::Subsystem'                                                                                                          => 0,
    'Role::Tiny'                                                                                                               => 0,
    'Role::TinyCommons'                                                                                                        => 0,
    'Role::TinyCommons::CSel'                                                                                                  => 0,
    'Role::Versioning::Scheme'                                                                                                 => 0,
    'Role::_Multiton'                                                                                                          => 0,
    'Roll'                                                                                                                     => 0,
    'Roman'                                                                                                                    => 0,
    'Roman::Unicode'                                                                                                           => 0,
    'Rose'                                                                                                                     => 0,
    'Rose::Class'                                                                                                              => 0,
    'Rose::Conf'                                                                                                               => 0,
    'Rose::DB::Object'                                                                                                         => 0,
    'Rose::DBx::AutoReconnect'                                                                                                 => 0,
    'Rose::DBx::Bouquet'                                                                                                       => 0,
    'Rose::DBx::CannedQuery'                                                                                                   => 0,
    'Rose::DBx::CannedQuery::Glycosylated'                                                                                     => 0,
    'Rose::DBx::Garden'                                                                                                        => 0,
    'Rose::DBx::Garden::Catalyst'                                                                                              => 0,
    'Rose::DBx::MoreConfig'                                                                                                    => 0,
    'Rose::DBx::Object::Builder'                                                                                               => 0,
    'Rose::DBx::Object::Cached::CHI'                                                                                           => 0,
    'Rose::DBx::Object::Cached::FastMmap'                                                                                      => 0,
    'Rose::DBx::Object::Indexed'                                                                                               => 0,
    'Rose::DBx::Object::InternalPager'                                                                                         => 0,
    'Rose::DBx::Object::Loader::FormMaker'                                                                                     => 0,
    'Rose::DBx::Object::MakeMethods::EKSBlowfish'                                                                              => 0,
    'Rose::DBx::Object::Metadata::Column::Xml'                                                                                 => 0,
    'Rose::DBx::Object::MoreHelpers'                                                                                           => 0,
    'Rose::DBx::Object::Renderer'                                                                                              => 0,
    'Rose::DBx::RegistryConfig'                                                                                                => 0,
    'Rose::DBx::Role::NestTransaction'                                                                                         => 0,
    'Rose::DBx::Role::QueryCannery'                                                                                            => 0,
    'Rose::DBx::TestDB'                                                                                                        => 0,
    'Rose::DateTime'                                                                                                           => 0,
    'Rose::DateTime::Format::Generic'                                                                                          => 0,
    'Rose::HTML::Anchor'                                                                                                       => 0,
    'Rose::HTMLx::Form::DBIC'                                                                                                  => 0,
    'Rose::HTMLx::Form::Field::Autocomplete'                                                                                   => 0,
    'Rose::HTMLx::Form::Field::Boolean'                                                                                        => 0,
    'Rose::HTMLx::Form::Field::PopUpMenuNumeric'                                                                               => 0,
    'Rose::HTMLx::Form::Field::Serial'                                                                                         => 0,
    'Rose::HTMLx::Form::Related'                                                                                               => 0,
    'Rose::ObjectX::CAF'                                                                                                       => 0,
    'Rose::Planter'                                                                                                            => 0,
    'Rose::URI'                                                                                                                => 0,
    'RosettaCode'                                                                                                              => 0,
    'Route::Switcher'                                                                                                          => 0,
    'Router::Boom'                                                                                                             => 0,
    'Router::Dumb'                                                                                                             => 0,
    'Router::Generic'                                                                                                          => 0,
    'Router::LG'                                                                                                               => 0,
    'Router::PathInfo'                                                                                                         => 0,
    'Router::Pygmy'                                                                                                            => 0,
    'Router::R3'                                                                                                               => 0,
    'Router::Resource'                                                                                                         => 0,
    'Router::Simple'                                                                                                           => 0,
    'Router::Simple::Reversible'                                                                                               => 0,
    'Router::Simple::Sinatraish'                                                                                               => 0,
    'Router::XS'                                                                                                               => 0,
    'Routes::Tiny'                                                                                                             => 0,
    'Rstat::Client'                                                                                                            => 0,
    'Rstats'                                                                                                                   => 0,
    'Rsync::Config'                                                                                                            => 0,
    'Rubberband'                                                                                                               => 0,
    'Rubric'                                                                                                                   => 0,
    'Rubric::Entry::Formatter::KwikiFormatish'                                                                                 => 0,
    'Rubric::Entry::Formatter::Markdown'                                                                                       => 0,
    'Ruby'                                                                                                                     => 0,
    'Ruby::Collections'                                                                                                        => 0,
    'Ruby::VersionManager'                                                                                                     => 0,
    'Rubyish'                                                                                                                  => 0,
    'Rubyish::Attribute'                                                                                                       => 0,
    'Rudesind'                                                                                                                 => 0,
    'Rule::Engine'                                                                                                             => 0,
    'Run'                                                                                                                      => 0,
    'Run::Env'                                                                                                                 => 0,
    'Run::Parts'                                                                                                               => 0,
    'Running::Commentary'                                                                                                      => 0,
    'Runops::Hook'                                                                                                             => 0,
    'Runops::Optimized'                                                                                                        => 0,
    'Runops::Recorder'                                                                                                         => 0,
    'Runops::Switch'                                                                                                           => 0,
    'Runops::Trace'                                                                                                            => 0,
    'Rx'                                                                                                                       => 0,
    'RxLaser'                                                                                                                  => 0,
    'Ryu'                                                                                                                      => 0,
    'Ryu::Async'                                                                                                               => 0,
    'SADI::Simple'                                                                                                             => 0,
    'SAL'                                                                                                                      => 0,
    'SANtricity::SMcli'                                                                                                        => 0,
    'SAP::BC'                                                                                                                  => 0,
    'SAP::WAS::Iface'                                                                                                          => 0,
    'SAPNW::Base'                                                                                                              => 0,
    'SAS::Header'                                                                                                              => 0,
    'SAS::TRX'                                                                                                                 => 0,
    'SAVI'                                                                                                                     => 0,
    'SC::Lomonosov'                                                                                                            => 0,
    'SCGI'                                                                                                                     => 0,
    'SCUBA::Blender'                                                                                                           => 0,
    'SCUBA::Table::NoDeco'                                                                                                     => 0,
    'SDL::App::FPS'                                                                                                            => 0,
    'SDL::Build'                                                                                                               => 0,
    'SDL::OpenGL::App'                                                                                                         => 0,
    'SDL::OpenGL::Cg'                                                                                                          => 0,
    'SDL::Tutorial::3DWorld'                                                                                                   => 0,
    'SDL::Tutorial::Tetris'                                                                                                    => 0,
    'SDLx::Betweener'                                                                                                          => 0,
    'SDLx::Controller::Coro'                                                                                                   => 0,
    'SDLx::Coro::REPL'                                                                                                         => 0,
    'SDLx::Coro::Widget::Controller'                                                                                           => 0,
    'SDLx::GUI'                                                                                                                => 0,
    'SDLx::Widget'                                                                                                             => 0,
    'SDLx::XScreenSaver'                                                                                                       => 0,
    'SDR'                                                                                                                      => 0,
    'SDR::Radio::HackRF'                                                                                                       => 0,
    'SDR::Radio::RTLSDR'                                                                                                       => 0,
    'SETI::Drake'                                                                                                              => 0,
    'SETI::Stats'                                                                                                              => 0,
    'SETI::WebStats'                                                                                                           => 0,
    'SFML'                                                                                                                     => 0,
    'SF_form_secure'                                                                                                           => 0,
    'SGI::FAM'                                                                                                                 => 0,
    'SGI::Syssgi'                                                                                                              => 0,
    'SGML::DTDParse'                                                                                                           => 0,
    'SGML::PYX'                                                                                                                => 0,
    'SGML::Parser::OpenSP'                                                                                                     => 0,
    'SGML::SPGroveBuilder'                                                                                                     => 0,
    'SHA'                                                                                                                      => 0,
    'SIAM'                                                                                                                     => 0,
    'SIL::Encode_all'                                                                                                          => 0,
    'SIOC'                                                                                                                     => 0,
    'SMB'                                                                                                                      => 0,
    'SMOP'                                                                                                                     => 0,
    'SMS::API'                                                                                                                 => 0,
    'SMS::API::CMTelecom'                                                                                                      => 0,
    'SMS::API::QuickTelecom'                                                                                                   => 0,
    'SMS::API::SMSC'                                                                                                           => 0,
    'SMS::AQL'                                                                                                                 => 0,
    'SMS::CPAGateway'                                                                                                          => 0,
    'SMS::ClickSend'                                                                                                           => 0,
    'SMS::Handler'                                                                                                             => 0,
    'SMS::Matrix'                                                                                                              => 0,
    'SMS::MessageBird'                                                                                                         => 0,
    'SMS::OVH'                                                                                                                 => 0,
    'SMS::Ringtone::RTTTL::MIDI'                                                                                               => 0,
    'SMS::Ringtone::RTTTL::Parser'                                                                                             => 0,
    'SMS::SMS77'                                                                                                               => 0,
    'SMS::Send'                                                                                                                => 0,
    'SMS::Send::AQL'                                                                                                           => 0,
    'SMS::Send::AT::SmsAt'                                                                                                     => 0,
    'SMS::Send::AT::TMobile'                                                                                                   => 0,
    'SMS::Send::AU::MyVodafone'                                                                                                => 0,
    'SMS::Send::BR::Facilitamovel'                                                                                             => 0,
    'SMS::Send::BulkSMS'                                                                                                       => 0,
    'SMS::Send::CSoft'                                                                                                         => 0,
    'SMS::Send::CZ::Bulkgate'                                                                                                  => 0,
    'SMS::Send::CZ::Konzulta'                                                                                                  => 0,
    'SMS::Send::CZ::Neogate'                                                                                                   => 0,
    'SMS::Send::CZ::Smsmidlet'                                                                                                 => 0,
    'SMS::Send::ClickSend'                                                                                                     => 0,
    'SMS::Send::Clickatell'                                                                                                    => 0,
    'SMS::Send::DE::MeinBMW'                                                                                                   => 0,
    'SMS::Send::DE::Sipgate'                                                                                                   => 0,
    'SMS::Send::DeviceGsm'                                                                                                     => 0,
    'SMS::Send::DistributeSMS'                                                                                                 => 0,
    'SMS::Send::Driver::WebService'                                                                                            => 0,
    'SMS::Send::Fr::OVH'                                                                                                       => 0,
    'SMS::Send::IN::Unicel'                                                                                                    => 0,
    'SMS::Send::IN::eSMS'                                                                                                      => 0,
    'SMS::Send::Iletimerkezi'                                                                                                  => 0,
    'SMS::Send::KR::APIStore'                                                                                                  => 0,
    'SMS::Send::KR::CoolSMS'                                                                                                   => 0,
    'SMS::Send::Kannel::SMSbox'                                                                                                => 0,
    'SMS::Send::MessageBird'                                                                                                   => 0,
    'SMS::Send::NANP::Raco_TMO'                                                                                                => 0,
    'SMS::Send::NANP::TextPower'                                                                                               => 0,
    'SMS::Send::NANP::Twilio'                                                                                                  => 0,
    'SMS::Send::NL::Mollie'                                                                                                    => 0,
    'SMS::Send::NL::MyVodafone'                                                                                                => 0,
    'SMS::Send::Nexmo'                                                                                                         => 0,
    'SMS::Send::NexmoUnicode'                                                                                                  => 0,
    'SMS::Send::Orange::ContactEveryone'                                                                                       => 0,
    'SMS::Send::RedOxygen'                                                                                                     => 0,
    'SMS::Send::Retarus'                                                                                                       => 0,
    'SMS::Send::SMSDiscount'                                                                                                   => 0,
    'SMS::Send::SMSGlobal::HTTP'                                                                                               => 0,
    'SMS::Send::Sergel::Simple::HTTP'                                                                                          => 0,
    'SMS::Send::Smstrade'                                                                                                      => 0,
    'SMS::Send::TMC'                                                                                                           => 0,
    'SMS::Send::TW::HiAir'                                                                                                     => 0,
    'SMS::Send::TW::PChome'                                                                                                    => 0,
    'SMS::Send::TW::Qma'                                                                                                       => 0,
    'SMS::Send::TW::ShareSMS'                                                                                                  => 0,
    'SMS::Send::TW::Socket2Air'                                                                                                => 0,
    'SMS::Send::TW::chtsns'                                                                                                    => 0,
    'SMS::Send::TW::emome'                                                                                                     => 0,
    'SMS::Send::Telenor'                                                                                                       => 0,
    'SMS::Send::Tellustalk'                                                                                                    => 0,
    'SMS::Send::Twilio'                                                                                                        => 0,
    'SMS::Send::UK::123txt'                                                                                                    => 0,
    'SMS::Send::UK::AA'                                                                                                        => 0,
    'SMS::Send::UK::BTSmartMessaging'                                                                                          => 0,
    'SMS::Send::UK::Kapow'                                                                                                     => 0,
    'SMS::Send::US::Ipipi'                                                                                                     => 0,
    'SMS::Send::US::TMobile'                                                                                                   => 0,
    'SMS::Send::Wadja'                                                                                                         => 0,
    'SMS::Send::WebSMS'                                                                                                        => 0,
    'SMS::Server::Tools'                                                                                                       => 0,
    'SNA::Network'                                                                                                             => 0,
    'SNC::Manipulator'                                                                                                         => 0,
    'SNMP'                                                                                                                     => 0,
    'SNMP::Agent'                                                                                                              => 0,
    'SNMP::BridgeQuery'                                                                                                        => 0,
    'SNMP::Class'                                                                                                              => 0,
    'SNMP::Effective'                                                                                                          => 0,
    'SNMP::Extension::PassPersist'                                                                                             => 0,
    'SNMP::Info'                                                                                                               => 0,
    'SNMP::LogParser'                                                                                                          => 0,
    'SNMP::Map'                                                                                                                => 0,
    'SNMP::MibProxy'                                                                                                           => 0,
    'SNMP::Multi'                                                                                                              => 0,
    'SNMP::NPAdmin'                                                                                                            => 0,
    'SNMP::OID::Translate'                                                                                                     => 0,
    'SNMP::Persist'                                                                                                            => 0,
    'SNMP::Server::Logtail'                                                                                                    => 0,
    'SNMP::Simple'                                                                                                             => 0,
    'SNMP::ToolBox'                                                                                                            => 0,
    'SNMP::Trapinfo'                                                                                                           => 0,
    'SNMP::Util'                                                                                                               => 0,
    'SNMPMonitor'                                                                                                              => 0,
    'SNS::Notification'                                                                                                        => 0,
    'SOAP'                                                                                                                     => 0,
    'SOAP::Client'                                                                                                             => 0,
    'SOAP::Data::Builder'                                                                                                      => 0,
    'SOAP::Data::Builder::Simple'                                                                                              => 0,
    'SOAP::Data::ComplexType'                                                                                                  => 0,
    'SOAP::DateTime'                                                                                                           => 0,
    'SOAP::DirectI'                                                                                                            => 0,
    'SOAP::ISIWoK'                                                                                                             => 0,
    'SOAP::Lite::InstanceExporter'                                                                                             => 0,
    'SOAP::Lite::Simple'                                                                                                       => 0,
    'SOAP::Lite::Utility'                                                                                                      => 0,
    'SOAP::MIME'                                                                                                               => 0,
    'SOAP::Message'                                                                                                            => 0,
    'SOAP::Transport::ActiveWorks::AutoInvoke::Client'                                                                         => 0,
    'SOAP::Transport::FTP'                                                                                                     => 0,
    'SOAP::Transport::HTTP::Log4perl'                                                                                          => 0,
    'SOAP::Transport::HTTP::Nginx'                                                                                             => 0,
    'SOAP::Transport::HTTP::Plack'                                                                                             => 0,
    'SOAP::Transport::JABBER'                                                                                                  => 0,
    'SOAP::Transport::MQ'                                                                                                      => 0,
    'SOAP::UMRA'                                                                                                               => 0,
    'SOAP::WSDL'                                                                                                               => 0,
    'SOAP::WSDL::Deserializer::XSD_XS'                                                                                         => 0,
    'SOAP::WSDL::Server::Dancer2'                                                                                              => 0,
    'SOAP::WSDL::Server::Plack'                                                                                                => 0,
    'SOAP::XML::Client'                                                                                                        => 0,
    'SOAP::payload'                                                                                                            => 0,
    'SOAPjr'                                                                                                                   => 0,
    'SOM'                                                                                                                      => 0,
    'SOOT'                                                                                                                     => 0,
    'SOOT::SQL2Tree'                                                                                                           => 0,
    'SPOPSx::Ginsu'                                                                                                            => 0,
    'SPOPSx::Tool::DateTime'                                                                                                   => 0,
    'SPOPSx::Tool::YAML'                                                                                                       => 0,
    'SPVM'                                                                                                                     => 0,
    'SPVM::Examples'                                                                                                           => 0,
    'SQ'                                                                                                                       => 0,
    'SQL::Abstract'                                                                                                            => 0,
    'SQL::Abstract::Builder'                                                                                                   => 0,
    'SQL::Abstract::Complete'                                                                                                  => 0,
    'SQL::Abstract::FromQuery'                                                                                                 => 0,
    'SQL::Abstract::Limit'                                                                                                     => 0,
    'SQL::Abstract::More'                                                                                                      => 0,
    'SQL::Abstract::Plugin::InsertMulti'                                                                                       => 0,
    'SQL::Abstract::Plugin::InsertReturning'                                                                                   => 0,
    'SQL::Abstract::Query'                                                                                                     => 0,
    'SQL::AlterTable::SQLite'                                                                                                  => 0,
    'SQL::AnchoredWildcards'                                                                                                   => 0,
    'SQL::Beautify'                                                                                                            => 0,
    'SQL::Bibliosoph'                                                                                                          => 0,
    'SQL::Composer'                                                                                                            => 0,
    'SQL::Concat'                                                                                                              => 0,
    'SQL::Concrete'                                                                                                            => 0,
    'SQL::DMLGenerator'                                                                                                        => 0,
    'SQL::Dialect'                                                                                                             => 0,
    'SQL::Dialects::ANSI'                                                                                                      => 0,
    'SQL::Easy'                                                                                                                => 0,
    'SQL::Exec'                                                                                                                => 0,
    'SQL::Executor'                                                                                                            => 0,
    'SQL::Format'                                                                                                              => 0,
    'SQL::Functional'                                                                                                          => 0,
    'SQL::Interpol'                                                                                                            => 0,
    'SQL::KeywordSearch'                                                                                                       => 0,
    'SQL::Library'                                                                                                             => 0,
    'SQL::Loader'                                                                                                              => 0,
    'SQL::Maker'                                                                                                               => 0,
    'SQL::Maker::Plugin::JoinSelect'                                                                                           => 0,
    'SQL::NamedPlaceholder'                                                                                                    => 0,
    'SQL::OOP'                                                                                                                 => 0,
    'SQL::Object'                                                                                                              => 0,
    'SQL::Object::Interp'                                                                                                      => 0,
    'SQL::OrderBy'                                                                                                             => 0,
    'SQL::Preproc'                                                                                                             => 0,
    'SQL::QueryBuilder::OO'                                                                                                    => 0,
    'SQL::QueryBuilder::Pretty'                                                                                                => 0,
    'SQL::QueryBuilder::WebApi'                                                                                                => 0,
    'SQL::QueryMaker'                                                                                                          => 0,
    'SQL::ReservedWords'                                                                                                       => 0,
    'SQL::Schema::Versioned'                                                                                                   => 0,
    'SQL::Script'                                                                                                              => 0,
    'SQL::Shell'                                                                                                               => 0,
    'SQL::Smart'                                                                                                               => 0,
    'SQL::Snippet'                                                                                                             => 0,
    'SQL::SplitStatement'                                                                                                      => 0,
    'SQL::SqlObject'                                                                                                           => 0,
    'SQL::Stash'                                                                                                               => 0,
    'SQL::Statement::Function::ByName::ARGMAXNUM'                                                                              => 0,
    'SQL::Statement::Function::ByName::DAY'                                                                                    => 0,
    'SQL::Statement::Function::ByName::IF'                                                                                     => 0,
    'SQL::Steno'                                                                                                               => 0,
    'SQL::String'                                                                                                              => 0,
    'SQL::Template'                                                                                                            => 0,
    'SQL::Tokenizer'                                                                                                           => 0,
    'SQL::Translator::Parser::OpenAPI'                                                                                         => 0,
    'SQL::Translator::Parser::XML::Propel'                                                                                     => 0,
    'SQL::Translator::Producer::DBIx::Class::File::Simple'                                                                     => 0,
    'SQL::Translator::Producer::DBIxSchemaDSL'                                                                                 => 0,
    'SQL::Translator::Producer::GoogleBigQuery'                                                                                => 0,
    'SQL::Translator::Producer::PlantUML'                                                                                      => 0,
    'SQL::Translator::Producer::Teng'                                                                                          => 0,
    'SQL::TwoWay'                                                                                                              => 0,
    'SQL::Type::Guess'                                                                                                         => 0,
    'SQL::YASP'                                                                                                                => 0,
    'SQL::Yapp'                                                                                                                => 0,
    'SQLayer'                                                                                                                  => 0,
    'SQLib'                                                                                                                    => 0,
    'SQLite::Abstract'                                                                                                         => 0,
    'SQLite::Archive'                                                                                                          => 0,
    'SQLite::DB'                                                                                                               => 0,
    'SQLite::More'                                                                                                             => 0,
    'SQLite::VirtualTable'                                                                                                     => 0,
    'SQLite::VirtualTable::Pivot'                                                                                              => 0,
    'SQLite::Work'                                                                                                             => 0,
    'SQLite_File'                                                                                                              => 0,
    'SQS::Consumers::Default'                                                                                                  => 0,
    'SRS::EPP::Command'                                                                                                        => 0,
    'SReview'                                                                                                                  => 0,
    'SSH::Batch'                                                                                                               => 0,
    'SSH::Command'                                                                                                             => 0,
    'SSH::RPC::Client'                                                                                                         => 0,
    'SSLDaemon::ClientConn'                                                                                                    => 0,
    'SSN::Validate'                                                                                                            => 0,
    'STADAF'                                                                                                                   => 0,
    'STAFService'                                                                                                              => 0,
    'STANAG'                                                                                                                   => 0,
    'STF::Dispatcher::Impl::File'                                                                                              => 0,
    'STRING_PTR'                                                                                                               => 0,
    'STUN::Attributes'                                                                                                         => 0,
    'STUN::Client'                                                                                                             => 0,
    'STUN::RFC_5389'                                                                                                           => 0,
    'SUPER'                                                                                                                    => 0,
    'SVG'                                                                                                                      => 0,
    'SVG::Calendar'                                                                                                            => 0,
    'SVG::ChristmasTree'                                                                                                       => 0,
    'SVG::Convert'                                                                                                             => 0,
    'SVG::Convert::Driver::XAML'                                                                                               => 0,
    'SVG::DOM2'                                                                                                                => 0,
    'SVG::Estimate'                                                                                                            => 0,
    'SVG::Fill'                                                                                                                => 0,
    'SVG::GD'                                                                                                                  => 0,
    'SVG::Graph'                                                                                                               => 0,
    'SVG::Graph::Kit'                                                                                                          => 0,
    'SVG::Grid'                                                                                                                => 0,
    'SVG::Metadata'                                                                                                            => 0,
    'SVG::Parser'                                                                                                              => 0,
    'SVG::Plot'                                                                                                                => 0,
    'SVG::Rasterize'                                                                                                           => 0,
    'SVG::SVG2zinc'                                                                                                            => 0,
    'SVG::Shapefile'                                                                                                           => 0,
    'SVG::Sparkline'                                                                                                           => 0,
    'SVG::SpriteMaker'                                                                                                         => 0,
    'SVG::TT::Graph'                                                                                                           => 0,
    'SVG::Template::Graph'                                                                                                     => 0,
    'SVG::Timeline'                                                                                                            => 0,
    'SVG::Timeline::Compact'                                                                                                   => 0,
    'SVG::Timeline::Genealogy'                                                                                                 => 0,
    'SVG::TrafficLight'                                                                                                        => 0,
    'SVG::VCD'                                                                                                                 => 0,
    'SVGGraph'                                                                                                                 => 0,
    'SVGraph'                                                                                                                  => 0,
    'SVK'                                                                                                                      => 0,
    'SVK::Command::Churn'                                                                                                      => 0,
    'SVK::Log::Filter::Babelfish'                                                                                              => 0,
    'SVK::Log::Filter::Date'                                                                                                   => 0,
    'SVK::Log::Filter::Mndrix'                                                                                                 => 0,
    'SVK::Log::Filter::Stats'                                                                                                  => 0,
    'SVK::Simple'                                                                                                              => 0,
    'SVN::ACL'                                                                                                                 => 0,
    'SVN::Access'                                                                                                              => 0,
    'SVN::Agent'                                                                                                               => 0,
    'SVN::Churn'                                                                                                               => 0,
    'SVN::Class'                                                                                                               => 0,
    'SVN::Dump'                                                                                                                => 0,
    'SVN::DumpReloc'                                                                                                           => 0,
    'SVN::Dumpfile'                                                                                                            => 0,
    'SVN::Dumpfilter'                                                                                                          => 0,
    'SVN::Hook'                                                                                                                => 0,
    'SVN::Hooks'                                                                                                               => 0,
    'SVN::Log'                                                                                                                 => 0,
    'SVN::Log::Index'                                                                                                          => 0,
    'SVN::Look'                                                                                                                => 0,
    'SVN::Mirror'                                                                                                              => 0,
    'SVN::Notify'                                                                                                              => 0,
    'SVN::Notify::Config'                                                                                                      => 0,
    'SVN::Notify::Filter::AuthZMail'                                                                                           => 0,
    'SVN::Notify::Filter::EmailFlatFileDB'                                                                                     => 0,
    'SVN::Notify::Filter::Markdown'                                                                                            => 0,
    'SVN::Notify::Filter::Watchers'                                                                                            => 0,
    'SVN::Notify::Mirror'                                                                                                      => 0,
    'SVN::Notify::Snapshot'                                                                                                    => 0,
    'SVN::Push'                                                                                                                => 0,
    'SVN::Pusher'                                                                                                              => 0,
    'SVN::RaWeb::Light'                                                                                                        => 0,
    'SVN::S4'                                                                                                                  => 0,
    'SVN::SVNLook'                                                                                                             => 0,
    'SVN::Simple::Edit'                                                                                                        => 0,
    'SVN::Simple::Hook'                                                                                                        => 0,
    'SVN::TXN::Props'                                                                                                          => 0,
    'SVN::Utils::ClientIP'                                                                                                     => 0,
    'SVN::Web::action'                                                                                                         => 0,
    'SWF::Action'                                                                                                              => 0,
    'SWF::BinStream'                                                                                                           => 0,
    'SWF::Builder'                                                                                                             => 0,
    'SWF::Chart'                                                                                                               => 0,
    'SWF::ForcibleConverter'                                                                                                   => 0,
    'SWF::Generator'                                                                                                           => 0,
    'SWF::Header'                                                                                                              => 0,
    'SWF::NeedsRecompile'                                                                                                      => 0,
    'SWF::Search'                                                                                                              => 0,
    'SWFEditor'                                                                                                                => 0,
    'SWIFT::Factory::ApplicationHeader'                                                                                        => 0,
    'SWIFT::Factory::BasicHeader'                                                                                              => 0,
    'SWIFT::Factory::Tag::Tag15'                                                                                               => 0,
    'SWIFT::Factory::Tag::Tag17'                                                                                               => 0,
    'SWIFT::Factory::Tag::Tag17A'                                                                                              => 0,
    'SWIFT::Factory::Tag::Tag17T'                                                                                              => 0,
    'SWIFT::Factory::Tag::Tag17U'                                                                                              => 0,
    'SWIFT::Factory::Tag::Tag20'                                                                                               => 0,
    'SWIFT::Factory::Tag::Tag21'                                                                                               => 0,
    'SWIFT::Factory::Tag::Tag30'                                                                                               => 0,
    'SWIFT::Factory::Tag::Tag30T'                                                                                              => 0,
    'SWIFT::Factory::Tag::Tag30V'                                                                                              => 0,
    'SWIG'                                                                                                                     => 0,
    'SWISH'                                                                                                                    => 0,
    'SWISH::3'                                                                                                                 => 0,
    'SWISH::API::Common'                                                                                                       => 0,
    'SWISH::API::More'                                                                                                         => 0,
    'SWISH::API::Object'                                                                                                       => 0,
    'SWISH::API::Remote'                                                                                                       => 0,
    'SWISH::API::Stat'                                                                                                         => 0,
    'SWISH::Filter'                                                                                                            => 0,
    'SWISH::Filters::ImageToMD5Xml'                                                                                            => 0,
    'SWISH::Filters::ImageToXml'                                                                                               => 0,
    'SWISH::Filters::ImageTypesToXml'                                                                                          => 0,
    'SWISH::Fork'                                                                                                              => 0,
    'SWISH::HiLiter'                                                                                                           => 0,
    'SWISH::Prog'                                                                                                              => 0,
    'SWISH::Prog::KSx'                                                                                                         => 0,
    'SWISH::Prog::Lucy'                                                                                                        => 0,
    'SWISH::Prog::Xapian'                                                                                                      => 0,
    'SWISH::Stemmer'                                                                                                           => 0,
    'SWISH::WebService'                                                                                                        => 0,
    'SWISHED'                                                                                                                  => 0,
    'SYS::lastlog'                                                                                                             => 0,
    'Safe'                                                                                                                     => 0,
    'Safe::Caller'                                                                                                             => 0,
    'Safe::Hole'                                                                                                               => 0,
    'Safe::Isa'                                                                                                                => 0,
    'Safe::Logs'                                                                                                               => 0,
    'Safe::World'                                                                                                              => 0,
    'SagePay::XORForm'                                                                                                         => 0,
    'Sah'                                                                                                                      => 0,
    'Sah::Examples'                                                                                                            => 0,
    'Sah::Schema::aoaos'                                                                                                       => 0,
    'Sah::Schema::byte'                                                                                                        => 0,
    'Sah::Schema::color::ansi256'                                                                                              => 0,
    'Sah::Schema::country::code'                                                                                               => 0,
    'Sah::Schema::cpan::meta20'                                                                                                => 0,
    'Sah::Schema::cpan::pause_id'                                                                                              => 0,
    'Sah::Schema::cryptocurrency'                                                                                              => 0,
    'Sah::Schema::cryptoexchange::account'                                                                                     => 0,
    'Sah::Schema::currency::code'                                                                                              => 0,
    'Sah::Schema::date::day'                                                                                                   => 0,
    'Sah::Schema::dbi::connstr'                                                                                                => 0,
    'Sah::Schema::defhash'                                                                                                     => 0,
    'Sah::Schema::domain::name'                                                                                                => 0,
    'Sah::Schema::email'                                                                                                       => 0,
    'Sah::Schema::example::array_of_int'                                                                                       => 0,
    'Sah::Schema::false'                                                                                                       => 0,
    'Sah::Schema::hexbuf'                                                                                                      => 0,
    'Sah::Schema::language::code'                                                                                              => 0,
    'Sah::Schema::riap::url'                                                                                                   => 0,
    'Sah::Schema::rinci::function_meta'                                                                                        => 0,
    'Sah::Schema::sah::array_schema'                                                                                           => 0,
    'Sah::Schema::software::arch'                                                                                              => 0,
    'Sah::Schema::tabledef::field_def'                                                                                         => 0,
    'Sah::Schema::twitter::username'                                                                                           => 0,
    'Sah::Schema::youtube::videoid'                                                                                            => 0,
    'Sah::Schemas'                                                                                                             => 0,
    'Sailthru::Client'                                                                                                         => 0,
    'Sakai::Nakamura'                                                                                                          => 0,
    'Salesforce'                                                                                                               => 0,
    'Salvation'                                                                                                                => 0,
    'Salvation::AnyNotify'                                                                                                     => 0,
    'Salvation::AnyNotify::Plugin::Daemon'                                                                                     => 0,
    'Salvation::AnyNotify::Plugin::Graphite'                                                                                   => 0,
    'Salvation::AnyNotify::Plugin::Monitor'                                                                                    => 0,
    'Salvation::AnyNotify::Plugin::Server'                                                                                     => 0,
    'Salvation::DaemonDecl'                                                                                                    => 0,
    'Salvation::MacroProcessor'                                                                                                => 0,
    'Salvation::Method::Signatures'                                                                                            => 0,
    'Salvation::MongoMgr'                                                                                                      => 0,
    'Salvation::PluginCore'                                                                                                    => 0,
    'Salvation::TC'                                                                                                            => 0,
    'Salvation::UpdateGvFLAGS'                                                                                                 => 0,
    'Samba::LDAP'                                                                                                              => 0,
    'Samba::SIDhelper'                                                                                                         => 0,
    'Samba::Smbstatus'                                                                                                         => 0,
    'Sanitize'                                                                                                                 => 0,
    'Saraltest'                                                                                                                => 0,
    'Sash::Buffer'                                                                                                             => 0,
    'Sash::Plugin::VerticalResponse'                                                                                           => 0,
    'Say::Compat'                                                                                                              => 0,
    'Scaffold'                                                                                                                 => 0,
    'Scalar::Alias'                                                                                                            => 0,
    'Scalar::Andand'                                                                                                           => 0,
    'Scalar::Array'                                                                                                            => 0,
    'Scalar::Boolean'                                                                                                          => 0,
    'Scalar::Classify'                                                                                                         => 0,
    'Scalar::Cmp'                                                                                                              => 0,
    'Scalar::Compare'                                                                                                          => 0,
    'Scalar::Constant'                                                                                                         => 0,
    'Scalar::Construct'                                                                                                        => 0,
    'Scalar::Cycle::Manual'                                                                                                    => 0,
    'Scalar::DDie'                                                                                                             => 0,
    'Scalar::Defer'                                                                                                            => 0,
    'Scalar::IfDefined'                                                                                                        => 0,
    'Scalar::In'                                                                                                               => 0,
    'Scalar::Induce'                                                                                                           => 0,
    'Scalar::Lazy'                                                                                                             => 0,
    'Scalar::Listify'                                                                                                          => 0,
    'Scalar::LockRefType'                                                                                                      => 0,
    'Scalar::MoreUtils'                                                                                                        => 0,
    'Scalar::MultiValue'                                                                                                       => 0,
    'Scalar::Number'                                                                                                           => 0,
    'Scalar::Properties'                                                                                                       => 0,
    'Scalar::Quote'                                                                                                            => 0,
    'Scalar::Random'                                                                                                           => 0,
    'Scalar::Random::PP'                                                                                                       => 0,
    'Scalar::Readonly'                                                                                                         => 0,
    'Scalar::String'                                                                                                           => 0,
    'Scalar::Util::Instance'                                                                                                   => 0,
    'Scalar::Util::LooksLikeNumber'                                                                                            => 0,
    'Scalar::Util::Numeric'                                                                                                    => 0,
    'Scalar::Util::Numeric::PP'                                                                                                => 0,
    'Scalar::Util::Reftype'                                                                                                    => 0,
    'Scalar::Vec::Util'                                                                                                        => 0,
    'Scalar::Watcher'                                                                                                          => 0,
    'Scanner::Device'                                                                                                          => 0,
    'ScatterPlot'                                                                                                              => 0,
    'Scene::Graph'                                                                                                             => 0,
    'Schedule::AdaptiveThrottler'                                                                                              => 0,
    'Schedule::At'                                                                                                             => 0,
    'Schedule::ByClock'                                                                                                        => 0,
    'Schedule::Chronic'                                                                                                        => 0,
    'Schedule::Cron'                                                                                                           => 0,
    'Schedule::Cron::Events'                                                                                                   => 0,
    'Schedule::Cron::Nofork'                                                                                                   => 0,
    'Schedule::Cronchik'                                                                                                       => 0,
    'Schedule::DRMAAc'                                                                                                         => 0,
    'Schedule::LongSteps'                                                                                                      => 0,
    'Schedule::Match'                                                                                                          => 0,
    'Schedule::Pluggable'                                                                                                      => 0,
    'Schedule::Poll'                                                                                                           => 0,
    'Schedule::RateLimiter'                                                                                                    => 0,
    'Schedule::SGE'                                                                                                            => 0,
    'Schedule::SoftTime'                                                                                                       => 0,
    'Schedule::TableImage'                                                                                                     => 0,
    'Schedule::Week'                                                                                                           => 0,
    'Schema::RackTables'                                                                                                       => 0,
    'SchemaEvolution'                                                                                                          => 0,
    'School::Code::Compare'                                                                                                    => 0,
    'School::Evaluation::Gibbmers'                                                                                             => 0,
    'School::Survey::MC'                                                                                                       => 0,
    'Scientist'                                                                                                                => 0,
    'Scope::Cleanup'                                                                                                           => 0,
    'Scope::Container'                                                                                                         => 0,
    'Scope::Container::DBI'                                                                                                    => 0,
    'Scope::Context'                                                                                                           => 0,
    'Scope::Escape'                                                                                                            => 0,
    'Scope::Escape::Sugar'                                                                                                     => 0,
    'Scope::Guard'                                                                                                             => 0,
    'Scope::OnExit'                                                                                                            => 0,
    'Scope::OnExit::Wrap'                                                                                                      => 0,
    'Scope::Session'                                                                                                           => 0,
    'Scope::UndefSafe'                                                                                                         => 0,
    'Scope::Upper'                                                                                                             => 0,
    'Scope::With'                                                                                                              => 0,
    'Scope::local_OnExit'                                                                                                      => 0,
    'Scrabble::Dict'                                                                                                           => 0,
    'Scrapar::Backend::_base'                                                                                                  => 0,
    'Scrape::USPS::ZipLookup'                                                                                                  => 0,
    'Scrappy'                                                                                                                  => 0,
    'Screensaver::Any'                                                                                                         => 0,
    'Script::Carp'                                                                                                             => 0,
    'Script::Daemonizer'                                                                                                       => 0,
    'Script::Ichigeki'                                                                                                         => 0,
    'Script::NeedsRestart'                                                                                                     => 0,
    'Script::Nohup'                                                                                                            => 0,
    'Script::Remote'                                                                                                           => 0,
    'Script::Resume'                                                                                                           => 0,
    'Script::State'                                                                                                            => 0,
    'Script::Toolbox'                                                                                                          => 0,
    'Script::isAperlScript'                                                                                                    => 0,
    'ScriptUtil'                                                                                                               => 0,
    'Scriptalicious'                                                                                                           => 0,
    'Scripting'                                                                                                                => 0,
    'Sculptor::Date'                                                                                                           => 0,
    'Sdict'                                                                                                                    => 0,
    'Se::PersonNr'                                                                                                             => 0,
    'Search::Binary'                                                                                                           => 0,
    'Search::ByPrefix'                                                                                                         => 0,
    'Search::Circa::Annuaire'                                                                                                  => 0,
    'Search::ContextGraph'                                                                                                     => 0,
    'Search::Dict'                                                                                                             => 0,
    'Search::Elasticsearch'                                                                                                    => 0,
    'Search::Elasticsearch::Async'                                                                                             => 0,
    'Search::Elasticsearch::Client::0_90'                                                                                      => 0,
    'Search::Elasticsearch::Client::0_90::Async'                                                                               => 0,
    'Search::Elasticsearch::Client::1_0'                                                                                       => 0,
    'Search::Elasticsearch::Client::1_0::Async'                                                                                => 0,
    'Search::Elasticsearch::Client::2_0'                                                                                       => 0,
    'Search::Elasticsearch::Client::2_0::Async'                                                                                => 0,
    'Search::Elasticsearch::Client::5_0'                                                                                       => 0,
    'Search::Elasticsearch::Client::5_0::Async'                                                                                => 0,
    'Search::Elasticsearch::Client::Compat'                                                                                    => 0,
    'Search::Elasticsearch::Cxn::NetCurl'                                                                                      => 0,
    'Search::Elasticsearch::Plugin::XPack'                                                                                     => 0,
    'Search::Equidistance'                                                                                                     => 0,
    'Search::Estraier'                                                                                                         => 0,
    'Search::Fulltext'                                                                                                         => 0,
    'Search::Fulltext::Tokenizer::Bigram'                                                                                      => 0,
    'Search::Fulltext::Tokenizer::MeCab'                                                                                       => 0,
    'Search::GIN'                                                                                                              => 0,
    'Search::GIN::Extract::AttributeIndexes'                                                                                   => 0,
    'Search::GIN::Extract::ClassMap'                                                                                           => 0,
    'Search::Glimpse'                                                                                                          => 0,
    'Search::Indexer'                                                                                                          => 0,
    'Search::Indexer::Incremental::MD5'                                                                                        => 0,
    'Search::InvertedIndex'                                                                                                    => 0,
    'Search::InvertedIndex::DB::Pg'                                                                                            => 0,
    'Search::InvertedIndex::Simple'                                                                                            => 0,
    'Search::InvertedIndex::Simple::BerkeleyDB'                                                                                => 0,
    'Search::Lemur'                                                                                                            => 0,
    'Search::MultiMatch'                                                                                                       => 0,
    'Search::Namazu'                                                                                                           => 0,
    'Search::Odeum'                                                                                                            => 0,
    'Search::OpenSearch'                                                                                                       => 0,
    'Search::OpenSearch::Engine::KSx'                                                                                          => 0,
    'Search::OpenSearch::Engine::Lucy'                                                                                         => 0,
    'Search::OpenSearch::Engine::SWISH'                                                                                        => 0,
    'Search::OpenSearch::Engine::Xapian'                                                                                       => 0,
    'Search::OpenSearch::Federated'                                                                                            => 0,
    'Search::OpenSearch::Feed'                                                                                                 => 0,
    'Search::Query'                                                                                                            => 0,
    'Search::Query::Dialect::DBIxClass'                                                                                        => 0,
    'Search::Query::Dialect::KSx'                                                                                              => 0,
    'Search::Query::Dialect::Lucy'                                                                                             => 0,
    'Search::QueryBuilder'                                                                                                     => 0,
    'Search::QueryParser'                                                                                                      => 0,
    'Search::QueryParser::SQL'                                                                                                 => 0,
    'Search::Sitemap'                                                                                                          => 0,
    'Search::Tokenizer'                                                                                                        => 0,
    'Search::Tools'                                                                                                            => 0,
    'Search::VectorSpace'                                                                                                      => 0,
    'Search::WuManber'                                                                                                         => 0,
    'Search::Xapian'                                                                                                           => 0,
    'Search::Z3950'                                                                                                            => 0,
    'SecondLife::DataTypes'                                                                                                    => 0,
    'Secret::Simple'                                                                                                           => 0,
    'SecurID::ACEdb'                                                                                                           => 0,
    'Security::CVSS'                                                                                                           => 0,
    'Security::JWE'                                                                                                            => 0,
    'Sed'                                                                                                                      => 0,
    'Sedna'                                                                                                                    => 0,
    'SeeAlso::Client'                                                                                                          => 0,
    'SeeAlso::Identifier::ISSN'                                                                                                => 0,
    'SeeAlso::Identifier::PND'                                                                                                 => 0,
    'Seeder'                                                                                                                   => 0,
    'Selenese'                                                                                                                 => 0,
    'Selenium::ActionChains'                                                                                                   => 0,
    'Selenium::Element'                                                                                                        => 0,
    'Selenium::Remote::Driver::UserAgent'                                                                                      => 0,
    'Selenium::Screenshot'                                                                                                     => 0,
    'Selenium::Server'                                                                                                         => 0,
    'Selenium::UserAgent'                                                                                                      => 0,
    'SelfLoader'                                                                                                               => 0,
    'SelfUnzip'                                                                                                                => 0,
    'SemVer'                                                                                                                   => 0,
    'SemVer::V2::Strict'                                                                                                       => 0,
    'SemanticWeb::OAI::ORE'                                                                                                    => 0,
    'SemanticWeb::Schema'                                                                                                      => 0,
    'Semi::Semicolons'                                                                                                         => 0,
    'Sendmail::AbuseIPDB'                                                                                                      => 0,
    'Sendmail::AccessDB'                                                                                                       => 0,
    'Sendmail::M4::Mail8'                                                                                                      => 0,
    'Sendmail::Milter'                                                                                                         => 0,
    'Sendmail::PMilter'                                                                                                        => 0,
    'Sendmail::Queue'                                                                                                          => 0,
    'Senna::OptArg::Select'                                                                                                    => 0,
    'Sensu::API::Client'                                                                                                       => 0,
    'Sentinel'                                                                                                                 => 0,
    'Sentry'                                                                                                                   => 0,
    'Sentry::Log::Raven'                                                                                                       => 0,
    'Sentry::Raven'                                                                                                            => 0,
    'Sepia'                                                                                                                    => 0,
    'SeqDiff'                                                                                                                  => 0,
    'Ser::BinRPC'                                                                                                              => 0,
    'Sereal'                                                                                                                   => 0,
    'Sereal::Dclone'                                                                                                           => 0,
    'Sereal::Decoder'                                                                                                          => 0,
    'Sereal::Encoder'                                                                                                          => 0,
    'Sereal::Merger'                                                                                                           => 0,
    'Sereal::Path'                                                                                                             => 0,
    'Sereal::Splitter'                                                                                                         => 0,
    'SerealX::Store'                                                                                                           => 0,
    'Serge'                                                                                                                    => 0,
    'Serge::Sync::Plugin::TranslationService::Smartcat'                                                                        => 0,
    'Serge::Sync::Plugin::TranslationService::crowdin'                                                                         => 0,
    'Serge::Sync::Plugin::TranslationService::lingohub'                                                                        => 0,
    'Serge::Sync::Plugin::TranslationService::mojito'                                                                          => 0,
    'Serge::Sync::Plugin::TranslationService::phraseapp'                                                                       => 0,
    'Serge::Sync::Plugin::TranslationService::transifex'                                                                       => 0,
    'Serge::Sync::Plugin::TranslationService::zanata'                                                                          => 0,
    'SerialNumber::Sequence'                                                                                                   => 0,
    'Server::Control'                                                                                                          => 0,
    'Server::Module::Comparison'                                                                                               => 0,
    'Server::Starter'                                                                                                          => 0,
    'ServiceNow::JSON'                                                                                                         => 0,
    'ServiceNow::SOAP'                                                                                                         => 0,
    'ServiceNow::Simple'                                                                                                       => 0,
    'Servlet'                                                                                                                  => 0,
    'Seshat'                                                                                                                   => 0,
    'Seshat::Parallel'                                                                                                         => 0,
    'Session'                                                                                                                  => 0,
    'Session::Storage::Secure'                                                                                                 => 0,
    'Session::Token'                                                                                                           => 0,
    'Set::Array'                                                                                                               => 0,
    'Set::Associate'                                                                                                           => 0,
    'Set::Bag'                                                                                                                 => 0,
    'Set::CartesianProduct::Lazy'                                                                                              => 0,
    'Set::Cluster'                                                                                                             => 0,
    'Set::ConsistentHash'                                                                                                      => 0,
    'Set::Crontab'                                                                                                             => 0,
    'Set::CrossProduct'                                                                                                        => 0,
    'Set::Definition'                                                                                                          => 0,
    'Set::DynamicGroups'                                                                                                       => 0,
    'Set::Equivalence'                                                                                                         => 0,
    'Set::FA'                                                                                                                  => 0,
    'Set::Files'                                                                                                               => 0,
    'Set::Formula'                                                                                                             => 0,
    'Set::Functional'                                                                                                          => 0,
    'Set::Groups'                                                                                                              => 0,
    'Set::Hash'                                                                                                                => 0,
    'Set::Hash::Keys'                                                                                                          => 0,
    'Set::Infinite'                                                                                                            => 0,
    'Set::IntRange'                                                                                                            => 0,
    'Set::IntSpan'                                                                                                             => 0,
    'Set::IntSpan::Fast'                                                                                                       => 0,
    'Set::IntSpan::Fast::XS'                                                                                                   => 0,
    'Set::IntSpan::Island'                                                                                                     => 0,
    'Set::IntSpan::Partition'                                                                                                  => 0,
    'Set::Integer::Gapfillers'                                                                                                 => 0,
    'Set::Intersection'                                                                                                        => 0,
    'Set::IntervalTree'                                                                                                        => 0,
    'Set::Jaccard::SimilarityCoefficient'                                                                                      => 0,
    'Set::Light'                                                                                                               => 0,
    'Set::NestedGroups'                                                                                                        => 0,
    'Set::Object'                                                                                                              => 0,
    'Set::Partition'                                                                                                           => 0,
    'Set::Partitions::Similarity'                                                                                              => 0,
    'Set::Product'                                                                                                             => 0,
    'Set::Product::XS'                                                                                                         => 0,
    'Set::Relation'                                                                                                            => 0,
    'Set::Scalar'                                                                                                              => 0,
    'Set::SegmentTree'                                                                                                         => 0,
    'Set::Similarity'                                                                                                          => 0,
    'Set::Similarity::BV'                                                                                                      => 0,
    'Set::Similarity::CosinePDL'                                                                                               => 0,
    'Set::Similarity::CosinePP'                                                                                                => 0,
    'Set::SortedArray'                                                                                                         => 0,
    'Set::String'                                                                                                              => 0,
    'Set::Tiny'                                                                                                                => 0,
    'Set::Toolkit'                                                                                                             => 0,
    'Set::Window'                                                                                                              => 0,
    'SetDualVar'                                                                                                               => 0,
    'Settings'                                                                                                                 => 0,
    'Setup'                                                                                                                    => 0,
    'Setup::File'                                                                                                              => 0,
    'Setup::File::Layout'                                                                                                      => 0,
    'Setup::File::Symlink'                                                                                                     => 0,
    'Setup::File::TextFragment'                                                                                                => 0,
    'Setup::Project'                                                                                                           => 0,
    'Setup::Unix::Group'                                                                                                       => 0,
    'Sew::Color'                                                                                                               => 0,
    'Sex'                                                                                                                      => 0,
    'Shadowd::Connector'                                                                                                       => 0,
    'Shannon::Entropy'                                                                                                         => 0,
    'Shape::RegularPolygon'                                                                                                    => 0,
    'Shardcache::Client'                                                                                                       => 0,
    'Shardcache::Client::Fast'                                                                                                 => 0,
    'ShardedKV'                                                                                                                => 0,
    'ShardedKV::Continuum::CHash'                                                                                              => 0,
    'ShardedKV::Continuum::Jump'                                                                                               => 0,
    'ShardedKV::Storage::ReplicatedRest'                                                                                       => 0,
    'SharePoint::SOAPHandler'                                                                                                  => 0,
    'Shatterproof'                                                                                                             => 0,
    'Shebangml'                                                                                                                => 0,
    'Shell'                                                                                                                    => 0,
    'Shell::Amazon::S3'                                                                                                        => 0,
    'Shell::Autobox'                                                                                                           => 0,
    'Shell::Base'                                                                                                              => 0,
    'Shell::Carapace'                                                                                                          => 0,
    'Shell::Cmd'                                                                                                               => 0,
    'Shell::Command'                                                                                                           => 0,
    'Shell::Completer'                                                                                                         => 0,
    'Shell::Config::Generate'                                                                                                  => 0,
    'Shell::EnvImporter'                                                                                                       => 0,
    'Shell::GetEnv'                                                                                                            => 0,
    'Shell::Guess'                                                                                                             => 0,
    'Shell::POSIX::Select'                                                                                                     => 0,
    'Shell::Parser'                                                                                                            => 0,
    'Shell::Perl'                                                                                                              => 0,
    'Shell::Source'                                                                                                            => 0,
    'Shell::Tools'                                                                                                             => 0,
    'Shell::Verbose'                                                                                                           => 0,
    'ShellCompleter::Util'                                                                                                     => 0,
    'ShellQuote::Any'                                                                                                          => 0,
    'ShellQuote::Any::Tiny'                                                                                                    => 0,
    'ShellScript::Env'                                                                                                         => 0,
    'ShiftJIS::CP932::Correct'                                                                                                 => 0,
    'ShiftJIS::CP932::MapUTF'                                                                                                  => 0,
    'ShiftJIS::Collate'                                                                                                        => 0,
    'ShiftJIS::Regexp'                                                                                                         => 0,
    'ShiftJIS::String'                                                                                                         => 0,
    'ShiftJIS::X0213::MapUTF'                                                                                                  => 0,
    'ShipIt'                                                                                                                   => 0,
    'ShipIt::Step::ApplyYAMLChangeLogVersion'                                                                                  => 0,
    'ShipIt::Step::ChangeAllVersions'                                                                                          => 0,
    'ShipIt::Step::ChangePodVersion'                                                                                           => 0,
    'ShipIt::Step::CheckVersionsMatch'                                                                                         => 0,
    'ShipIt::Step::CheckYAMLChangeLog'                                                                                         => 0,
    'ShipIt::Step::CommitMessageWrap'                                                                                          => 0,
    'ShipIt::Step::DistClean'                                                                                                  => 0,
    'ShipIt::Step::Facebook'                                                                                                   => 0,
    'ShipIt::Step::Jaiku'                                                                                                      => 0,
    'ShipIt::Step::JenkinsCheck'                                                                                               => 0,
    'ShipIt::Step::Manifest'                                                                                                   => 0,
    'ShipIt::Step::Readme'                                                                                                     => 0,
    'ShipIt::Step::Twitter'                                                                                                    => 0,
    'Shipment'                                                                                                                 => 0,
    'Shipwright'                                                                                                               => 0,
    'Shishi'                                                                                                                   => 0,
    'Shishi::Decision'                                                                                                         => 0,
    'Shodo'                                                                                                                    => 0,
    'Short::URL'                                                                                                               => 0,
    'Shorthand'                                                                                                                => 0,
    'Shorthand::Entropy::UseLocal'                                                                                             => 0,
    'Sidef'                                                                                                                    => 0,
    'Sidekick::App::Check'                                                                                                     => 0,
    'Sidekick::Check::Plugin::Defined'                                                                                         => 0,
    'Sidekick::Check::Plugin::Filled'                                                                                          => 0,
    'Siebel::AssertOS'                                                                                                         => 0,
    'Siebel::COM'                                                                                                              => 0,
    'Siebel::Integration::Com'                                                                                                 => 0,
    'Siebel::Lbconfig'                                                                                                         => 0,
    'Siebel::Params::Checker'                                                                                                  => 0,
    'Siebel::SOAP::Auth'                                                                                                       => 0,
    'Siebel::Srvrmgr'                                                                                                          => 0,
    'Siesta'                                                                                                                   => 0,
    'Siesta::Plugin::MetaDiscussion'                                                                                           => 0,
    'Sietima'                                                                                                                  => 0,
    'Sig::PackageScoped'                                                                                                       => 0,
    'SigAction::SetCallBack'                                                                                                   => 0,
    'Sigar'                                                                                                                    => 0,
    'Signal::Mask'                                                                                                             => 0,
    'Signal::Safety'                                                                                                           => 0,
    'Signal::StackTrace'                                                                                                       => 0,
    'Signal::StackTrace::CarpLike'                                                                                             => 0,
    'Signal::Unsafe'                                                                                                           => 0,
    'Signals::XSIG'                                                                                                            => 0,
    'Signer::AWSv4'                                                                                                            => 0,
    'Silki'                                                                                                                    => 0,
    'SilkiX::Converter::Kwiki'                                                                                                 => 0,
    'Silly::StringMaths'                                                                                                       => 0,
    'Silly::Werder'                                                                                                            => 0,
    'SilverGoldBull::API'                                                                                                      => 0,
    'Sim'                                                                                                                      => 0,
    'Sim::OPT'                                                                                                                 => 0,
    'SimString::Wrapper'                                                                                                       => 0,
    'Simple::Accessor'                                                                                                         => 0,
    'Simple::Confvpn'                                                                                                          => 0,
    'Simple::Factory'                                                                                                          => 0,
    'Simple::Html'                                                                                                             => 0,
    'Simple::IPInfo'                                                                                                           => 0,
    'Simple::SAX::Serializer'                                                                                                  => 0,
    'Simple::Timer'                                                                                                            => 0,
    'Simple::Trie'                                                                                                             => 0,
    'SimpleCDB'                                                                                                                => 0,
    'SimpleCall::ChartDirector'                                                                                                => 0,
    'SimpleCall::LIBSVM'                                                                                                       => 0,
    'SimpleDB::Class'                                                                                                          => 0,
    'SimpleDB::Client'                                                                                                         => 0,
    'SimpleDBI'                                                                                                                => 0,
    'SimpleFlake'                                                                                                              => 0,
    'SimpleR::Reshape'                                                                                                         => 0,
    'SimpleR::Reshape::ChartData'                                                                                              => 0,
    'SimpleR::Stat'                                                                                                            => 0,
    'SimpleRadarControls'                                                                                                      => 0,
    'SimpleXlsx'                                                                                                               => 0,
    'Simran::Base'                                                                                                             => 0,
    'Simulation::Automate'                                                                                                     => 0,
    'Simulation::DiscreteEvent'                                                                                                => 0,
    'Simulation::Sensitivity'                                                                                                  => 0,
    'Sirc::Autoop'                                                                                                             => 0,
    'Sisimai'                                                                                                                  => 0,
    'Skeletor::Template::Example'                                                                                              => 0,
    'Skeletor::Template::Quick'                                                                                                => 0,
    'SkewHeap'                                                                                                                 => 0,
    'Skype::Any'                                                                                                               => 0,
    'SkypeAPI'                                                                                                                 => 0,
    'Slack::Notify'                                                                                                            => 0,
    'Slack::RTM::Bot'                                                                                                          => 0,
    'Slackware::Slackget'                                                                                                      => 0,
    'Slackware::Slackget::Network::Connection::DEBUG'                                                                          => 0,
    'Slash::Client'                                                                                                            => 0,
    'Slash::Gallery'                                                                                                           => 0,
    'Slash::OurNet'                                                                                                            => 0,
    'Slauth'                                                                                                                   => 0,
    'Slauth::Register::Mailman'                                                                                                => 0,
    'Slay::Makefile'                                                                                                           => 0,
    'Slay::Makefile::Gress'                                                                                                    => 0,
    'Slay::Maker'                                                                                                              => 0,
    'Sledge::Authorizer::BasicAuth'                                                                                            => 0,
    'Sledge::Charset::UTF8::I18N'                                                                                              => 0,
    'Sledge::Config::YAML'                                                                                                     => 0,
    'Sledge::Engine'                                                                                                           => 0,
    'Sledge::Pages::Apache::I18N'                                                                                              => 0,
    'Sledge::Plugin::BeforeOutput'                                                                                             => 0,
    'Sledge::Plugin::DebugLeakChecker'                                                                                         => 0,
    'Sledge::Plugin::DebugMessage'                                                                                             => 0,
    'Sledge::Plugin::DebugScreen'                                                                                              => 0,
    'Sledge::Plugin::IfModifiedSince'                                                                                          => 0,
    'Sledge::Plugin::JSON'                                                                                                     => 0,
    'Sledge::Plugin::JSON::XS'                                                                                                 => 0,
    'Sledge::Plugin::JSONRPC'                                                                                                  => 0,
    'Sledge::Plugin::Notice'                                                                                                   => 0,
    'Sledge::Plugin::Paginate'                                                                                                 => 0,
    'Sledge::Plugin::Private'                                                                                                  => 0,
    'Sledge::Plugin::Prototype'                                                                                                => 0,
    'Sledge::Plugin::QueryHash'                                                                                                => 0,
    'Sledge::Plugin::RedirectReferer'                                                                                          => 0,
    'Sledge::Plugin::SNMP'                                                                                                     => 0,
    'Sledge::Plugin::ShowText'                                                                                                 => 0,
    'Sledge::Plugin::Stash'                                                                                                    => 0,
    'Sledge::Request::Apache::I18N'                                                                                            => 0,
    'Sledge::SessionManager::Auto'                                                                                             => 0,
    'Sledge::SessionManager::MobileID'                                                                                         => 0,
    'Sledge::Template::ClearSilver'                                                                                            => 0,
    'Sledge::Template::ClearSilver::I18N'                                                                                      => 0,
    'Sledge::Template::TT::I18N'                                                                                               => 0,
    'Sledge::Template::Xslate'                                                                                                 => 0,
    'Sledge::Utils'                                                                                                            => 0,
    'Sleep'                                                                                                                    => 0,
    'SlideMap'                                                                                                                 => 0,
    'SlideShow'                                                                                                                => 0,
    'Slinke'                                                                                                                   => 0,
    'Slob'                                                                                                                     => 0,
    'Sloth'                                                                                                                    => 0,
    'Slovo'                                                                                                                    => 0,
    'Slurm::Sacctmgr'                                                                                                          => 0,
    'Slurm::Sshare'                                                                                                            => 0,
    'Slurp'                                                                                                                    => 0,
    'Sman::Autoconfig'                                                                                                         => 0,
    'SmarTalk'                                                                                                                 => 0,
    'Smart::Args'                                                                                                              => 0,
    'Smart::Args::TypeTiny'                                                                                                    => 0,
    'Smart::Comments'                                                                                                          => 0,
    'Smart::Comments::Log4perl'                                                                                                => 0,
    'Smart::Dispatch'                                                                                                          => 0,
    'Smart::Match'                                                                                                             => 0,
    'Smart::Options'                                                                                                           => 0,
    'SmartMatch::Sugar'                                                                                                        => 0,
    'Smartcat::App'                                                                                                            => 0,
    'SmokeRunner::Multi'                                                                                                       => 0,
    'Smolder'                                                                                                                  => 0,
    'SmotifCS'                                                                                                                 => 0,
    'SmotifTF'                                                                                                                 => 0,
    'Snail::CSV'                                                                                                               => 0,
    'Snapforce::API'                                                                                                           => 0,
    'Snartemo::Tk'                                                                                                             => 0,
    'Snort::Rule'                                                                                                              => 0,
    'Soar::Production'                                                                                                         => 0,
    'Soar::WM'                                                                                                                 => 0,
    'Soar::WM::Grapher'                                                                                                        => 0,
    'Socialtext::CPANWiki'                                                                                                     => 0,
    'Socialtext::EditPage'                                                                                                     => 0,
    'Socialtext::MailArchive'                                                                                                  => 0,
    'Socialtext::Resting'                                                                                                      => 0,
    'Socialtext::Resting::RSS'                                                                                                 => 0,
    'Socialtext::WikiFixture'                                                                                                  => 0,
    'Socialtext::Wikrad'                                                                                                       => 0,
    'SockJS'                                                                                                                   => 0,
    'Socket'                                                                                                                   => 0,
    'Socket6'                                                                                                                  => 0,
    'Socket::AcceptFilter'                                                                                                     => 0,
    'Socket::Class'                                                                                                            => 0,
    'Socket::GetAddrInfo'                                                                                                      => 0,
    'Socket::Linux'                                                                                                            => 0,
    'Socket::Mmsg'                                                                                                             => 0,
    'Socket::MsgHdr'                                                                                                           => 0,
    'Socket::Multicast'                                                                                                        => 0,
    'Socket::Multicast6'                                                                                                       => 0,
    'Socket::PassAccessRights'                                                                                                 => 0,
    'SocketIO::Emitter'                                                                                                        => 0,
    'Softref'                                                                                                                  => 0,
    'Software::Catalog'                                                                                                        => 0,
    'Software::Catalog::SW::bulwark::qt'                                                                                       => 0,
    'Software::Catalog::SW::dummy::undownloadable'                                                                             => 0,
    'Software::Catalog::SW::firefox'                                                                                           => 0,
    'Software::Catalog::SW::zcoin::qt'                                                                                         => 0,
    'Software::Catalog::SW::zotero'                                                                                            => 0,
    'Software::GenoScan'                                                                                                       => 0,
    'Software::License'                                                                                                        => 0,
    'Software::License::AGPL_3::or_later'                                                                                      => 0,
    'Software::License::Apathyware'                                                                                            => 0,
    'Software::License::Beerware'                                                                                              => 0,
    'Software::License::Boost_1_0'                                                                                             => 0,
    'Software::License::CC_BY_1_0'                                                                                             => 0,
    'Software::License::CeCILL'                                                                                                => 0,
    'Software::License::DWTFYWWI'                                                                                              => 0,
    'Software::License::GPL3andArtistic2'                                                                                      => 0,
    'Software::License::ISC'                                                                                                   => 0,
    'Software::License::NYSL'                                                                                                  => 0,
    'Software::License::NetHack'                                                                                               => 0,
    'Software::License::PD'                                                                                                    => 0,
    'Software::License::PublicDomain'                                                                                          => 0,
    'Software::License::WTFPL_2'                                                                                               => 0,
    'Software::LicenseMoreUtils'                                                                                               => 0,
    'Software::Packager'                                                                                                       => 0,
    'Software::Packager::Aix'                                                                                                  => 0,
    'Software::Packager::Darwin'                                                                                               => 0,
    'Software::Packager::Object::Rpm'                                                                                          => 0,
    'Software::Packager::Object::Solaris'                                                                                      => 0,
    'Software::Packager::Object::Svr4'                                                                                         => 0,
    'Software::Release'                                                                                                        => 0,
    'Software::Release::Watch'                                                                                                 => 0,
    'SoggyOnion'                                                                                                               => 0,
    'SolarBeam'                                                                                                                => 0,
    'Solaris::ACL'                                                                                                             => 0,
    'Solaris::Contents'                                                                                                        => 0,
    'Solaris::DevLog'                                                                                                          => 0,
    'Solaris::DeviceTree::Filesystem'                                                                                          => 0,
    'Solaris::Kstat'                                                                                                           => 0,
    'Solaris::Kvm'                                                                                                             => 0,
    'Solaris::Lgrp'                                                                                                            => 0,
    'Solaris::MIB2'                                                                                                            => 0,
    'Solaris::Modinfo'                                                                                                         => 0,
    'Solaris::NDDI'                                                                                                            => 0,
    'Solaris::ProcessContract'                                                                                                 => 0,
    'Solaris::Procfs'                                                                                                          => 0,
    'Solaris::SMF'                                                                                                             => 0,
    'Solaris::SysInfo'                                                                                                         => 0,
    'Solaris::Sysconf'                                                                                                         => 0,
    'Solaris::Vmem'                                                                                                            => 0,
    'Solaris::loadavg'                                                                                                         => 0,
    'Solr'                                                                                                                     => 0,
    'Solstice'                                                                                                                 => 0,
    'Sorauta::Cache::HTTP::Request::Image'                                                                                     => 0,
    'Sorauta::Capture::ScreenShot'                                                                                             => 0,
    'Sorauta::Device::USB::Synchronizer'                                                                                       => 0,
    'Sorauta::SVN::AutoCommit'                                                                                                 => 0,
    'Sorauta::SVN::Updater'                                                                                                    => 0,
    'Sorauta::Utility'                                                                                                         => 0,
    'Sort::ArbBiLex'                                                                                                           => 0,
    'Sort::Array'                                                                                                              => 0,
    'Sort::ArrayOfArrays'                                                                                                      => 0,
    'Sort::Bucket'                                                                                                             => 0,
    'Sort::ByExample'                                                                                                          => 0,
    'Sort::BySpec'                                                                                                             => 0,
    'Sort::DataTypes'                                                                                                          => 0,
    'Sort::External'                                                                                                           => 0,
    'Sort::Fields'                                                                                                             => 0,
    'Sort::Half::Maker'                                                                                                        => 0,
    'Sort::Hash'                                                                                                               => 0,
    'Sort::Hash::Values'                                                                                                       => 0,
    'Sort::HashKeys'                                                                                                           => 0,
    'Sort::Key'                                                                                                                => 0,
    'Sort::Key::DateTime'                                                                                                      => 0,
    'Sort::Key::Domain'                                                                                                        => 0,
    'Sort::Key::IPv4'                                                                                                          => 0,
    'Sort::Key::LargeInt'                                                                                                      => 0,
    'Sort::Key::Merger'                                                                                                        => 0,
    'Sort::Key::OID'                                                                                                           => 0,
    'Sort::Key::Radix'                                                                                                         => 0,
    'Sort::Key::Top'                                                                                                           => 0,
    'Sort::Key::Top::PP'                                                                                                       => 0,
    'Sort::Maker'                                                                                                              => 0,
    'Sort::Merge'                                                                                                              => 0,
    'Sort::MergeSort'                                                                                                          => 0,
    'Sort::MultipleFields'                                                                                                     => 0,
    'Sort::Naturally'                                                                                                          => 0,
    'Sort::Naturally::ICU'                                                                                                     => 0,
    'Sort::Naturally::XS'                                                                                                      => 0,
    'Sort::Packed'                                                                                                             => 0,
    'Sort::Radix'                                                                                                              => 0,
    'Sort::Rank'                                                                                                               => 0,
    'Sort::SQL'                                                                                                                => 0,
    'Sort::Sub'                                                                                                                => 0,
    'Sort::Sub::by_date_in_text'                                                                                               => 0,
    'Sort::TSort'                                                                                                              => 0,
    'Sort::Tree'                                                                                                               => 0,
    'Sort::Versions'                                                                                                           => 0,
    'Sort::XS'                                                                                                                 => 0,
    'Sort::filevercmp'                                                                                                         => 0,
    'Sort::strverscmp'                                                                                                         => 0,
    'SourceCode::LineCounter::Perl'                                                                                            => 0,
    'Sourcecode::Spellchecker'                                                                                                 => 0,
    'Soy::Expression'                                                                                                          => 0,
    'SpamMonkey'                                                                                                               => 0,
    'Spark::Form'                                                                                                              => 0,
    'Sparse'                                                                                                                   => 0,
    'Spawn::Safe'                                                                                                              => 0,
    'Specio'                                                                                                                   => 0,
    'Specio::Library::Path::Tiny'                                                                                              => 0,
    'Spectrum::CLI'                                                                                                            => 0,
    'Speech::Google::TTS'                                                                                                      => 0,
    'Speech::Recognizer::ScLite'                                                                                               => 0,
    'Speech::Recognizer::ViaVoice'                                                                                             => 0,
    'Speech::Rsynth'                                                                                                           => 0,
    'Speech::Speakup'                                                                                                          => 0,
    'Speech::Swift'                                                                                                            => 0,
    'Speech::Swift::Simple'                                                                                                    => 0,
    'Speech::Synthesis'                                                                                                        => 0,
    'Speech::eSpeak'                                                                                                           => 0,
    'Speechd'                                                                                                                  => 0,
    'Speedometer'                                                                                                              => 0,
    'Spellunker'                                                                                                               => 0,
    'Spellunker::CLI::Perl'                                                                                                    => 0,
    'Sphinx::Config'                                                                                                           => 0,
    'Sphinx::Config::Builder'                                                                                                  => 0,
    'Sphinx::Control'                                                                                                          => 0,
    'Sphinx::Log::Parser'                                                                                                      => 0,
    'Sphinx::Manager'                                                                                                          => 0,
    'Sphinx::Search'                                                                                                           => 0,
    'Sphinx::XML::Pipe2'                                                                                                       => 0,
    'Sphinx::XMLpipe2'                                                                                                         => 0,
    'Spica'                                                                                                                    => 0,
    'Spiffy'                                                                                                                   => 0,
    'Spike'                                                                                                                    => 0,
    'Spirit::Of::PallThayer'                                                                                                   => 0,
    'Splunk::Base'                                                                                                             => 0,
    'Splunklib'                                                                                                                => 0,
    'Spoon'                                                                                                                    => 0,
    'Spoon::Template::Mason'                                                                                                   => 0,
    'Spork'                                                                                                                    => 0,
    'Spork::Config::TKSlide'                                                                                                   => 0,
    'Spork::Hilite'                                                                                                            => 0,
    'Spork::S5'                                                                                                                => 0,
    'Spork::S5ThemeBlue'                                                                                                       => 0,
    'Spork::S5ThemePixel'                                                                                                      => 0,
    'Spork::S5ThemeRedSimple'                                                                                                  => 0,
    'Spork::Shlomify'                                                                                                          => 0,
    'Spork::Template::Mason'                                                                                                   => 0,
    'Sport::Analytics::NHL'                                                                                                    => 0,
    'Sport::Analytics::SimpleRanking'                                                                                          => 0,
    'Spp'                                                                                                                      => 0,
    'Spread'                                                                                                                   => 0,
    'Spread::Client::Constant'                                                                                                 => 0,
    'Spread::Messaging'                                                                                                        => 0,
    'Spread::Queue::FIFO'                                                                                                      => 0,
    'Spread::Session'                                                                                                          => 0,
    'Spreadsheet::BasicRead'                                                                                                   => 0,
    'Spreadsheet::BasicReadNamedCol'                                                                                           => 0,
    'Spreadsheet::CSV'                                                                                                         => 0,
    'Spreadsheet::ConvertAA'                                                                                                   => 0,
    'Spreadsheet::DataFromExcel'                                                                                               => 0,
    'Spreadsheet::DataToExcel'                                                                                                 => 0,
    'Spreadsheet::Engine'                                                                                                      => 0,
    'Spreadsheet::Excel2Text'                                                                                                  => 0,
    'Spreadsheet::ExcelHashTable'                                                                                              => 0,
    'Spreadsheet::GenerateXLSX'                                                                                                => 0,
    'Spreadsheet::HTML'                                                                                                        => 0,
    'Spreadsheet::ParseExcel'                                                                                                  => 0,
    'Spreadsheet::ParseExcel::Assist'                                                                                          => 0,
    'Spreadsheet::ParseExcel::Simple'                                                                                          => 0,
    'Spreadsheet::ParseExcel::Stream'                                                                                          => 0,
    'Spreadsheet::ParseExcel_XLHTML'                                                                                           => 0,
    'Spreadsheet::ParseXLSX'                                                                                                   => 0,
    'Spreadsheet::Perl'                                                                                                        => 0,
    'Spreadsheet::PrintExcelSheet'                                                                                             => 0,
    'Spreadsheet::Read'                                                                                                        => 0,
    'Spreadsheet::Read::Ingester'                                                                                              => 0,
    'Spreadsheet::ReadSXC'                                                                                                     => 0,
    'Spreadsheet::Reader::ExcelXML'                                                                                            => 0,
    'Spreadsheet::Simple'                                                                                                      => 0,
    'Spreadsheet::SimpleExcel'                                                                                                 => 0,
    'Spreadsheet::Template'                                                                                                    => 0,
    'Spreadsheet::TieExcel'                                                                                                    => 0,
    'Spreadsheet::Wright'                                                                                                      => 0,
    'Spreadsheet::Write'                                                                                                       => 0,
    'Spreadsheet::WriteExcel::Extended::FitColumnWidth'                                                                        => 0,
    'Spreadsheet::WriteExcel::FromDB'                                                                                          => 0,
    'Spreadsheet::WriteExcel::FromDB::Query'                                                                                   => 0,
    'Spreadsheet::WriteExcel::FromXML'                                                                                         => 0,
    'Spreadsheet::WriteExcel::Simple'                                                                                          => 0,
    'Spreadsheet::WriteExcel::Simple::Save'                                                                                    => 0,
    'Spreadsheet::WriteExcel::Simple::Tabs'                                                                                    => 0,
    'Spreadsheet::WriteExcel::Styler'                                                                                          => 0,
    'Spreadsheet::WriteExcel::Worksheet::SheetProtection'                                                                      => 0,
    'Spreadsheet::WriteExcelXML'                                                                                               => 0,
    'Spreadsheet::XLSX'                                                                                                        => 0,
    'Spreadsheet::XML_to_XLS'                                                                                                  => 0,
    'Spreadsheet::XlateExcel'                                                                                                  => 0,
    'SpringGraph'                                                                                                              => 0,
    'Sprite'                                                                                                                   => 0,
    'Sprocket'                                                                                                                 => 0,
    'Sql::Simple'                                                                                                              => 0,
    'Sql::Textify'                                                                                                             => 0,
    'Squatting::On::HTTP::Engine'                                                                                              => 0,
    'Squatting::On::Mojo'                                                                                                      => 0,
    'Squatting::On::PSGI'                                                                                                      => 0,
    'Squid::Guard'                                                                                                             => 0,
    'Sslscan::Parser'                                                                                                          => 0,
    'Stable::Module'                                                                                                           => 0,
    'Stack::Persistent'                                                                                                        => 0,
    'StackTrace::Auto'                                                                                                         => 0,
    'StackTrace::HiPerf'                                                                                                       => 0,
    'StackTrace::Pretty'                                                                                                       => 0,
    'Stackato::Stackrad'                                                                                                       => 0,
    'StanzaFile'                                                                                                               => 0,
    'Starch'                                                                                                                   => 0,
    'Starch::Plugin::Net::Statsd'                                                                                              => 0,
    'Starch::Plugin::SecureStateID'                                                                                            => 0,
    'Starch::Plugin::Sereal'                                                                                                   => 0,
    'Starch::Plugin::TimeoutStore'                                                                                             => 0,
    'Starch::Store::Amazon::DynamoDB'                                                                                          => 0,
    'Starch::Store::CHI'                                                                                                       => 0,
    'Starch::Store::Catalyst::Plugin::Session'                                                                                 => 0,
    'Starch::Store::DBI'                                                                                                       => 0,
    'Starch::Store::DBIx::Connector'                                                                                           => 0,
    'Stardoc::Kwim'                                                                                                            => 0,
    'Stardust'                                                                                                                 => 0,
    'Starlink::AST'                                                                                                            => 0,
    'Starlink::ATL::Region'                                                                                                    => 0,
    'StartCom::API'                                                                                                            => 0,
    'Startup'                                                                                                                  => 0,
    'Stash::Manip'                                                                                                             => 0,
    'Stash::REST'                                                                                                              => 0,
    'Stat::lsMode'                                                                                                             => 0,
    'State::Machine'                                                                                                           => 0,
    'StateML'                                                                                                                  => 0,
    'StaticVolt'                                                                                                               => 0,
    'Statistics::ANOVA'                                                                                                        => 0,
    'Statistics::ANOVA::Friedman'                                                                                              => 0,
    'Statistics::ANOVA::JT'                                                                                                    => 0,
    'Statistics::ANOVA::KW'                                                                                                    => 0,
    'Statistics::ANOVA::Page'                                                                                                  => 0,
    'Statistics::Associations'                                                                                                 => 0,
    'Statistics::Autocorrelation'                                                                                              => 0,
    'Statistics::Basic'                                                                                                        => 0,
    'Statistics::Benford'                                                                                                      => 0,
    'Statistics::Burst'                                                                                                        => 0,
    'Statistics::CalinskiHarabasz'                                                                                             => 0,
    'Statistics::Candidates'                                                                                                   => 0,
    'Statistics::CaseResampling'                                                                                               => 0,
    'Statistics::ChiSquare'                                                                                                    => 0,
    'Statistics::ChisqIndep'                                                                                                   => 0,
    'Statistics::Cluto'                                                                                                        => 0,
    'Statistics::Contingency'                                                                                                  => 0,
    'Statistics::Cook'                                                                                                         => 0,
    'Statistics::CountAverage'                                                                                                 => 0,
    'Statistics::CountAverage::XS'                                                                                             => 0,
    'Statistics::DEA'                                                                                                          => 0,
    'Statistics::Data'                                                                                                         => 0,
    'Statistics::Data::Dichotomize'                                                                                            => 0,
    'Statistics::Data::Rank'                                                                                                   => 0,
    'Statistics::DependantTTest'                                                                                               => 0,
    'Statistics::Descriptive'                                                                                                  => 0,
    'Statistics::Descriptive::Discrete'                                                                                        => 0,
    'Statistics::Descriptive::LogScale'                                                                                        => 0,
    'Statistics::Descriptive::Weighted'                                                                                        => 0,
    'Statistics::Discrete'                                                                                                     => 0,
    'Statistics::Distribution::Generator'                                                                                      => 0,
    'Statistics::Distributions'                                                                                                => 0,
    'Statistics::Distributions::Ancova'                                                                                        => 0,
    'Statistics::Distributions::Bartlett'                                                                                      => 0,
    'Statistics::Distributions::GTest'                                                                                         => 0,
    'Statistics::Diversity::Shannon'                                                                                           => 0,
    'Statistics::EfficiencyCI'                                                                                                 => 0,
    'Statistics::FactorAnalysis'                                                                                               => 0,
    'Statistics::FisherPitman'                                                                                                 => 0,
    'Statistics::Forecast'                                                                                                     => 0,
    'Statistics::Frequency'                                                                                                    => 0,
    'Statistics::GammaDistribution'                                                                                            => 0,
    'Statistics::Gap'                                                                                                          => 0,
    'Statistics::GaussHelmert'                                                                                                 => 0,
    'Statistics::Gtest'                                                                                                        => 0,
    'Statistics::Hartigan'                                                                                                     => 0,
    'Statistics::Histogram'                                                                                                    => 0,
    'Statistics::KernelEstimation'                                                                                             => 0,
    'Statistics::KruskalWallis'                                                                                                => 0,
    'Statistics::LSNoHistory'                                                                                                  => 0,
    'Statistics::LTU'                                                                                                          => 0,
    'Statistics::LineFit'                                                                                                      => 0,
    'Statistics::Lite'                                                                                                         => 0,
    'Statistics::Lmoments'                                                                                                     => 0,
    'Statistics::LogRank'                                                                                                      => 0,
    'Statistics::MVA'                                                                                                          => 0,
    'Statistics::MVA::Bartlett'                                                                                                => 0,
    'Statistics::MVA::BayesianDiscrimination'                                                                                  => 0,
    'Statistics::MVA::HotellingTwoSample'                                                                                      => 0,
    'Statistics::MVA::MultipleRegression'                                                                                      => 0,
    'Statistics::Multtest'                                                                                                     => 0,
    'Statistics::NiceR'                                                                                                        => 0,
    'Statistics::Normality'                                                                                                    => 0,
    'Statistics::OLS'                                                                                                          => 0,
    'Statistics::OnLine'                                                                                                       => 0,
    'Statistics::PCA'                                                                                                          => 0,
    'Statistics::PCA::Varimax'                                                                                                 => 0,
    'Statistics::PointEstimation'                                                                                              => 0,
    'Statistics::QMethod::QuasiNormalDist'                                                                                     => 0,
    'Statistics::QuickMedian'                                                                                                  => 0,
    'Statistics::R'                                                                                                            => 0,
    'Statistics::R::IO'                                                                                                        => 0,
    'Statistics::RData'                                                                                                        => 0,
    'Statistics::ROC'                                                                                                          => 0,
    'Statistics::RVector'                                                                                                      => 0,
    'Statistics::RankCorrelation'                                                                                              => 0,
    'Statistics::RankOrder'                                                                                                    => 0,
    'Statistics::RatioVariance'                                                                                                => 0,
    'Statistics::Regression'                                                                                                   => 0,
    'Statistics::Reproducibility'                                                                                              => 0,
    'Statistics::Robust'                                                                                                       => 0,
    'Statistics::RserveClient'                                                                                                 => 0,
    'Statistics::Running'                                                                                                      => 0,
    'Statistics::Running::Tiny'                                                                                                => 0,
    'Statistics::SDT'                                                                                                          => 0,
    'Statistics::SPC'                                                                                                          => 0,
    'Statistics::Sampler::Multinomial'                                                                                         => 0,
    'Statistics::Sequences'                                                                                                    => 0,
    'Statistics::Sequences::Joins'                                                                                             => 0,
    'Statistics::Sequences::Pot'                                                                                               => 0,
    'Statistics::Sequences::Runs'                                                                                              => 0,
    'Statistics::Sequences::Turns'                                                                                             => 0,
    'Statistics::Sequences::Vnomes'                                                                                            => 0,
    'Statistics::SerialCorrelation'                                                                                            => 0,
    'Statistics::Shannon'                                                                                                      => 0,
    'Statistics::Simpson'                                                                                                      => 0,
    'Statistics::Smoothing::SGT'                                                                                               => 0,
    'Statistics::SocialNetworks'                                                                                               => 0,
    'Statistics::Standard_Normal'                                                                                              => 0,
    'Statistics::Suggest'                                                                                                      => 0,
    'Statistics::Swoop'                                                                                                        => 0,
    'Statistics::Table::F'                                                                                                     => 0,
    'Statistics::Test::RandomWalk'                                                                                             => 0,
    'Statistics::Test::Sequence'                                                                                               => 0,
    'Statistics::Test::WilcoxonRankSum'                                                                                        => 0,
    'Statistics::TheilSen'                                                                                                     => 0,
    'Statistics::TheilSenEstimator'                                                                                            => 0,
    'Statistics::TopK'                                                                                                         => 0,
    'Statistics::WeightedSelection'                                                                                            => 0,
    'Statistics::Welford'                                                                                                      => 0,
    'Statistics::Zed'                                                                                                          => 0,
    'Statistics::Zscore'                                                                                                       => 0,
    'Statistics::embedR'                                                                                                       => 0,
    'Statocles'                                                                                                                => 0,
    'Statocles::AppRole::ExtraFeeds'                                                                                           => 0,
    'StatsView::Graph'                                                                                                         => 0,
    'StatusBoard::Graph'                                                                                                       => 0,
    'Steemit::Base58'                                                                                                          => 0,
    'Stem'                                                                                                                     => 0,
    'Stenciller'                                                                                                               => 0,
    'Stenciller::Plugin::ToMojoliciousTest'                                                                                    => 0,
    'Stepford'                                                                                                                 => 0,
    'Stepford::Grapher'                                                                                                        => 0,
    'Stlgen'                                                                                                                   => 0,
    'Storable'                                                                                                                 => 0,
    'Storable::AMF'                                                                                                            => 0,
    'Storable::CouchDB'                                                                                                        => 0,
    'Storable::Ref'                                                                                                            => 0,
    'Storage::Nexsan::NMP'                                                                                                     => 0,
    'Store::CouchDB'                                                                                                           => 0,
    'Store::Digest'                                                                                                            => 0,
    'Store::Opaque'                                                                                                            => 0,
    'StoredHash'                                                                                                               => 0,
    'StormX::Query::DeleteWhere'                                                                                               => 0,
    'Stow'                                                                                                                     => 0,
    'Str::Filter'                                                                                                              => 0,
    'StrNum'                                                                                                                   => 0,
    'StrTree'                                                                                                                  => 0,
    'Strategic::Wiki'                                                                                                          => 0,
    'Strava::GPX'                                                                                                              => 0,
    'Stream::Aggregate'                                                                                                        => 0,
    'Stream::Buffered'                                                                                                         => 0,
    'Stream::DataEncoding'                                                                                                     => 0,
    'Stream::Reader'                                                                                                           => 0,
    'StreamFinder'                                                                                                             => 0,
    'StreamRoot::Manifest'                                                                                                     => 0,
    'Strehler'                                                                                                                 => 0,
    'Strehler::Element::Extra'                                                                                                 => 0,
    'Strehler::Element::RSS::RSSChannel'                                                                                       => 0,
    'Strict::Perl'                                                                                                             => 0,
    'String::Alignment'                                                                                                        => 0,
    'String::Any::Extensions'                                                                                                  => 0,
    'String::Approx'                                                                                                           => 0,
    'String::BOM'                                                                                                              => 0,
    'String::Base'                                                                                                             => 0,
    'String::Bash'                                                                                                             => 0,
    'String::BitCount'                                                                                                         => 0,
    'String::BlackWhiteList'                                                                                                   => 0,
    'String::Blender'                                                                                                          => 0,
    'String::BooleanSimple'                                                                                                    => 0,
    'String::Buffer'                                                                                                           => 0,
    'String::BufferStack'                                                                                                      => 0,
    'String::CP1251'                                                                                                           => 0,
    'String::CRC'                                                                                                              => 0,
    'String::CRC32'                                                                                                            => 0,
    'String::CRC::Cksum'                                                                                                       => 0,
    'String::CamelCase'                                                                                                        => 0,
    'String::CamelSnakeKebab'                                                                                                  => 0,
    'String::Canonical'                                                                                                        => 0,
    'String::CaseProfile'                                                                                                      => 0,
    'String::Checker'                                                                                                          => 0,
    'String::Clean'                                                                                                            => 0,
    'String::Cluster::Hobohm'                                                                                                  => 0,
    'String::CodiceFiscale'                                                                                                    => 0,
    'String::Comments::Extract'                                                                                                => 0,
    'String::CommonPrefix'                                                                                                     => 0,
    'String::Compare'                                                                                                          => 0,
    'String::Compare::ConstantTime'                                                                                            => 0,
    'String::Compare::Length'                                                                                                  => 0,
    'String::Copyright'                                                                                                        => 0,
    'String::Cushion'                                                                                                          => 0,
    'String::CyclicRotation'                                                                                                   => 0,
    'String::Defer'                                                                                                            => 0,
    'String::Diff'                                                                                                             => 0,
    'String::DiffLine'                                                                                                         => 0,
    'String::Dirify'                                                                                                           => 0,
    'String::Divert'                                                                                                           => 0,
    'String::Downgrade::Amharic'                                                                                               => 0,
    'String::Dump'                                                                                                             => 0,
    'String::Ediff'                                                                                                            => 0,
    'String::Edit'                                                                                                             => 0,
    'String::Elide::FromArray'                                                                                                 => 0,
    'String::Elide::Lines'                                                                                                     => 0,
    'String::Elide::Parts'                                                                                                     => 0,
    'String::Equivalence::Amharic'                                                                                             => 0,
    'String::Errf'                                                                                                             => 0,
    'String::Escape'                                                                                                           => 0,
    'String::EscapeCage'                                                                                                       => 0,
    'String::Examine'                                                                                                          => 0,
    'String::Expand'                                                                                                           => 0,
    'String::ExpandEscapes'                                                                                                    => 0,
    'String::Expando'                                                                                                          => 0,
    'String::FilenameStatic'                                                                                                   => 0,
    'String::Filter'                                                                                                           => 0,
    'String::FixedLen'                                                                                                         => 0,
    'String::FlexMatch'                                                                                                        => 0,
    'String::Flogger'                                                                                                          => 0,
    'String::Flogger::Patch::UseDataDmp'                                                                                       => 0,
    'String::Flogger::Patch::UseDataDump'                                                                                      => 0,
    'String::Format'                                                                                                           => 0,
    'String::FormatX'                                                                                                          => 0,
    'String::Formatter'                                                                                                        => 0,
    'String::Fraction'                                                                                                         => 0,
    'String::FriendlyID'                                                                                                       => 0,
    'String::Glob::Permute'                                                                                                    => 0,
    'String::Gsub'                                                                                                             => 0,
    'String::HexConvert'                                                                                                       => 0,
    'String::IRC'                                                                                                              => 0,
    'String::Ident'                                                                                                            => 0,
    'String::Incremental'                                                                                                      => 0,
    'String::Indent'                                                                                                           => 0,
    'String::Index'                                                                                                            => 0,
    'String::Interpolate'                                                                                                      => 0,
    'String::Interpolate::Delayed'                                                                                             => 0,
    'String::Interpolate::Named'                                                                                               => 0,
    'String::Interpolate::RE'                                                                                                  => 0,
    'String::Interpolate::Shell'                                                                                               => 0,
    'String::InterpolatedVariables'                                                                                            => 0,
    'String::Iota'                                                                                                             => 0,
    'String::JS'                                                                                                               => 0,
    'String::KeyboardDistance'                                                                                                 => 0,
    'String::KeyboardDistanceXS'                                                                                               => 0,
    'String::Koremutake'                                                                                                       => 0,
    'String::LCSS'                                                                                                             => 0,
    'String::LCSS_XS'                                                                                                          => 0,
    'String::LRC'                                                                                                              => 0,
    'String::LineNumber'                                                                                                       => 0,
    'String::MFN'                                                                                                              => 0,
    'String::MMM'                                                                                                              => 0,
    'String::Markov'                                                                                                           => 0,
    'String::MatchInterpolate'                                                                                                 => 0,
    'String::MkPasswd'                                                                                                         => 0,
    'String::Multibyte'                                                                                                        => 0,
    'String::Mutate'                                                                                                           => 0,
    'String::Normal'                                                                                                           => 0,
    'String::Nudge'                                                                                                            => 0,
    'String::Numeric'                                                                                                          => 0,
    'String::Numeric::XS'                                                                                                      => 0,
    'String::Nysiis'                                                                                                           => 0,
    'String::Pad'                                                                                                              => 0,
    'String::Palindrome'                                                                                                       => 0,
    'String::Parity'                                                                                                           => 0,
    'String::Perl::Warnings'                                                                                                   => 0,
    'String::PerlIdentifier'                                                                                                   => 0,
    'String::PerlQuote'                                                                                                        => 0,
    'String::PictureFormat'                                                                                                    => 0,
    'String::Prettify'                                                                                                         => 0,
    'String::Print'                                                                                                            => 0,
    'String::ProgressBar'                                                                                                      => 0,
    'String::ProperCase::Surname'                                                                                              => 0,
    'String::REPartition'                                                                                                      => 0,
    'String::Random'                                                                                                           => 0,
    'String::Random::NiceURL'                                                                                                  => 0,
    'String::Range::Expand'                                                                                                    => 0,
    'String::Replace'                                                                                                          => 0,
    'String::RewritePrefix'                                                                                                    => 0,
    'String::Rexx'                                                                                                             => 0,
    'String::RexxParse'                                                                                                        => 0,
    'String::RexxStack::Named'                                                                                                 => 0,
    'String::SQLColumnName'                                                                                                    => 0,
    'String::Scanf'                                                                                                            => 0,
    'String::Sections'                                                                                                         => 0,
    'String::ShellQuote'                                                                                                       => 0,
    'String::ShortenHostname'                                                                                                  => 0,
    'String::ShowDiff'                                                                                                         => 0,
    'String::ShowHTMLDiff'                                                                                                     => 0,
    'String::Similarity'                                                                                                       => 0,
    'String::Similarity::Group'                                                                                                => 0,
    'String::Similex'                                                                                                          => 0,
    'String::Simrank'                                                                                                          => 0,
    'String::Slice'                                                                                                            => 0,
    'String::Smart'                                                                                                            => 0,
    'String::Snip'                                                                                                             => 0,
    'String::Splitter'                                                                                                         => 0,
    'String::Sprintf'                                                                                                          => 0,
    'String::Stomp'                                                                                                            => 0,
    'String::String'                                                                                                           => 0,
    'String::StringLib'                                                                                                        => 0,
    'String::StringLight'                                                                                                      => 0,
    'String::Strip'                                                                                                            => 0,
    'String::Substitute'                                                                                                       => 0,
    'String::Substitution'                                                                                                     => 0,
    'String::Substrings'                                                                                                       => 0,
    'String::TT'                                                                                                               => 0,
    'String::TagString'                                                                                                        => 0,
    'String::Tagged'                                                                                                           => 0,
    'String::Tagged::HTML'                                                                                                     => 0,
    'String::Tagged::IRC'                                                                                                      => 0,
    'String::Tagged::Terminal'                                                                                                 => 0,
    'String::Template'                                                                                                         => 0,
    'String::Tests'                                                                                                            => 0,
    'String::Thai::Segmentation'                                                                                               => 0,
    'String::ToIdentifier::EN'                                                                                                 => 0,
    'String::Tokeniser'                                                                                                        => 0,
    'String::Tokenizer'                                                                                                        => 0,
    'String::Tools'                                                                                                            => 0,
    'String::Trigram'                                                                                                          => 0,
    'String::Trim'                                                                                                             => 0,
    'String::Trim::More'                                                                                                       => 0,
    'String::Truncate'                                                                                                         => 0,
    'String::UTF8::MD5'                                                                                                        => 0,
    'String::Unescape'                                                                                                         => 0,
    'String::UnicodeUTF8'                                                                                                      => 0,
    'String::Unique'                                                                                                           => 0,
    'String::Unquotemeta'                                                                                                      => 0,
    'String::Urandom'                                                                                                          => 0,
    'String::Util'                                                                                                             => 0,
    'String::Util::Match'                                                                                                      => 0,
    'String::Util::Range'                                                                                                      => 0,
    'String::Validator'                                                                                                        => 0,
    'String::Validator::Common'                                                                                                => 0,
    'String::Validator::Email'                                                                                                 => 0,
    'String::Validator::Language'                                                                                              => 0,
    'String::Validator::Password'                                                                                              => 0,
    'String::Validator::Phone::NANP'                                                                                           => 0,
    'String::Wildcard::Bash'                                                                                                   => 0,
    'String::Wildcard::DOS'                                                                                                    => 0,
    'String::Wildcard::SQL'                                                                                                    => 0,
    'String::ZeroButTrue'                                                                                                      => 0,
    'Stringify::Deep'                                                                                                          => 0,
    'Struct::Compare'                                                                                                          => 0,
    'Struct::Diff'                                                                                                             => 0,
    'Struct::Diff::MergePatch'                                                                                                 => 0,
    'Struct::Dumb'                                                                                                             => 0,
    'Struct::Flatten::Template'                                                                                                => 0,
    'Struct::Match'                                                                                                            => 0,
    'Struct::Path'                                                                                                             => 0,
    'Struct::Path::JsonPointer'                                                                                                => 0,
    'Struct::Path::PerlStyle'                                                                                                  => 0,
    'Struct::WOP'                                                                                                              => 0,
    'Stump'                                                                                                                    => 0,
    'StupidMarkov'                                                                                                             => 0,
    'StupidTree'                                                                                                               => 0,
    'Su'                                                                                                                       => 0,
    'Sub::Alias'                                                                                                               => 0,
    'Sub::AliasedUnderscore'                                                                                                   => 0,
    'Sub::Apply'                                                                                                               => 0,
    'Sub::ArgShortcut'                                                                                                         => 0,
    'Sub::Args'                                                                                                                => 0,
    'Sub::Assert'                                                                                                              => 0,
    'Sub::Attribute'                                                                                                           => 0,
    'Sub::Attributes'                                                                                                          => 0,
    'Sub::Auto'                                                                                                                => 0,
    'Sub::Become'                                                                                                              => 0,
    'Sub::Block'                                                                                                               => 0,
    'Sub::Call::Recur'                                                                                                         => 0,
    'Sub::Call::Tail'                                                                                                          => 0,
    'Sub::Called'                                                                                                              => 0,
    'Sub::Caller'                                                                                                              => 0,
    'Sub::Chain'                                                                                                               => 0,
    'Sub::Chain::Group'                                                                                                        => 0,
    'Sub::CharacterProperties'                                                                                                 => 0,
    'Sub::Clean'                                                                                                               => 0,
    'Sub::Clone'                                                                                                               => 0,
    'Sub::Composable'                                                                                                          => 0,
    'Sub::Compose'                                                                                                             => 0,
    'Sub::Context'                                                                                                             => 0,
    'Sub::Current'                                                                                                             => 0,
    'Sub::Curry'                                                                                                               => 0,
    'Sub::Data::Recursive'                                                                                                     => 0,
    'Sub::Defer'                                                                                                               => 0,
    'Sub::Deferrable'                                                                                                          => 0,
    'Sub::DeferredPartial'                                                                                                     => 0,
    'Sub::Delete'                                                                                                              => 0,
    'Sub::Disable'                                                                                                             => 0,
    'Sub::Documentation'                                                                                                       => 0,
    'Sub::Exception'                                                                                                           => 0,
    'Sub::Exporter'                                                                                                            => 0,
    'Sub::Exporter::ForMethods'                                                                                                => 0,
    'Sub::Exporter::GlobExporter'                                                                                              => 0,
    'Sub::Exporter::Lexical'                                                                                                   => 0,
    'Sub::Exporter::Progressive'                                                                                               => 0,
    'Sub::Exporter::Simple'                                                                                                    => 0,
    'Sub::Filter'                                                                                                              => 0,
    'Sub::Fp'                                                                                                                  => 0,
    'Sub::Frequency'                                                                                                           => 0,
    'Sub::Go'                                                                                                                  => 0,
    'Sub::Identify'                                                                                                            => 0,
    'Sub::Implant'                                                                                                             => 0,
    'Sub::Import'                                                                                                              => 0,
    'Sub::Infix'                                                                                                               => 0,
    'Sub::Info'                                                                                                                => 0,
    'Sub::Information'                                                                                                         => 0,
    'Sub::Inject'                                                                                                              => 0,
    'Sub::Inspector'                                                                                                           => 0,
    'Sub::Install'                                                                                                             => 0,
    'Sub::Installer'                                                                                                           => 0,
    'Sub::IsEqual'                                                                                                             => 0,
    'Sub::Iterator'                                                                                                            => 0,
    'Sub::Lambda'                                                                                                              => 0,
    'Sub::Lazy'                                                                                                                => 0,
    'Sub::Lexical'                                                                                                             => 0,
    'Sub::Lib'                                                                                                                 => 0,
    'Sub::Lvalue'                                                                                                              => 0,
    'Sub::Metadata'                                                                                                            => 0,
    'Sub::Methodical'                                                                                                          => 0,
    'Sub::MicroSig'                                                                                                            => 0,
    'Sub::Monkey'                                                                                                              => 0,
    'Sub::Multi'                                                                                                               => 0,
    'Sub::Mutate'                                                                                                              => 0,
    'Sub::Mux'                                                                                                                 => 0,
    'Sub::Name'                                                                                                                => 0,
    'Sub::NamedParams'                                                                                                         => 0,
    'Sub::Nary'                                                                                                                => 0,
    'Sub::NoRepeat'                                                                                                            => 0,
    'Sub::NonRole'                                                                                                             => 0,
    'Sub::Op'                                                                                                                  => 0,
    'Sub::Override'                                                                                                            => 0,
    'Sub::Parameters'                                                                                                          => 0,
    'Sub::Params'                                                                                                              => 0,
    'Sub::PatMat'                                                                                                              => 0,
    'Sub::PatternMatching'                                                                                                     => 0,
    'Sub::Pipe'                                                                                                                => 0,
    'Sub::Pipeline'                                                                                                            => 0,
    'Sub::Prepend'                                                                                                             => 0,
    'Sub::Private'                                                                                                             => 0,
    'Sub::Prototype'                                                                                                           => 0,
    'Sub::Prototype::Util'                                                                                                     => 0,
    'Sub::QuoteX::Utils'                                                                                                       => 0,
    'Sub::Quotelike'                                                                                                           => 0,
    'Sub::Rate'                                                                                                                => 0,
    'Sub::Recursive'                                                                                                           => 0,
    'Sub::Regex'                                                                                                               => 0,
    'Sub::Replace'                                                                                                             => 0,
    'Sub::Retry'                                                                                                               => 0,
    'Sub::ScopeFinalizer'                                                                                                      => 0,
    'Sub::Sequence'                                                                                                            => 0,
    'Sub::Signatures'                                                                                                          => 0,
    'Sub::SingletonBuilder'                                                                                                    => 0,
    'Sub::Slice'                                                                                                               => 0,
    'Sub::SmartMatch'                                                                                                          => 0,
    'Sub::Spy'                                                                                                                 => 0,
    'Sub::Starter'                                                                                                             => 0,
    'Sub::StopCalls'                                                                                                           => 0,
    'Sub::StrictDecl'                                                                                                          => 0,
    'Sub::Stubber'                                                                                                             => 0,
    'Sub::Talisman'                                                                                                            => 0,
    'Sub::Talisman::Struct'                                                                                                    => 0,
    'Sub::Throttle'                                                                                                            => 0,
    'Sub::Throttler'                                                                                                           => 0,
    'Sub::Timebound'                                                                                                           => 0,
    'Sub::Timekeeper'                                                                                                          => 0,
    'Sub::Todo'                                                                                                                => 0,
    'Sub::Trigger::Lock'                                                                                                       => 0,
    'Sub::Uplevel'                                                                                                             => 0,
    'Sub::Usage'                                                                                                               => 0,
    'Sub::Versions'                                                                                                            => 0,
    'Sub::Versive'                                                                                                             => 0,
    'Sub::Way'                                                                                                                 => 0,
    'Sub::WhenBodied'                                                                                                          => 0,
    'Sub::WrapPackages'                                                                                                        => 0,
    'Subclass::Of'                                                                                                             => 0,
    'Submodules'                                                                                                               => 0,
    'Subtitles'                                                                                                                => 0,
    'Sudo'                                                                                                                     => 0,
    'Suffix::Trie'                                                                                                             => 0,
    'SuffixTree'                                                                                                               => 0,
    'SugarSync::API'                                                                                                           => 0,
    'Suggest::PrePop'                                                                                                          => 0,
    'Summerset::IsbnConverter'                                                                                                 => 0,
    'Sun::Solaris::Exacct'                                                                                                     => 0,
    'Sun::Solaris::Privilege'                                                                                                  => 0,
    'Sun::Solaris::Project'                                                                                                    => 0,
    'Sun::Solaris::Task'                                                                                                       => 0,
    'Sun::Solaris::Ucred'                                                                                                      => 0,
    'Sunpower::Cryocooler'                                                                                                     => 0,
    'SuperPython'                                                                                                              => 0,
    'SuperSplit'                                                                                                               => 0,
    'Supers::Search'                                                                                                           => 0,
    'Supervisor'                                                                                                               => 0,
    'Supervisord::Client'                                                                                                      => 0,
    'Surveyor::App'                                                                                                            => 0,
    'Surveyor::Benchmark::HTMLEntities'                                                                                        => 0,
    'Surveyor::Benchmark::SchwartzianTransform::SortFilesBySize'                                                               => 0,
    'Svsh'                                                                                                                     => 0,
    'Swagger2::Markdown'                                                                                                       => 0,
    'Swagger::Generator::DumpSchema'                                                                                           => 0,
    'Swagger::Schema::Kubernetes'                                                                                              => 0,
    'Sweet::Config'                                                                                                            => 0,
    'Swim'                                                                                                                     => 0,
    'Swim::Plugin::badge'                                                                                                      => 0,
    'Swim::Plugin::cpan'                                                                                                       => 0,
    'Switch'                                                                                                                   => 0,
    'Switch::Again'                                                                                                            => 0,
    'Switch::Perlish'                                                                                                          => 0,
    'Switch::Plain'                                                                                                            => 0,
    'Switch::Reftype'                                                                                                          => 0,
    'SwitchMac'                                                                                                                => 0,
    'Switcheroo'                                                                                                               => 0,
    'Switchvox::API'                                                                                                           => 0,
    'Sword'                                                                                                                    => 0,
    'Sx'                                                                                                                       => 0,
    'SyForm'                                                                                                                   => 0,
    'Sybase::BCP'                                                                                                              => 0,
    'Sybase::Login'                                                                                                            => 0,
    'Sybase::Metadata'                                                                                                         => 0,
    'Sybase::Simple'                                                                                                           => 0,
    'Sybase::Xfer'                                                                                                             => 0,
    'Syccess'                                                                                                                  => 0,
    'SymObj'                                                                                                                   => 0,
    'Symantec::PCAnywhere::Profile'                                                                                            => 0,
    'Symbol::Alias'                                                                                                            => 0,
    'Symbol::Approx::Sub'                                                                                                      => 0,
    'Symbol::Get'                                                                                                              => 0,
    'Symbol::Glob'                                                                                                             => 0,
    'Symbol::Global::Name'                                                                                                     => 0,
    'Symbol::Name'                                                                                                             => 0,
    'Symbol::Opaque'                                                                                                           => 0,
    'Symbol::Table'                                                                                                            => 0,
    'Symbol::Util'                                                                                                             => 0,
    'Symbol::Values'                                                                                                           => 0,
    'Sympatic'                                                                                                                 => 0,
    'Synapse::CLI::Config'                                                                                                     => 0,
    'Synapse::Logger'                                                                                                          => 0,
    'Synapse::MailSender'                                                                                                      => 0,
    'Synapse::Monitor::Listener'                                                                                               => 0,
    'Syndication::ESF'                                                                                                         => 0,
    'Syndication::NITF'                                                                                                        => 0,
    'Syndication::NewsML'                                                                                                      => 0,
    'Syntax::Collection::Basic'                                                                                                => 0,
    'Syntax::Collector'                                                                                                        => 0,
    'Syntax::Construct'                                                                                                        => 0,
    'Syntax::Feature::EachOnArray'                                                                                             => 0,
    'Syntax::Feature::Function'                                                                                                => 0,
    'Syntax::Feature::Gather'                                                                                                  => 0,
    'Syntax::Feature::In'                                                                                                      => 0,
    'Syntax::Feature::Io'                                                                                                      => 0,
    'Syntax::Feature::Junction'                                                                                                => 0,
    'Syntax::Feature::Loop'                                                                                                    => 0,
    'Syntax::Feature::Method'                                                                                                  => 0,
    'Syntax::Feature::Qi'                                                                                                      => 0,
    'Syntax::Feature::Ql'                                                                                                      => 0,
    'Syntax::Feature::Qn'                                                                                                      => 0,
    'Syntax::Feature::Qs'                                                                                                      => 0,
    'Syntax::Feature::QwComments'                                                                                              => 0,
    'Syntax::Feature::Qwa'                                                                                                     => 0,
    'Syntax::Feature::RawQuote'                                                                                                => 0,
    'Syntax::Feature::Simple'                                                                                                  => 0,
    'Syntax::Feature::Sugar::Callbacks'                                                                                        => 0,
    'Syntax::Feature::Try'                                                                                                     => 0,
    'Syntax::Feature::Void'                                                                                                    => 0,
    'Syntax::Highlight::CSS'                                                                                                   => 0,
    'Syntax::Highlight::Engine::Kate'                                                                                          => 0,
    'Syntax::Highlight::Engine::Simple'                                                                                        => 0,
    'Syntax::Highlight::Engine::Simple::HTML'                                                                                  => 0,
    'Syntax::Highlight::Engine::Simple::Perl'                                                                                  => 0,
    'Syntax::Highlight::HTML'                                                                                                  => 0,
    'Syntax::Highlight::JSON'                                                                                                  => 0,
    'Syntax::Highlight::JSON2'                                                                                                 => 0,
    'Syntax::Highlight::Mason'                                                                                                 => 0,
    'Syntax::Highlight::Perl'                                                                                                  => 0,
    'Syntax::Highlight::Perl6'                                                                                                 => 0,
    'Syntax::Highlight::Perl::Improved'                                                                                        => 0,
    'Syntax::Highlight::Shell'                                                                                                 => 0,
    'Syntax::Highlight::Universal'                                                                                             => 0,
    'Syntax::Highlight::WithEmacs'                                                                                             => 0,
    'Syntax::Kamelon'                                                                                                          => 0,
    'Syntax::Keyword::Dynamically'                                                                                             => 0,
    'Syntax::Keyword::Gather'                                                                                                  => 0,
    'Syntax::Keyword::Try'                                                                                                     => 0,
    'Syntax::Keyword::Val'                                                                                                     => 0,
    'SyntaxHighlight::Any'                                                                                                     => 0,
    'Syringe'                                                                                                                  => 0,
    'Sys::AlarmCall'                                                                                                           => 0,
    'Sys::Apm'                                                                                                                 => 0,
    'Sys::Bprsync'                                                                                                             => 0,
    'Sys::Cmd'                                                                                                                 => 0,
    'Sys::CmdMod'                                                                                                              => 0,
    'Sys::Config::Manage'                                                                                                      => 0,
    'Sys::CpuAffinity'                                                                                                         => 0,
    'Sys::CpuLoad'                                                                                                             => 0,
    'Sys::Detect::Virtualization'                                                                                              => 0,
    'Sys::Dev::LDAP::Populate'                                                                                                 => 0,
    'Sys::FS'                                                                                                                  => 0,
    'Sys::Facter'                                                                                                              => 0,
    'Sys::Filesystem'                                                                                                          => 0,
    'Sys::Filesystem::ID'                                                                                                      => 0,
    'Sys::Filesystem::MountPoint'                                                                                              => 0,
    'Sys::ForkAsync'                                                                                                           => 0,
    'Sys::FreezeThaw'                                                                                                          => 0,
    'Sys::GNU::ldconfig'                                                                                                       => 0,
    'Sys::Gamin'                                                                                                               => 0,
    'Sys::Group::GIDhelper'                                                                                                    => 0,
    'Sys::Headers'                                                                                                             => 0,
    'Sys::HostAddr'                                                                                                            => 0,
    'Sys::HostIP'                                                                                                              => 0,
    'Sys::Hostname::FQDN'                                                                                                      => 0,
    'Sys::Hostname::Long'                                                                                                      => 0,
    'Sys::Hwloc'                                                                                                               => 0,
    'Sys::Ibam'                                                                                                                => 0,
    'Sys::Info'                                                                                                                => 0,
    'Sys::Info::Base'                                                                                                          => 0,
    'Sys::Info::Driver::BSD'                                                                                                   => 0,
    'Sys::Info::Driver::Linux'                                                                                                 => 0,
    'Sys::Info::Driver::OSX'                                                                                                   => 0,
    'Sys::Info::Driver::Unknown'                                                                                               => 0,
    'Sys::Info::Driver::Windows'                                                                                               => 0,
    'Sys::Lastlog::Entry'                                                                                                      => 0,
    'Sys::Linux::Mount'                                                                                                        => 0,
    'Sys::Linux::Syscall::Execve'                                                                                              => 0,
    'Sys::Load'                                                                                                                => 0,
    'Sys::LoadAvg'                                                                                                             => 0,
    'Sys::LoopDevice'                                                                                                          => 0,
    'Sys::MemInfo'                                                                                                             => 0,
    'Sys::Mknod'                                                                                                               => 0,
    'Sys::Mlockall'                                                                                                            => 0,
    'Sys::Mmap'                                                                                                                => 0,
    'Sys::Net'                                                                                                                 => 0,
    'Sys::OutPut'                                                                                                              => 0,
    'Sys::PageCache'                                                                                                           => 0,
    'Sys::Path'                                                                                                                => 0,
    'Sys::PortIO'                                                                                                              => 0,
    'Sys::Prctl'                                                                                                               => 0,
    'Sys::Proctitle'                                                                                                           => 0,
    'Sys::Protect'                                                                                                             => 0,
    'Sys::Ptrace'                                                                                                              => 0,
    'Sys::Pushd'                                                                                                               => 0,
    'Sys::Ramdisk'                                                                                                             => 0,
    'Sys::RevoBackup'                                                                                                          => 0,
    'Sys::RotateBackup'                                                                                                        => 0,
    'Sys::Run'                                                                                                                 => 0,
    'Sys::Run::Safer'                                                                                                          => 0,
    'Sys::RunAlone'                                                                                                            => 0,
    'Sys::RunAlone::Flexible'                                                                                                  => 0,
    'Sys::RunAlone::User'                                                                                                      => 0,
    'Sys::RunAlways'                                                                                                           => 0,
    'Sys::RunUntil'                                                                                                            => 0,
    'Sys::Sendfile'                                                                                                            => 0,
    'Sys::Sendfile::FreeBSD'                                                                                                   => 0,
    'Sys::Sendfile::OSX'                                                                                                       => 0,
    'Sys::Sig'                                                                                                                 => 0,
    'Sys::SigAction'                                                                                                           => 0,
    'Sys::Signal'                                                                                                              => 0,
    'Sys::Signals::Block'                                                                                                      => 0,
    'Sys::Simple'                                                                                                              => 0,
    'Sys::Statgrab'                                                                                                            => 0,
    'Sys::Statistics::Linux'                                                                                                   => 0,
    'Sys::Syscall'                                                                                                             => 0,
    'Sys::Syslog'                                                                                                              => 0,
    'Sys::Syslog::OO'                                                                                                          => 0,
    'Sys::SyslogMessages'                                                                                                      => 0,
    'Sys::Trace'                                                                                                               => 0,
    'Sys::UniqueID'                                                                                                            => 0,
    'Sys::Uptime'                                                                                                              => 0,
    'Sys::User::UIDhelper'                                                                                                     => 0,
    'Sys::Utmp'                                                                                                                => 0,
    'Sys::Virt'                                                                                                                => 0,
    'SysAdmin'                                                                                                                 => 0,
    'SysConf'                                                                                                                  => 0,
    'SysConfig'                                                                                                                => 0,
    'SysTray'                                                                                                                  => 0,
    'SysV::Init::Service'                                                                                                      => 0,
    'SysV::SharedMem'                                                                                                          => 0,
    'Sysadm::Install'                                                                                                          => 0,
    'SyslogScan'                                                                                                               => 0,
    'SyslogScan::Daemon'                                                                                                       => 0,
    'SyslogScan::Daemon::BlacklistDetector'                                                                                    => 0,
    'SyslogScan::Daemon::SpamDetector'                                                                                         => 0,
    'Sysstat::Sar'                                                                                                             => 0,
    'System2'                                                                                                                  => 0,
    'System::Command'                                                                                                          => 0,
    'System::Daemon'                                                                                                           => 0,
    'System::Index'                                                                                                            => 0,
    'System::Info'                                                                                                             => 0,
    'System::InitD'                                                                                                            => 0,
    'System::Process'                                                                                                          => 0,
    'System::Sub'                                                                                                              => 0,
    'System::Timeout'                                                                                                          => 0,
    'System::Wrapper'                                                                                                          => 0,
    'SystemManagement::GSP'                                                                                                    => 0,
    'SystemTray::Applet'                                                                                                       => 0,
    'SystemTray::Applet::Gnome'                                                                                                => 0,
    'SystemTray::Applet::Win32'                                                                                                => 0,
    'Systemd::Daemon'                                                                                                          => 0,
    'Sysync'                                                                                                                   => 0,
    'T'                                                                                                                        => 0,
    'TAIR::Blast'                                                                                                              => 0,
    'TAIR::GeneDescriptions'                                                                                                   => 0,
    'TAM::Admin'                                                                                                               => 0,
    'TAP3::Tap3edit'                                                                                                           => 0,
    'TAP::Convert::TET'                                                                                                        => 0,
    'TAP::DOM'                                                                                                                 => 0,
    'TAP::Filter'                                                                                                              => 0,
    'TAP::Formatter::Bamboo'                                                                                                   => 0,
    'TAP::Formatter::BambooExtended'                                                                                           => 0,
    'TAP::Formatter::Diffable'                                                                                                 => 0,
    'TAP::Formatter::Elapsed'                                                                                                  => 0,
    'TAP::Formatter::Event'                                                                                                    => 0,
    'TAP::Formatter::JUnit'                                                                                                    => 0,
    'TAP::Formatter::JUnitREGRU'                                                                                               => 0,
    'TAP::Formatter::Jenkins'                                                                                                  => 0,
    'TAP::Formatter::Session::TeamCity'                                                                                        => 0,
    'TAP::Formatter::TextMate'                                                                                                 => 0,
    'TAP::Harness::Archive'                                                                                                    => 0,
    'TAP::Harness::Archive::MultipleHarnesses'                                                                                 => 0,
    'TAP::Harness::Async'                                                                                                      => 0,
    'TAP::Harness::BailOnFail'                                                                                                 => 0,
    'TAP::Harness::JUnit'                                                                                                      => 0,
    'TAP::Harness::Remote'                                                                                                     => 0,
    'TAP::Harness::Remote::EC2'                                                                                                => 0,
    'TAP::Harness::Restricted'                                                                                                 => 0,
    'TAP::Parser::SourceHandler::MyTAP'                                                                                        => 0,
    'TAP::Parser::SourceHandler::PHP'                                                                                          => 0,
    'TAP::Parser::SourceHandler::Validator::W3C::HTML'                                                                         => 0,
    'TAP::Parser::SourceHandler::pgTAP'                                                                                        => 0,
    'TAP::Runner'                                                                                                              => 0,
    'TAP::SimpleOutput'                                                                                                        => 0,
    'TAP::Spec::BailOut'                                                                                                       => 0,
    'TAP::Stream'                                                                                                              => 0,
    'TAP::Tree'                                                                                                                => 0,
    'TAPORlib'                                                                                                                 => 0,
    'TBX::Checker'                                                                                                             => 0,
    'TBX::Min'                                                                                                                 => 0,
    'TBX::XCS'                                                                                                                 => 0,
    'TCP::Client'                                                                                                              => 0,
    'TCP::Rebuild'                                                                                                             => 0,
    'TDB_File'                                                                                                                 => 0,
    'TEI::Lite'                                                                                                                => 0,
    'TERN::it'                                                                                                                 => 0,
    'TFTP'                                                                                                                     => 0,
    'THD7'                                                                                                                     => 0,
    'THEMA::MEDIA'                                                                                                             => 0,
    'TIGR'                                                                                                                     => 0,
    'TL1::Toolkit'                                                                                                             => 0,
    'TL1ng'                                                                                                                    => 0,
    'TM::Easy'                                                                                                                 => 0,
    'TM::Ontology::KIF'                                                                                                        => 0,
    'TM::View'                                                                                                                 => 0,
    'TMDB'                                                                                                                     => 0,
    'TOBYINK::Pod::HTML'                                                                                                       => 0,
    'TOML'                                                                                                                     => 0,
    'TOML::Dumper'                                                                                                             => 0,
    'TOML::Examples'                                                                                                           => 0,
    'TOML::Parser'                                                                                                             => 0,
    'TPath'                                                                                                                    => 0,
    'TPath::Forester::File'                                                                                                    => 0,
    'TPath::Forester::Ref'                                                                                                     => 0,
    'TRD::DebugLog'                                                                                                            => 0,
    'TRD::Uranai'                                                                                                              => 0,
    'TRD::Velocity'                                                                                                            => 0,
    'TRD::Watch::DB'                                                                                                           => 0,
    'TRD::Watch::Ping'                                                                                                         => 0,
    'TRD::Watch::Web'                                                                                                          => 0,
    'TRD::WebRelayMail'                                                                                                        => 0,
    'TSM'                                                                                                                      => 0,
    'TSQL::AST::Factory'                                                                                                       => 0,
    'TSQL::Common::Regexp'                                                                                                     => 0,
    'TSQL::SplitStatement'                                                                                                     => 0,
    'TT'                                                                                                                       => 0,
    'TT2::Play::Area'                                                                                                          => 0,
    'TUWF'                                                                                                                     => 0,
    'TUXEDO'                                                                                                                   => 0,
    'TV::ARIB::ProgramGenre'                                                                                                   => 0,
    'TV::Anytime'                                                                                                              => 0,
    'TV::Humax::Foxsat'                                                                                                        => 0,
    'TV::Mediathek'                                                                                                            => 0,
    'TVDB::API'                                                                                                                => 0,
    'TVGuide::NL'                                                                                                              => 0,
    'TX'                                                                                                                       => 0,
    'TXTCOD'                                                                                                                   => 0,
    'Table::BoxFormat'                                                                                                         => 0,
    'Table::Hack'                                                                                                              => 0,
    'Table::ParentChild'                                                                                                       => 0,
    'Table::Readable'                                                                                                          => 0,
    'Table::Simple'                                                                                                            => 0,
    'TableData::Object'                                                                                                        => 0,
    'TableMap'                                                                                                                 => 0,
    'Tag::Reader::Perl'                                                                                                        => 0,
    'Tags'                                                                                                                     => 0,
    'Tags::Element'                                                                                                            => 0,
    'Tags::Output::Indent'                                                                                                     => 0,
    'Tags::Output::LibXML'                                                                                                     => 0,
    'Tags::Output::PYX'                                                                                                        => 0,
    'Tags::Output::Structure'                                                                                                  => 0,
    'Tail::Stat'                                                                                                               => 0,
    'Tail::Tool'                                                                                                               => 0,
    'Taint'                                                                                                                    => 0,
    'Taint::Runtime'                                                                                                           => 0,
    'Taint::Util'                                                                                                              => 0,
    'Tak::Daemon'                                                                                                              => 0,
    'Tamino'                                                                                                                   => 0,
    'Tangence'                                                                                                                 => 0,
    'Tangerine'                                                                                                                => 0,
    'Tangram'                                                                                                                  => 0,
    'Tanker'                                                                                                                   => 0,
    'Tao::DBI'                                                                                                                 => 0,
    'TapeChanger::MTX'                                                                                                         => 0,
    'Tapir'                                                                                                                    => 0,
    'Tapper'                                                                                                                   => 0,
    'Tapper::Action'                                                                                                           => 0,
    'Tapper::Base'                                                                                                             => 0,
    'Tapper::Benchmark'                                                                                                        => 0,
    'Tapper::CLI'                                                                                                              => 0,
    'Tapper::Cmd'                                                                                                              => 0,
    'Tapper::Config'                                                                                                           => 0,
    'Tapper::Fake'                                                                                                             => 0,
    'Tapper::Installer'                                                                                                        => 0,
    'Tapper::MCP'                                                                                                              => 0,
    'Tapper::MCP::MessageReceiver'                                                                                             => 0,
    'Tapper::Metadata'                                                                                                         => 0,
    'Tapper::Model'                                                                                                            => 0,
    'Tapper::PRC'                                                                                                              => 0,
    'Tapper::Producer'                                                                                                         => 0,
    'Tapper::RawSQL::ReportsDB::reports'                                                                                       => 0,
    'Tapper::Remote'                                                                                                           => 0,
    'Tapper::Reports::API'                                                                                                     => 0,
    'Tapper::Reports::DPath'                                                                                                   => 0,
    'Tapper::Reports::Receiver'                                                                                                => 0,
    'Tapper::Reports::Receiver::Level2::BenchmarkAnything'                                                                     => 0,
    'Tapper::Reports::Web'                                                                                                     => 0,
    'Tapper::SimNow'                                                                                                           => 0,
    'Tapper::TAP::Harness'                                                                                                     => 0,
    'Tapper::Test'                                                                                                             => 0,
    'Tapper::TestSuite::AutoTest'                                                                                              => 0,
    'Tapper::TestSuite::Benchmark::Perl::Formance'                                                                             => 0,
    'Tapper::TestSuite::Benchmark::S3'                                                                                         => 0,
    'Tapper::TestSuite::HWTrack'                                                                                               => 0,
    'Tapper::TestSuite::Netperf'                                                                                               => 0,
    'Task'                                                                                                                     => 0,
    'Task::Amon2'                                                                                                              => 0,
    'Task::App::Physics::ParticleMotion'                                                                                       => 0,
    'Task::BINGOS::Bootstrap'                                                                                                  => 0,
    'Task::Badge::Depot'                                                                                                       => 0,
    'Task::BeLike::ABHIISNOT'                                                                                                  => 0,
    'Task::BeLike::AMD'                                                                                                        => 0,
    'Task::BeLike::BINGOS'                                                                                                     => 0,
    'Task::BeLike::BURAK'                                                                                                      => 0,
    'Task::BeLike::CADAVIS'                                                                                                    => 0,
    'Task::BeLike::CHIM::Cabinet'                                                                                              => 0,
    'Task::BeLike::CSSON'                                                                                                      => 0,
    'Task::BeLike::Cebjyre'                                                                                                    => 0,
    'Task::BeLike::DAGOLDEN'                                                                                                   => 0,
    'Task::BeLike::DBR'                                                                                                        => 0,
    'Task::BeLike::DOY'                                                                                                        => 0,
    'Task::BeLike::DRAKO'                                                                                                      => 0,
    'Task::BeLike::EST'                                                                                                        => 0,
    'Task::BeLike::FELLIOTT'                                                                                                   => 0,
    'Task::BeLike::FIBO'                                                                                                       => 0,
    'Task::BeLike::FLORA'                                                                                                      => 0,
    'Task::BeLike::GENEHACK'                                                                                                   => 0,
    'Task::BeLike::GETTY'                                                                                                      => 0,
    'Task::BeLike::JAHERO'                                                                                                     => 0,
    'Task::BeLike::JJNAPIORK'                                                                                                  => 0,
    'Task::BeLike::JONASBN'                                                                                                    => 0,
    'Task::BeLike::KWAKWA'                                                                                                     => 0,
    'Task::BeLike::LESPEA'                                                                                                     => 0,
    'Task::BeLike::LOGIE'                                                                                                      => 0,
    'Task::BeLike::MELO'                                                                                                       => 0,
    'Task::BeLike::MPERRY'                                                                                                     => 0,
    'Task::BeLike::MRUIZ'                                                                                                      => 0,
    'Task::BeLike::MSCHOUT'                                                                                                    => 0,
    'Task::BeLike::PHIPS'                                                                                                      => 0,
    'Task::BeLike::RJRAY'                                                                                                      => 0,
    'Task::BeLike::RSRCHBOY'                                                                                                   => 0,
    'Task::BeLike::RSRCHBOY::Web'                                                                                              => 0,
    'Task::BeLike::SARTAK'                                                                                                     => 0,
    'Task::BeLike::SCHWIGON'                                                                                                   => 0,
    'Task::BeLike::SHLOMIF'                                                                                                    => 0,
    'Task::BeLike::SONGMU'                                                                                                     => 0,
    'Task::BeLike::Shantanu'                                                                                                   => 0,
    'Task::BeLike::TOKUHIROM'                                                                                                  => 0,
    'Task::BeLike::XAERXESS'                                                                                                   => 0,
    'Task::BeLike::YANICK'                                                                                                     => 0,
    'Task::BeLike::ZAKAME'                                                                                                     => 0,
    'Task::BeLike::hanekomu'                                                                                                   => 0,
    'Task::BenchmarkAnything'                                                                                                  => 0,
    'Task::Biodiverse'                                                                                                         => 0,
    'Task::Biodiverse::NoGUI'                                                                                                  => 0,
    'Task::Bootstrap::Perl::CPAN'                                                                                              => 0,
    'Task::Bot::Training'                                                                                                      => 0,
    'Task::Business::AU'                                                                                                       => 0,
    'Task::CGI::Application'                                                                                                   => 0,
    'Task::CPAN::Reporter'                                                                                                     => 0,
    'Task::CPAN::SmokeBox'                                                                                                     => 0,
    'Task::CPANAuthors'                                                                                                        => 0,
    'Task::CPANAuthors::Regional'                                                                                              => 0,
    'Task::CPANAuthors::STRO'                                                                                                  => 0,
    'Task::CPANPLUS::Metabase'                                                                                                 => 0,
    'Task::CVSMonitor'                                                                                                         => 0,
    'Task::Calendar'                                                                                                           => 0,
    'Task::CatInABox'                                                                                                          => 0,
    'Task::Catalyst'                                                                                                           => 0,
    'Task::Catalyst::Tutorial'                                                                                                 => 0,
    'Task::CertHost'                                                                                                           => 0,
    'Task::CryptoExchange::API'                                                                                                => 0,
    'Task::Curses::UI'                                                                                                         => 0,
    'Task::DWIM::Linux'                                                                                                        => 0,
    'Task::Dancer'                                                                                                             => 0,
    'Task::Dancer2'                                                                                                            => 0,
    'Task::DataFlow'                                                                                                           => 0,
    'Task::Date::Holidays'                                                                                                     => 0,
    'Task::Deprecations::5_12'                                                                                                 => 0,
    'Task::Deprecations::5_14'                                                                                                 => 0,
    'Task::Devel::Cover::Recommended'                                                                                          => 0,
    'Task::Devel::Essentials'                                                                                                  => 0,
    'Task::Dicom'                                                                                                              => 0,
    'Task::Digest'                                                                                                             => 0,
    'Task::DualLived'                                                                                                          => 0,
    'Task::Email::PEP::All'                                                                                                    => 0,
    'Task::Email::PEP::NoStore'                                                                                                => 0,
    'Task::Error::Pure'                                                                                                        => 0,
    'Task::FooThis'                                                                                                            => 0,
    'Task::FreecellSolver::Testing'                                                                                            => 0,
    'Task::FreecellSolver::Testing::MultiConfig'                                                                               => 0,
    'Task::FusionInventory'                                                                                                    => 0,
    'Task::Git::Repository'                                                                                                    => 0,
    'Task::Graph::Reader'                                                                                                      => 0,
    'Task::Graph::Writer'                                                                                                      => 0,
    'Task::HL7'                                                                                                                => 0,
    'Task::HTML5'                                                                                                              => 0,
    'Task::Jenkins'                                                                                                            => 0,
    'Task::Kensho'                                                                                                             => 0,
    'Task::Kensho::All'                                                                                                        => 0,
    'Task::Kensho::Async'                                                                                                      => 0,
    'Task::Kensho::CLI'                                                                                                        => 0,
    'Task::Kensho::Config'                                                                                                     => 0,
    'Task::Kensho::DBDev'                                                                                                      => 0,
    'Task::Kensho::Dates'                                                                                                      => 0,
    'Task::Kensho::Email'                                                                                                      => 0,
    'Task::Kensho::ExcelCSV'                                                                                                   => 0,
    'Task::Kensho::Exceptions'                                                                                                 => 0,
    'Task::Kensho::Hackery'                                                                                                    => 0,
    'Task::Kensho::Logging'                                                                                                    => 0,
    'Task::Kensho::ModuleDev'                                                                                                  => 0,
    'Task::Kensho::OOP'                                                                                                        => 0,
    'Task::Kensho::Scalability'                                                                                                => 0,
    'Task::Kensho::Testing'                                                                                                    => 0,
    'Task::Kensho::Toolchain'                                                                                                  => 0,
    'Task::Kensho::WebCrawling'                                                                                                => 0,
    'Task::Kensho::WebDev'                                                                                                     => 0,
    'Task::Kensho::XML'                                                                                                        => 0,
    'Task::KiokuDB'                                                                                                            => 0,
    'Task::LMDB'                                                                                                               => 0,
    'Task::Labyrinth::Plugin::Music'                                                                                           => 0,
    'Task::Latemp'                                                                                                             => 0,
    'Task::Lego'                                                                                                               => 0,
    'Task::Lingua::Any::Numbers'                                                                                               => 0,
    'Task::Lingua::PT'                                                                                                         => 0,
    'Task::Litmus'                                                                                                             => 0,
    'Task::Map::Tube'                                                                                                          => 0,
    'Task::Map::Tube::Metro'                                                                                                   => 0,
    'Task::MapMetro::Dev'                                                                                                      => 0,
    'Task::MapMetro::Maps'                                                                                                     => 0,
    'Task::MasteringPerl'                                                                                                      => 0,
    'Task::Math::Symbolic'                                                                                                     => 0,
    'Task::MetaSyntactic'                                                                                                      => 0,
    'Task::Metabase'                                                                                                           => 0,
    'Task::Mock::Person'                                                                                                       => 0,
    'Task::Module::Install::BINGOS'                                                                                            => 0,
    'Task::MojoLearningEnvironment'                                                                                            => 0,
    'Task::Moose'                                                                                                              => 0,
    'Task::Munin'                                                                                                              => 0,
    'Task::MusicBundle'                                                                                                        => 0,
    'Task::OSDC2012'                                                                                                           => 0,
    'Task::OTRS'                                                                                                               => 0,
    'Task::OTRS::Win32'                                                                                                        => 0,
    'Task::POE::All'                                                                                                           => 0,
    'Task::POE::Filter::Compression'                                                                                           => 0,
    'Task::POE::IRC'                                                                                                           => 0,
    'Task::POE::Simple::TCPIP::Services'                                                                                       => 0,
    'Task::PYX'                                                                                                                => 0,
    'Task::Padre::Plugin::Deps'                                                                                                => 0,
    'Task::Padre::Plugins'                                                                                                     => 0,
    'Task::Perl::Critic'                                                                                                       => 0,
    'Task::Perl::Critic::IncludingOptionalDependencies'                                                                        => 0,
    'Task::PerlFormance'                                                                                                       => 0,
    'Task::PerlX'                                                                                                              => 0,
    'Task::Plack'                                                                                                              => 0,
    'Task::Pluggable'                                                                                                          => 0,
    'Task::QuadPres'                                                                                                           => 0,
    'Task::RecycleTrash'                                                                                                       => 0,
    'Task::SDK::Perigrin'                                                                                                      => 0,
    'Task::Sites::ShlomiFish'                                                                                                  => 0,
    'Task::Smoke'                                                                                                              => 0,
    'Task::Software::Catalog::SW'                                                                                              => 0,
    'Task::Spark::Form'                                                                                                        => 0,
    'Task::Sympa'                                                                                                              => 0,
    'Task::Tags'                                                                                                               => 0,
    'Task::Tapper'                                                                                                             => 0,
    'Task::Tapper::Client'                                                                                                     => 0,
    'Task::Tapper::Hello::World'                                                                                               => 0,
    'Task::Tapper::Hello::World::Automation'                                                                                   => 0,
    'Task::Tapper::Installer'                                                                                                  => 0,
    'Task::Tapper::Server'                                                                                                     => 0,
    'Task::Tapper::Server::Automation'                                                                                         => 0,
    'Task::Template::Benchmark'                                                                                                => 0,
    'Task::Test'                                                                                                               => 0,
    'Task::Test::Run::AllPlugins'                                                                                              => 0,
    'Task::Tickit::Widget'                                                                                                     => 0,
    'Task::Tiny'                                                                                                               => 0,
    'Task::Toolchain::Test'                                                                                                    => 0,
    'Task::TravisCI::Cache'                                                                                                    => 0,
    'Task::Trepan'                                                                                                             => 0,
    'Task::Twitter'                                                                                                            => 0,
    'Task::Unicode'                                                                                                            => 0,
    'Task::Viral'                                                                                                              => 0,
    'Task::WWW::Search::Antiquarian::Czech'                                                                                    => 0,
    'Task::Weaken'                                                                                                             => 0,
    'Task::WebGUI'                                                                                                             => 0,
    'Task::WebGUI8'                                                                                                            => 0,
    'Task::XNLSoar::Graphing'                                                                                                  => 0,
    'Task::Yeb'                                                                                                                => 0,
    'Task::genpw'                                                                                                              => 0,
    'TaskForest'                                                                                                               => 0,
    'TaskPipe'                                                                                                                 => 0,
    'Tasks'                                                                                                                    => 0,
    'Taskwarrior::Kusarigama'                                                                                                  => 0,
    'Taskwarrior::Kusarigama::Plugin::Command::Shelf'                                                                          => 0,
    'Tatsumaki'                                                                                                                => 0,
    'Tatsumaki::Handler::XMPP'                                                                                                 => 0,
    'Tatsumaki::Template::Markapl'                                                                                             => 0,
    'Taxon::Parse'                                                                                                             => 0,
    'Tcl'                                                                                                                      => 0,
    'Tcl::Tk'                                                                                                                  => 0,
    'Tcl::pTk'                                                                                                                 => 0,
    'TeX::AutoTeX'                                                                                                             => 0,
    'TeX::DVI'                                                                                                                 => 0,
    'TeX::Encode'                                                                                                              => 0,
    'TeX::Hyphen'                                                                                                              => 0,
    'TeX::Hyphen::Pattern'                                                                                                     => 0,
    'TeX::XDV::Parse'                                                                                                          => 0,
    'TeamCity::BuildMessages'                                                                                                  => 0,
    'TeamCity::Message'                                                                                                        => 0,
    'Teamcity::Executor'                                                                                                       => 0,
    'Teamspeak'                                                                                                                => 0,
    'Tee'                                                                                                                      => 0,
    'Telegram::Bot'                                                                                                            => 0,
    'Telegram::BotKit'                                                                                                         => 0,
    'Telegram::CamshotBot'                                                                                                     => 0,
    'Telephone::Lookup::Americom'                                                                                              => 0,
    'Telephone::Mnemonic::Phone'                                                                                               => 0,
    'Telephone::Number'                                                                                                        => 0,
    'Telephony::Asterisk::AMI'                                                                                                 => 0,
    'Telephony::CTPort'                                                                                                        => 0,
    'Telephony::CountryDialingCodes'                                                                                           => 0,
    'Temperature::Windchill'                                                                                                   => 0,
    'Tempest'                                                                                                                  => 0,
    'Template'                                                                                                                 => 0,
    'Template::Alloy'                                                                                                          => 0,
    'Template::Alloy::XS'                                                                                                      => 0,
    'Template::AsGraph'                                                                                                        => 0,
    'Template::Ast'                                                                                                            => 0,
    'Template::AutoFilter'                                                                                                     => 0,
    'Template::Benchmark'                                                                                                      => 0,
    'Template::Caribou'                                                                                                        => 0,
    'Template::Colour'                                                                                                         => 0,
    'Template::Compiled'                                                                                                       => 0,
    'Template::Context::Cacheable'                                                                                             => 0,
    'Template::Declare::Anon'                                                                                                  => 0,
    'Template::Declare::Bricolage'                                                                                             => 0,
    'Template::Direct'                                                                                                         => 0,
    'Template::Directive::XSSAudit'                                                                                            => 0,
    'Template::ExpandHash'                                                                                                     => 0,
    'Template::Extract'                                                                                                        => 0,
    'Template::Filters::LazyLoader'                                                                                            => 0,
    'Template::Flute'                                                                                                          => 0,
    'Template::Flute::PDF'                                                                                                     => 0,
    'Template::Flute::Style::CSS'                                                                                              => 0,
    'Template::Generate'                                                                                                       => 0,
    'Template::HTML'                                                                                                           => 0,
    'Template::Iterator::AlzaboWrapperCursor'                                                                                  => 0,
    'Template::Iterator::XS'                                                                                                   => 0,
    'Template::Jade'                                                                                                           => 0,
    'Template::JavaScript'                                                                                                     => 0,
    'Template::Lace'                                                                                                           => 0,
    'Template::Latex'                                                                                                          => 0,
    'Template::Like'                                                                                                           => 0,
    'Template::Liquid'                                                                                                         => 0,
    'Template::LiquidX::Tag::Dump'                                                                                             => 0,
    'Template::LiquidX::Tag::Include'                                                                                          => 0,
    'Template::Magic'                                                                                                          => 0,
    'Template::Magic::Pager'                                                                                                   => 0,
    'Template::Monad::ArrayRef'                                                                                                => 0,
    'Template::Multilingual'                                                                                                   => 0,
    'Template::Multipass'                                                                                                      => 0,
    'Template::Nest'                                                                                                           => 0,
    'Template::Overlay'                                                                                                        => 0,
    'Template::Parser::CET'                                                                                                    => 0,
    'Template::Parser::LocalizeNewlines'                                                                                       => 0,
    'Template::Parser::RemoteInclude'                                                                                          => 0,
    'Template::Patch'                                                                                                          => 0,
    'Template::Perlish'                                                                                                        => 0,
    'Template::Plain'                                                                                                          => 0,
    'Template::Plugin::ASCIITable'                                                                                             => 0,
    'Template::Plugin::AddTime'                                                                                                => 0,
    'Template::Plugin::Apache::SessionManager'                                                                                 => 0,
    'Template::Plugin::AudioFile::Info'                                                                                        => 0,
    'Template::Plugin::AutoLink'                                                                                               => 0,
    'Template::Plugin::Autoformat'                                                                                             => 0,
    'Template::Plugin::Body'                                                                                                   => 0,
    'Template::Plugin::Bootstrap::Pagination'                                                                                  => 0,
    'Template::Plugin::ByDate'                                                                                                 => 0,
    'Template::Plugin::CPAN::Packages'                                                                                         => 0,
    'Template::Plugin::CSS::LESSp'                                                                                             => 0,
    'Template::Plugin::CSV'                                                                                                    => 0,
    'Template::Plugin::CSV::Escape'                                                                                            => 0,
    'Template::Plugin::Cache'                                                                                                  => 0,
    'Template::Plugin::Calendar::Simple'                                                                                       => 0,
    'Template::Plugin::Capture'                                                                                                => 0,
    'Template::Plugin::CaseVMethods'                                                                                           => 0,
    'Template::Plugin::Chump'                                                                                                  => 0,
    'Template::Plugin::Class'                                                                                                  => 0,
    'Template::Plugin::Clickable'                                                                                              => 0,
    'Template::Plugin::Clickable::Email'                                                                                       => 0,
    'Template::Plugin::Clone'                                                                                                  => 0,
    'Template::Plugin::Comma'                                                                                                  => 0,
    'Template::Plugin::CommonMark'                                                                                             => 0,
    'Template::Plugin::Config::General'                                                                                        => 0,
    'Template::Plugin::Cycle'                                                                                                  => 0,
    'Template::Plugin::DBI'                                                                                                    => 0,
    'Template::Plugin::DBM::Deep'                                                                                              => 0,
    'Template::Plugin::Data::HTMLDumper'                                                                                       => 0,
    'Template::Plugin::DataHash'                                                                                               => 0,
    'Template::Plugin::DataPrinter'                                                                                            => 0,
    'Template::Plugin::DataRandom'                                                                                             => 0,
    'Template::Plugin::Date::FriendlyDelta'                                                                                    => 0,
    'Template::Plugin::DateTime'                                                                                               => 0,
    'Template::Plugin::DateTime::Format'                                                                                       => 0,
    'Template::Plugin::Datum'                                                                                                  => 0,
    'Template::Plugin::Decode'                                                                                                 => 0,
    'Template::Plugin::Devel::StackTrace'                                                                                      => 0,
    'Template::Plugin::Digest::MD5'                                                                                            => 0,
    'Template::Plugin::Digest::SHA1'                                                                                           => 0,
    'Template::Plugin::Digest::SHA2'                                                                                           => 0,
    'Template::Plugin::Digest::SHA3'                                                                                           => 0,
    'Template::Plugin::DisableForm'                                                                                            => 0,
    'Template::Plugin::DtFormatter::RelativeDate'                                                                              => 0,
    'Template::Plugin::DumbQuotes'                                                                                             => 0,
    'Template::Plugin::Dump'                                                                                                   => 0,
    'Template::Plugin::Dumper::Perltidy'                                                                                       => 0,
    'Template::Plugin::Dumpvalue'                                                                                              => 0,
    'Template::Plugin::Dumpvar'                                                                                                => 0,
    'Template::Plugin::Emoticon'                                                                                               => 0,
    'Template::Plugin::EnvHash'                                                                                                => 0,
    'Template::Plugin::ExifTool'                                                                                               => 0,
    'Template::Plugin::File::StaticURL'                                                                                        => 0,
    'Template::Plugin::FillInForm'                                                                                             => 0,
    'Template::Plugin::Filter::ANSIColor'                                                                                      => 0,
    'Template::Plugin::Filter::Base64'                                                                                         => 0,
    'Template::Plugin::Filter::HTMLScrubber'                                                                                   => 0,
    'Template::Plugin::Filter::I18N'                                                                                           => 0,
    'Template::Plugin::Filter::IDN'                                                                                            => 0,
    'Template::Plugin::Filter::Minify::CSS'                                                                                    => 0,
    'Template::Plugin::Filter::Minify::CSS::XS'                                                                                => 0,
    'Template::Plugin::Filter::Minify::JavaScript'                                                                             => 0,
    'Template::Plugin::Filter::Minify::JavaScript::XS'                                                                         => 0,
    'Template::Plugin::Filter::MinifyHTML'                                                                                     => 0,
    'Template::Plugin::Filter::Pipe'                                                                                           => 0,
    'Template::Plugin::Filter::Scss'                                                                                           => 0,
    'Template::Plugin::Filter::String::Truncate'                                                                               => 0,
    'Template::Plugin::Filter::VisualTruncate'                                                                                 => 0,
    'Template::Plugin::GD'                                                                                                     => 0,
    'Template::Plugin::GnuPG'                                                                                                  => 0,
    'Template::Plugin::GoogleChart'                                                                                            => 0,
    'Template::Plugin::GoogleLaTeX'                                                                                            => 0,
    'Template::Plugin::Gravatar'                                                                                               => 0,
    'Template::Plugin::Group'                                                                                                  => 0,
    'Template::Plugin::HTML::2Text'                                                                                            => 0,
    'Template::Plugin::HTML::BBCode'                                                                                           => 0,
    'Template::Plugin::HTML::Prototype'                                                                                        => 0,
    'Template::Plugin::HTML::Strip'                                                                                            => 0,
    'Template::Plugin::HTML::SuperForm'                                                                                        => 0,
    'Template::Plugin::HTML::Template'                                                                                         => 0,
    'Template::Plugin::HTMLMobileJp'                                                                                           => 0,
    'Template::Plugin::HTMLToJS'                                                                                               => 0,
    'Template::Plugin::HTML_NonAsc'                                                                                            => 0,
    'Template::Plugin::HTTP::UserAgent'                                                                                        => 0,
    'Template::Plugin::Haml'                                                                                                   => 0,
    'Template::Plugin::Handy'                                                                                                  => 0,
    'Template::Plugin::HashMerge'                                                                                              => 0,
    'Template::Plugin::Hatena'                                                                                                 => 0,
    'Template::Plugin::HighlightPerl'                                                                                          => 0,
    'Template::Plugin::HtmlToText'                                                                                             => 0,
    'Template::Plugin::IO::All'                                                                                                => 0,
    'Template::Plugin::IPAddr'                                                                                                 => 0,
    'Template::Plugin::Imager'                                                                                                 => 0,
    'Template::Plugin::JA::Fold'                                                                                               => 0,
    'Template::Plugin::JSON'                                                                                                   => 0,
    'Template::Plugin::JSON::Escape'                                                                                           => 0,
    'Template::Plugin::JapanesePrefectures'                                                                                    => 0,
    'Template::Plugin::Java'                                                                                                   => 0,
    'Template::Plugin::JavaScript'                                                                                             => 0,
    'Template::Plugin::JavaScript::Compactor'                                                                                  => 0,
    'Template::Plugin::Jcode'                                                                                                  => 0,
    'Template::Plugin::Komma'                                                                                                  => 0,
    'Template::Plugin::KwikiFormat'                                                                                            => 0,
    'Template::Plugin::LDAP'                                                                                                   => 0,
    'Template::Plugin::LLHash'                                                                                                 => 0,
    'Template::Plugin::LanguageName'                                                                                           => 0,
    'Template::Plugin::Ligature'                                                                                               => 0,
    'Template::Plugin::Lingua::Conjunction'                                                                                    => 0,
    'Template::Plugin::Lingua::EN::Fractions'                                                                                  => 0,
    'Template::Plugin::Lingua::EN::Inflect'                                                                                    => 0,
    'Template::Plugin::Lingua::EN::NameCase'                                                                                   => 0,
    'Template::Plugin::Lingua::EN::Numbers'                                                                                    => 0,
    'Template::Plugin::Lingua::JA::Regular::Unicode'                                                                           => 0,
    'Template::Plugin::LinkTarget'                                                                                             => 0,
    'Template::Plugin::LinkTo'                                                                                                 => 0,
    'Template::Plugin::ListCompare'                                                                                            => 0,
    'Template::Plugin::ListMoreUtils'                                                                                          => 0,
    'Template::Plugin::ListOps'                                                                                                => 0,
    'Template::Plugin::ListUtil'                                                                                               => 0,
    'Template::Plugin::MARC'                                                                                                   => 0,
    'Template::Plugin::MIME'                                                                                                   => 0,
    'Template::Plugin::MP3'                                                                                                    => 0,
    'Template::Plugin::MP3::Tag'                                                                                               => 0,
    'Template::Plugin::Map'                                                                                                    => 0,
    'Template::Plugin::Markdown'                                                                                               => 0,
    'Template::Plugin::Meta::Interpolate'                                                                                      => 0,
    'Template::Plugin::MobileAgent'                                                                                            => 0,
    'Template::Plugin::MobileJPPictogram'                                                                                      => 0,
    'Template::Plugin::Monta'                                                                                                  => 0,
    'Template::Plugin::MultiMarkdown'                                                                                          => 0,
    'Template::Plugin::NDS_Multi'                                                                                              => 0,
    'Template::Plugin::NakedBody'                                                                                              => 0,
    'Template::Plugin::Nbsp'                                                                                                   => 0,
    'Template::Plugin::Next'                                                                                                   => 0,
    'Template::Plugin::NoFollow'                                                                                               => 0,
    'Template::Plugin::Num2Word'                                                                                               => 0,
    'Template::Plugin::Number::Format'                                                                                         => 0,
    'Template::Plugin::Octets'                                                                                                 => 0,
    'Template::Plugin::POSIX'                                                                                                  => 0,
    'Template::Plugin::Page'                                                                                                   => 0,
    'Template::Plugin::Pageset'                                                                                                => 0,
    'Template::Plugin::Pagination'                                                                                             => 0,
    'Template::Plugin::Path::Tiny'                                                                                             => 0,
    'Template::Plugin::Perl'                                                                                                   => 0,
    'Template::Plugin::PerlTidy'                                                                                               => 0,
    'Template::Plugin::PodSimple'                                                                                              => 0,
    'Template::Plugin::PwithBR'                                                                                                => 0,
    'Template::Plugin::RPM2'                                                                                                   => 0,
    'Template::Plugin::RSSLite'                                                                                                => 0,
    'Template::Plugin::React'                                                                                                  => 0,
    'Template::Plugin::ResolveLink'                                                                                            => 0,
    'Template::Plugin::RndString'                                                                                              => 0,
    'Template::Plugin::Roman'                                                                                                  => 0,
    'Template::Plugin::RoundRobin'                                                                                             => 0,
    'Template::Plugin::SSI'                                                                                                    => 0,
    'Template::Plugin::SafeInclude'                                                                                            => 0,
    'Template::Plugin::ScalarUtil'                                                                                             => 0,
    'Template::Plugin::Session'                                                                                                => 0,
    'Template::Plugin::ShellQuote'                                                                                             => 0,
    'Template::Plugin::Shuffle'                                                                                                => 0,
    'Template::Plugin::SimpleJson'                                                                                             => 0,
    'Template::Plugin::SortNatural'                                                                                            => 0,
    'Template::Plugin::Stash'                                                                                                  => 0,
    'Template::Plugin::StashValidate'                                                                                          => 0,
    'Template::Plugin::StickyQuery'                                                                                            => 0,
    'Template::Plugin::String::CRC32'                                                                                          => 0,
    'Template::Plugin::String::Compare'                                                                                        => 0,
    'Template::Plugin::String::Truncate'                                                                                       => 0,
    'Template::Plugin::StringDump'                                                                                             => 0,
    'Template::Plugin::StringTree'                                                                                             => 0,
    'Template::Plugin::StripScripts'                                                                                           => 0,
    'Template::Plugin::Subst'                                                                                                  => 0,
    'Template::Plugin::SumOf'                                                                                                  => 0,
    'Template::Plugin::TagRescue'                                                                                              => 0,
    'Template::Plugin::Text::Filter::URI'                                                                                      => 0,
    'Template::Plugin::Text::Greeking'                                                                                         => 0,
    'Template::Plugin::Text::Widont'                                                                                           => 0,
    'Template::Plugin::TextToHtml'                                                                                             => 0,
    'Template::Plugin::Textile'                                                                                                => 0,
    'Template::Plugin::Textile2'                                                                                               => 0,
    'Template::Plugin::Time::Duration'                                                                                         => 0,
    'Template::Plugin::TimeDate'                                                                                               => 0,
    'Template::Plugin::Timer'                                                                                                  => 0,
    'Template::Plugin::Tooltip'                                                                                                => 0,
    'Template::Plugin::Trac'                                                                                                   => 0,
    'Template::Plugin::Transformator'                                                                                          => 0,
    'Template::Plugin::Translit::RU'                                                                                           => 0,
    'Template::Plugin::TruncateByWord'                                                                                         => 0,
    'Template::Plugin::TwoStage'                                                                                               => 0,
    'Template::Plugin::URI'                                                                                                    => 0,
    'Template::Plugin::UTF8Decode'                                                                                             => 0,
    'Template::Plugin::UTF8toANSI'                                                                                             => 0,
    'Template::Plugin::Unicode'                                                                                                => 0,
    'Template::Plugin::VMethods'                                                                                               => 0,
    'Template::Plugin::VimColor'                                                                                               => 0,
    'Template::Plugin::WebService'                                                                                             => 0,
    'Template::Plugin::WikiCreole'                                                                                             => 0,
    'Template::Plugin::WikiFormat'                                                                                             => 0,
    'Template::Plugin::XML'                                                                                                    => 0,
    'Template::Plugin::XML::Escape'                                                                                            => 0,
    'Template::Plugin::XML::Feed'                                                                                              => 0,
    'Template::Plugin::XML::LibXML'                                                                                            => 0,
    'Template::Plugin::XML::Unescape'                                                                                          => 0,
    'Template::Plugin::XSLT'                                                                                                   => 0,
    'Template::Plugin::YAML'                                                                                                   => 0,
    'Template::Plugin::YAMLVal'                                                                                                => 0,
    'Template::Plugin::YUI2::Loader'                                                                                           => 0,
    'Template::Plugin::deJSON'                                                                                                 => 0,
    'Template::Plugin::encoding'                                                                                               => 0,
    'Template::Plugin::xkcd'                                                                                                   => 0,
    'Template::PopupTreeSelect'                                                                                                => 0,
    'Template::Preprocessor::TTML'                                                                                             => 0,
    'Template::Provider::Amazon::S3'                                                                                           => 0,
    'Template::Provider::ArchiveTar'                                                                                           => 0,
    'Template::Provider::CustomDBIC'                                                                                           => 0,
    'Template::Provider::DBI'                                                                                                  => 0,
    'Template::Provider::DBIC'                                                                                                 => 0,
    'Template::Provider::Encode'                                                                                               => 0,
    'Template::Provider::FromDATA'                                                                                             => 0,
    'Template::Provider::HTTP'                                                                                                 => 0,
    'Template::Provider::MD5'                                                                                                  => 0,
    'Template::Provider::Markdown'                                                                                             => 0,
    'Template::Provider::OpenOffice'                                                                                           => 0,
    'Template::Provider::PAR'                                                                                                  => 0,
    'Template::Provider::Pandoc'                                                                                               => 0,
    'Template::Provider::PerContextDBIC'                                                                                       => 0,
    'Template::Provider::PrefixDBIC'                                                                                           => 0,
    'Template::Provider::Preload'                                                                                              => 0,
    'Template::Provider::Unicode::Japanese'                                                                                    => 0,
    'Template::Pure'                                                                                                           => 0,
    'Template::Qtpl'                                                                                                           => 0,
    'Template::Recall'                                                                                                         => 0,
    'Template::Refine'                                                                                                         => 0,
    'Template::Replace'                                                                                                        => 0,
    'Template::Reverse'                                                                                                        => 0,
    'Template::Sandbox'                                                                                                        => 0,
    'Template::Semantic'                                                                                                       => 0,
    'Template::ShowStartStop'                                                                                                  => 0,
    'Template::Simple'                                                                                                         => 0,
    'Template::Stash::AutoEscape'                                                                                              => 0,
    'Template::Stash::AutoEscaping'                                                                                            => 0,
    'Template::Stash::Encode'                                                                                                  => 0,
    'Template::Stash::EscapeHTML'                                                                                              => 0,
    'Template::Stash::HTML::Entities'                                                                                          => 0,
    'Template::Swig'                                                                                                           => 0,
    'Template::TAL'                                                                                                            => 0,
    'Template::TT2Site'                                                                                                        => 0,
    'Template::Timer'                                                                                                          => 0,
    'Template::Tiny'                                                                                                           => 0,
    'Template::Toolkit::Simple'                                                                                                => 0,
    'Template::Twostep'                                                                                                        => 0,
    'TemplateM'                                                                                                                => 0,
    'TemplateRex'                                                                                                              => 0,
    'Teng'                                                                                                                     => 0,
    'Teng::Plugin::Pager::DataPageset'                                                                                         => 0,
    'Teng::Plugin::ResultSet'                                                                                                  => 0,
    'Teng::Plugin::RowObjectCreationSwitcher'                                                                                  => 0,
    'Teng::Plugin::SearchBySQLAbstractMore'                                                                                    => 0,
    'Teng::Plugin::SearchJoined'                                                                                               => 0,
    'Teng::Plugin::TextTable'                                                                                                  => 0,
    'Teng::Plugin::TmpSuppressRowObjects'                                                                                      => 0,
    'Tenjin'                                                                                                                   => 0,
    'Teradata::BTET'                                                                                                           => 0,
    'Teradata::SQL'                                                                                                            => 0,
    'Term::ANSIColor'                                                                                                          => 0,
    'Term::ANSIColor::Conditional'                                                                                             => 0,
    'Term::ANSIColor::Markup'                                                                                                  => 0,
    'Term::ANSIColor::Patch::Conditional'                                                                                      => 0,
    'Term::ANSIColor::Print'                                                                                                   => 0,
    'Term::ANSIColor::Simple'                                                                                                  => 0,
    'Term::ANSIMenu'                                                                                                           => 0,
    'Term::ANSIScreen'                                                                                                         => 0,
    'Term::ANSITable'                                                                                                          => 0,
    'Term::Activity'                                                                                                           => 0,
    'Term::Animation'                                                                                                          => 0,
    'Term::App::Role::Attrs'                                                                                                   => 0,
    'Term::Bash::Completion::Generator'                                                                                        => 0,
    'Term::CLI'                                                                                                                => 0,
    'Term::Caca'                                                                                                               => 0,
    'Term::CallEditor'                                                                                                         => 0,
    'Term::Cap'                                                                                                                => 0,
    'Term::Chart'                                                                                                              => 0,
    'Term::Choose'                                                                                                             => 0,
    'Term::Choose::Util'                                                                                                       => 0,
    'Term::Chrome'                                                                                                             => 0,
    'Term::Clui'                                                                                                               => 0,
    'Term::Colormap'                                                                                                           => 0,
    'Term::Complete'                                                                                                           => 0,
    'Term::Completion'                                                                                                         => 0,
    'Term::DNAColor'                                                                                                           => 0,
    'Term::DataMatrix'                                                                                                         => 0,
    'Term::Detect::Software'                                                                                                   => 0,
    'Term::Drawille'                                                                                                           => 0,
    'Term::EditLine'                                                                                                           => 0,
    'Term::EditorEdit'                                                                                                         => 0,
    'Term::Emit'                                                                                                               => 0,
    'Term::Emit::Format::HTML'                                                                                                 => 0,
    'Term::Encoding'                                                                                                           => 0,
    'Term::ExtendedColor'                                                                                                      => 0,
    'Term::ExtendedColor::Dzen'                                                                                                => 0,
    'Term::ExtendedColor::TTY'                                                                                                 => 0,
    'Term::ExtendedColor::Xresources'                                                                                          => 0,
    'Term::ExtendedColor::Xresources::Colorscheme'                                                                             => 0,
    'Term::Filter'                                                                                                             => 0,
    'Term::Form'                                                                                                               => 0,
    'Term::FormatColumns'                                                                                                      => 0,
    'Term::GDBUI'                                                                                                              => 0,
    'Term::GentooFunctions'                                                                                                    => 0,
    'Term::GetKey'                                                                                                             => 0,
    'Term::Getch'                                                                                                              => 0,
    'Term::GnuScreen'                                                                                                          => 0,
    'Term::GnuScreen::WindowArrayLike'                                                                                         => 0,
    'Term::Highlight'                                                                                                          => 0,
    'Term::HiliteDiff'                                                                                                         => 0,
    'Term::InKey'                                                                                                              => 0,
    'Term::Info'                                                                                                               => 0,
    'Term::Interact'                                                                                                           => 0,
    'Term::Menu'                                                                                                               => 0,
    'Term::Menu::Hierarchical'                                                                                                 => 0,
    'Term::Menus'                                                                                                              => 0,
    'Term::Menus::FromFile'                                                                                                    => 0,
    'Term::MultiSpinner'                                                                                                       => 0,
    'Term::Multiplexed'                                                                                                        => 0,
    'Term::Newt'                                                                                                               => 0,
    'Term::Pager'                                                                                                              => 0,
    'Term::ProgressBar'                                                                                                        => 0,
    'Term::ProgressBar::Quiet'                                                                                                 => 0,
    'Term::ProgressBar::Simple'                                                                                                => 0,
    'Term::Prompt'                                                                                                             => 0,
    'Term::Pulse'                                                                                                              => 0,
    'Term::QRCode'                                                                                                             => 0,
    'Term::Query'                                                                                                              => 0,
    'Term::RawInput'                                                                                                           => 0,
    'Term::ReadKey'                                                                                                            => 0,
    'Term::ReadLine'                                                                                                           => 0,
    'Term::ReadLine::EditLine'                                                                                                 => 0,
    'Term::ReadLine::Event'                                                                                                    => 0,
    'Term::ReadLine::Gnu'                                                                                                      => 0,
    'Term::ReadLine::Perl5'                                                                                                    => 0,
    'Term::ReadLine::Tiny'                                                                                                     => 0,
    'Term::ReadLine::Zoid'                                                                                                     => 0,
    'Term::ReadPassword'                                                                                                       => 0,
    'Term::ReadPassword::Win32'                                                                                                => 0,
    'Term::Report'                                                                                                             => 0,
    'Term::Sample'                                                                                                             => 0,
    'Term::Screen'                                                                                                             => 0,
    'Term::Screen::Fixes'                                                                                                      => 0,
    'Term::Screen::Lite'                                                                                                       => 0,
    'Term::Screen::ReadLine'                                                                                                   => 0,
    'Term::Screen::Uni'                                                                                                        => 0,
    'Term::Screen::Win32'                                                                                                      => 0,
    'Term::Screen::Wizard'                                                                                                     => 0,
    'Term::Shell'                                                                                                              => 0,
    'Term::Shell::Enhanced'                                                                                                    => 0,
    'Term::Shell::MultiCmd'                                                                                                    => 0,
    'Term::Shell::Pluggable'                                                                                                   => 0,
    'Term::ShellKit'                                                                                                           => 0,
    'Term::ShellUI'                                                                                                            => 0,
    'Term::Shelly'                                                                                                             => 0,
    'Term::SimpleColor'                                                                                                        => 0,
    'Term::Size'                                                                                                               => 0,
    'Term::Size::Any'                                                                                                          => 0,
    'Term::Size::Perl'                                                                                                         => 0,
    'Term::Size::ReadKey'                                                                                                      => 0,
    'Term::Size::Win32'                                                                                                        => 0,
    'Term::Sk'                                                                                                                 => 0,
    'Term::Slang'                                                                                                              => 0,
    'Term::Spark'                                                                                                              => 0,
    'Term::Spinner::Color'                                                                                                     => 0,
    'Term::Spinner::Lite'                                                                                                      => 0,
    'Term::StatusBar'                                                                                                          => 0,
    'Term::TUI'                                                                                                                => 0,
    'Term::Table'                                                                                                              => 0,
    'Term::Table2'                                                                                                             => 0,
    'Term::TablePrint'                                                                                                         => 0,
    'Term::TermKey'                                                                                                            => 0,
    'Term::TermKey::Async'                                                                                                     => 0,
    'Term::Terminfo'                                                                                                           => 0,
    'Term::Title'                                                                                                              => 0,
    'Term::Tmux::Layout'                                                                                                       => 0,
    'Term::TtyRec'                                                                                                             => 0,
    'Term::TtyRec::Plus'                                                                                                       => 0,
    'Term::TtyWrite'                                                                                                           => 0,
    'Term::Twiddle'                                                                                                            => 0,
    'Term::Twiddle::Quiet'                                                                                                     => 0,
    'Term::UI'                                                                                                                 => 0,
    'Term::VT102'                                                                                                              => 0,
    'Term::VT102::Boundless'                                                                                                   => 0,
    'Term::VT102::Incremental'                                                                                                 => 0,
    'Term::VT102::ZeroBased'                                                                                                   => 0,
    'Term::VTerm::State'                                                                                                       => 0,
    'Term::Visual'                                                                                                             => 0,
    'Term::Vspark'                                                                                                             => 0,
    'Term::WinConsole'                                                                                                         => 0,
    'Term::YAP'                                                                                                                => 0,
    'Test'                                                                                                                     => 0,
    'Test2::AsyncSubtest'                                                                                                      => 0,
    'Test2::Bundle::SpecDeclare'                                                                                               => 0,
    'Test2::Compare::Condition'                                                                                                => 0,
    'Test2::Compare::JSON'                                                                                                     => 0,
    'Test2::Compare::JSON::Pointer'                                                                                            => 0,
    'Test2::Event::Warning'                                                                                                    => 0,
    'Test2::Plugin::FauxHomeDir'                                                                                               => 0,
    'Test2::Plugin::SourceDiag'                                                                                                => 0,
    'Test2::Plugin::TermEncoding'                                                                                              => 0,
    'Test2::Require::Internet'                                                                                                 => 0,
    'Test2::Tools::AfterSubtest'                                                                                               => 0,
    'Test2::Tools::EventDumper'                                                                                                => 0,
    'Test2::Tools::Explain'                                                                                                    => 0,
    'Test2::Tools::Expressive'                                                                                                 => 0,
    'Test2::Tools::HTTP::UA::Mojo'                                                                                             => 0,
    'Test2::Tools::PDL'                                                                                                        => 0,
    'Test2::Tools::SkipUntil'                                                                                                  => 0,
    'Test2::Tools::URL'                                                                                                        => 0,
    'Test2::Tools::xUnit'                                                                                                      => 0,
    'Test::A8N'                                                                                                                => 0,
    'Test::API'                                                                                                                => 0,
    'Test::APIcast'                                                                                                            => 0,
    'Test::Able'                                                                                                               => 0,
    'Test::Able::Runner'                                                                                                       => 0,
    'Test::Abortable'                                                                                                          => 0,
    'Test::AbstractMethod'                                                                                                     => 0,
    'Test::Against::Build'                                                                                                     => 0,
    'Test::AgainstSchema'                                                                                                      => 0,
    'Test::Aggregate'                                                                                                          => 0,
    'Test::Alien::CanCompileCpp'                                                                                               => 0,
    'Test::AllModules'                                                                                                         => 0,
    'Test::AnyEvent::Time'                                                                                                     => 0,
    'Test::Apache2'                                                                                                            => 0,
    'Test::Apache::RewriteRules'                                                                                               => 0,
    'Test::Apocalypse'                                                                                                         => 0,
    'Test::App::CPANIDX::Database'                                                                                             => 0,
    'Test::Applify'                                                                                                            => 0,
    'Test::Approvals'                                                                                                          => 0,
    'Test::Approx'                                                                                                             => 0,
    'Test::Approximate'                                                                                                        => 0,
    'Test::AskAnExpert'                                                                                                        => 0,
    'Test::Assertions'                                                                                                         => 0,
    'Test::Async::HTTP'                                                                                                        => 0,
    'Test::AtRuntime'                                                                                                          => 0,
    'Test::Attribute::AutoLevel'                                                                                               => 0,
    'Test::AutoBuild'                                                                                                          => 0,
    'Test::BDD::Cucumber::Definitions'                                                                                         => 0,
    'Test::BDD::Cucumber::Harness::Html'                                                                                       => 0,
    'Test::BDD::Infrastructure'                                                                                                => 0,
    'Test::BOM'                                                                                                                => 0,
    'Test::BSON'                                                                                                               => 0,
    'Test::Base'                                                                                                               => 0,
    'Test::Base::SubTest'                                                                                                      => 0,
    'Test::Behaviour::Spec'                                                                                                    => 0,
    'Test::Benchmark'                                                                                                          => 0,
    'Test::BinaryData'                                                                                                         => 0,
    'Test::Bitcoin::Daemon'                                                                                                    => 0,
    'Test::Bits'                                                                                                               => 0,
    'Test::Block'                                                                                                              => 0,
    'Test::Bomb'                                                                                                               => 0,
    'Test::BoostUnit'                                                                                                          => 0,
    'Test::Bot'                                                                                                                => 0,
    'Test::BrewBuild'                                                                                                          => 0,
    'Test::BrewBuild::Plugin::Author'                                                                                          => 0,
    'Test::BrewBuild::Plugin::TestAgainst'                                                                                     => 0,
    'Test::Builder::Clutch'                                                                                                    => 0,
    'Test::Builder::Mock::Class'                                                                                               => 0,
    'Test::CChecker'                                                                                                           => 0,
    'Test::CGI::External'                                                                                                      => 0,
    'Test::CGI::Multipart'                                                                                                     => 0,
    'Test::CGI::Untaint'                                                                                                       => 0,
    'Test::CPAN::Changes::ReallyStrict'                                                                                        => 0,
    'Test::CPAN::Meta'                                                                                                         => 0,
    'Test::CPAN::Meta::JSON'                                                                                                   => 0,
    'Test::CPAN::Meta::YAML'                                                                                                   => 0,
    'Test::CPAN::README'                                                                                                       => 0,
    'Test::CPANfile'                                                                                                           => 0,
    'Test::CPANpm'                                                                                                             => 0,
    'Test::CSS'                                                                                                                => 0,
    'Test::CallCounter'                                                                                                        => 0,
    'Test::CallFlow'                                                                                                           => 0,
    'Test::Carp'                                                                                                               => 0,
    'Test::Catch'                                                                                                              => 0,
    'Test::Chado'                                                                                                              => 0,
    'Test::CheckChanges'                                                                                                       => 0,
    'Test::CheckDeps'                                                                                                          => 0,
    'Test::CheckManifest'                                                                                                      => 0,
    'Test::Chimps'                                                                                                             => 0,
    'Test::Chimps::Anna'                                                                                                       => 0,
    'Test::Chimps::Client'                                                                                                     => 0,
    'Test::Chunks'                                                                                                             => 0,
    'Test::CircularDependencies'                                                                                               => 0,
    'Test::Class'                                                                                                              => 0,
    'Test::Class::Filter::Tags'                                                                                                => 0,
    'Test::Class::GetoptControl'                                                                                               => 0,
    'Test::Class::Moose'                                                                                                       => 0,
    'Test::Class::Most'                                                                                                        => 0,
    'Test::Class::Sugar'                                                                                                       => 0,
    'Test::Class::WithStrictPlan'                                                                                              => 0,
    'Test::ClassAPI'                                                                                                           => 0,
    'Test::Classy'                                                                                                             => 0,
    'Test::CleanNamespaces'                                                                                                    => 0,
    'Test::Clear'                                                                                                              => 0,
    'Test::Cmd'                                                                                                                => 0,
    'Test::Collectd::Config'                                                                                                   => 0,
    'Test::Command'                                                                                                            => 0,
    'Test::Command::Simple'                                                                                                    => 0,
    'Test::CompanionClasses'                                                                                                   => 0,
    'Test::Compile'                                                                                                            => 0,
    'Test::Compiles'                                                                                                           => 0,
    'Test::Conditions'                                                                                                         => 0,
    'Test::Config::System'                                                                                                     => 0,
    'Test::ConsistentVersion'                                                                                                  => 0,
    'Test::Consul'                                                                                                             => 0,
    'Test::Continuous'                                                                                                         => 0,
    'Test::Cookbook'                                                                                                           => 0,
    'Test::Core'                                                                                                               => 0,
    'Test::Corpus::Audio::MPD'                                                                                                 => 0,
    'Test::Count'                                                                                                              => 0,
    'Test::Crontab::Format'                                                                                                    => 0,
    'Test::Cucumber::Tiny'                                                                                                     => 0,
    'Test::Cukes'                                                                                                              => 0,
    'Test::DB::Shared'                                                                                                         => 0,
    'Test::DBGp'                                                                                                               => 0,
    'Test::DBIC::ExpectedQueries'                                                                                              => 0,
    'Test::DBIC::SQLite'                                                                                                       => 0,
    'Test::DBIC::Schema::Connector'                                                                                            => 0,
    'Test::DBIC::Versioned'                                                                                                    => 0,
    'Test::DBICSchemaLoaderDigest'                                                                                             => 0,
    'Test::DBIx::Class'                                                                                                        => 0,
    'Test::DBIx::Class::Factory'                                                                                               => 0,
    'Test::DBIx::Class::Schema'                                                                                                => 0,
    'Test::DBIx::Class::Stats'                                                                                                 => 0,
    'Test::DNS'                                                                                                                => 0,
    'Test::Daily'                                                                                                              => 0,
    'Test::Data'                                                                                                               => 0,
    'Test::Data::Split'                                                                                                        => 0,
    'Test::DataDirs'                                                                                                           => 0,
    'Test::DataDriven'                                                                                                         => 0,
    'Test::DataLoader::MySQL'                                                                                                  => 0,
    'Test::Database'                                                                                                           => 0,
    'Test::DatabaseRow'                                                                                                        => 0,
    'Test::Debian'                                                                                                             => 0,
    'Test::Debugger'                                                                                                           => 0,
    'Test::Declare'                                                                                                            => 0,
    'Test::Deep'                                                                                                               => 0,
    'Test::Deep::ArrayEachNotEmpty'                                                                                            => 0,
    'Test::Deep::Between'                                                                                                      => 0,
    'Test::Deep::Cond'                                                                                                         => 0,
    'Test::Deep::DateTime::RFC3339'                                                                                            => 0,
    'Test::Deep::Filter'                                                                                                       => 0,
    'Test::Deep::Fuzzy'                                                                                                        => 0,
    'Test::Deep::HashRec'                                                                                                      => 0,
    'Test::Deep::JSON'                                                                                                         => 0,
    'Test::Deep::JWT'                                                                                                          => 0,
    'Test::Deep::Matcher'                                                                                                      => 0,
    'Test::Deep::NumberTolerant'                                                                                               => 0,
    'Test::Deep::PDL'                                                                                                          => 0,
    'Test::Deep::Teng::Row'                                                                                                    => 0,
    'Test::Deep::This'                                                                                                         => 0,
    'Test::Deep::Type'                                                                                                         => 0,
    'Test::Deep::URI'                                                                                                          => 0,
    'Test::Deep::UnorderedPairs'                                                                                               => 0,
    'Test::Deep::YAML'                                                                                                         => 0,
    'Test::DeepFile'                                                                                                           => 0,
    'Test::DeepMock'                                                                                                           => 0,
    'Test::Deeply::Float'                                                                                                      => 0,
    'Test::Dependencies'                                                                                                       => 0,
    'Test::DependentModules'                                                                                                   => 0,
    'Test::Depends'                                                                                                            => 0,
    'Test::DescribeMe'                                                                                                         => 0,
    'Test::Detect'                                                                                                             => 0,
    'Test::Device::SerialPort'                                                                                                 => 0,
    'Test::DiagINC'                                                                                                            => 0,
    'Test::DiagRef'                                                                                                            => 0,
    'Test::Differences'                                                                                                        => 0,
    'Test::Differences::Color'                                                                                                 => 0,
    'Test::Dir'                                                                                                                => 0,
    'Test::Directory'                                                                                                          => 0,
    'Test::DirectoryLayout'                                                                                                    => 0,
    'Test::Dirs'                                                                                                               => 0,
    'Test::Dist'                                                                                                               => 0,
    'Test::Dist::VersionSync'                                                                                                  => 0,
    'Test::Dist::Zilla'                                                                                                        => 0,
    'Test::DistManifest'                                                                                                       => 0,
    'Test::Distribution'                                                                                                       => 0,
    'Test::DocClaims'                                                                                                          => 0,
    'Test::Docker::Image'                                                                                                      => 0,
    'Test::Docker::MySQL'                                                                                                      => 0,
    'Test::Doctest'                                                                                                            => 0,
    'Test::Double'                                                                                                             => 0,
    'Test::DoubleEncodedEntities'                                                                                              => 0,
    'Test::Dynamic'                                                                                                            => 0,
    'Test::EOF'                                                                                                                => 0,
    'Test::EOL'                                                                                                                => 0,
    'Test::Easy'                                                                                                               => 0,
    'Test::EasyMock'                                                                                                           => 0,
    'Test::Effects'                                                                                                            => 0,
    'Test::Email'                                                                                                              => 0,
    'Test::Env'                                                                                                                => 0,
    'Test::Environment'                                                                                                        => 0,
    'Test::Excel'                                                                                                              => 0,
    'Test::Exception'                                                                                                          => 0,
    'Test::Exception::LessClever'                                                                                              => 0,
    'Test::Exec'                                                                                                               => 0,
    'Test::Exim4::Routing'                                                                                                     => 0,
    'Test::Exit'                                                                                                               => 0,
    'Test::Expect'                                                                                                             => 0,
    'Test::Expectation'                                                                                                        => 0,
    'Test::Exports'                                                                                                            => 0,
    'Test::Expr'                                                                                                               => 0,
    'Test::ExtDirect'                                                                                                          => 0,
    'Test::FIT'                                                                                                                => 0,
    'Test::FITesque'                                                                                                           => 0,
    'Test::FTP::Server'                                                                                                        => 0,
    'Test::FailWarnings'                                                                                                       => 0,
    'Test::Fake::HTTPD'                                                                                                        => 0,
    'Test::Fatal'                                                                                                              => 0,
    'Test::Fatal::matchfor'                                                                                                    => 0,
    'Test::File'                                                                                                               => 0,
    'Test::File::Cleaner'                                                                                                      => 0,
    'Test::File::Content'                                                                                                      => 0,
    'Test::File::Contents'                                                                                                     => 0,
    'Test::File::Find::Rule'                                                                                                   => 0,
    'Test::File::ShareDir'                                                                                                     => 0,
    'Test::FileReferenced'                                                                                                     => 0,
    'Test::Filename'                                                                                                           => 0,
    'Test::Files'                                                                                                              => 0,
    'Test::Filesystem'                                                                                                         => 0,
    'Test::Fixme'                                                                                                              => 0,
    'Test::Fixture::DBI'                                                                                                       => 0,
    'Test::Fixture::DBIC::Schema'                                                                                              => 0,
    'Test::Fixture::DBIxSkinny'                                                                                                => 0,
    'Test::Fixture::KyotoTycoon'                                                                                               => 0,
    'Test::FixtureBuilder'                                                                                                     => 0,
    'Test::Flatten'                                                                                                            => 0,
    'Test::Float::Assert'                                                                                                      => 0,
    'Test::Fluent::Logger'                                                                                                     => 0,
    'Test::Foo'                                                                                                                => 0,
    'Test::Fork'                                                                                                               => 0,
    'Test::FormValidator'                                                                                                      => 0,
    'Test::Format'                                                                                                             => 0,
    'Test::Functional'                                                                                                         => 0,
    'Test::Gearman'                                                                                                            => 0,
    'Test::GetVolatileData'                                                                                                    => 0,
    'Test::Given'                                                                                                              => 0,
    'Test::Glade'                                                                                                              => 0,
    'Test::GreaterVersion'                                                                                                     => 0,
    'Test::Groonga'                                                                                                            => 0,
    'Test::Group'                                                                                                              => 0,
    'Test::Group::Foreach'                                                                                                     => 0,
    'Test::HTML::Content'                                                                                                      => 0,
    'Test::HTML::Differences'                                                                                                  => 0,
    'Test::HTML::Form'                                                                                                         => 0,
    'Test::HTML::Recursive::DeprecatedTags'                                                                                    => 0,
    'Test::HTML::Spelling'                                                                                                     => 0,
    'Test::HTML::Tidy'                                                                                                         => 0,
    'Test::HTML::Tidy::Recursive'                                                                                              => 0,
    'Test::HTML::W3C'                                                                                                          => 0,
    'Test::HTTP'                                                                                                               => 0,
    'Test::HTTP::AnyEvent::Server'                                                                                             => 0,
    'Test::HTTP::LocalServer'                                                                                                  => 0,
    'Test::HTTP::MockServer'                                                                                                   => 0,
    'Test::HTTP::Response'                                                                                                     => 0,
    'Test::HTTP::Server'                                                                                                       => 0,
    'Test::HTTP::Server::Simple'                                                                                               => 0,
    'Test::HTTP::Server::Simple::StashWarnings'                                                                                => 0,
    'Test::HTTPStatus'                                                                                                         => 0,
    'Test::Harness::FileFilter'                                                                                                => 0,
    'Test::Harness::KS'                                                                                                        => 0,
    'Test::Harness::Results'                                                                                                   => 0,
    'Test::HasVersion'                                                                                                         => 0,
    'Test::Health'                                                                                                             => 0,
    'Test::Helper'                                                                                                             => 0,
    'Test::HexDifferences'                                                                                                     => 0,
    'Test::HexString'                                                                                                          => 0,
    'Test::Httpd::Apache2'                                                                                                     => 0,
    'Test::ISBN'                                                                                                               => 0,
    'Test::Identity'                                                                                                           => 0,
    'Test::If'                                                                                                                 => 0,
    'Test::Ika'                                                                                                                => 0,
    'Test::Image'                                                                                                              => 0,
    'Test::Image::GD'                                                                                                          => 0,
    'Test::Import'                                                                                                             => 0,
    'Test::InDistDir'                                                                                                          => 0,
    'Test::InDomain'                                                                                                           => 0,
    'Test::Inline'                                                                                                             => 0,
    'Test::Instance::Apache'                                                                                                   => 0,
    'Test::Instance::DNS'                                                                                                      => 0,
    'Test::Inter'                                                                                                              => 0,
    'Test::Internet'                                                                                                           => 0,
    'Test::Is'                                                                                                                 => 0,
    'Test::JSON'                                                                                                               => 0,
    'Test::JSON::Entails'                                                                                                      => 0,
    'Test::JSON::More'                                                                                                         => 0,
    'Test::JSON::RPC::Autodoc'                                                                                                 => 0,
    'Test::JSON::Schema::Acceptance'                                                                                           => 0,
    'Test::JSYNC'                                                                                                              => 0,
    'Test::JavaScript'                                                                                                         => 0,
    'Test::JsonAPI::Autodoc'                                                                                                   => 0,
    'Test::Kantan'                                                                                                             => 0,
    'Test::Kit'                                                                                                                => 0,
    'Test::Kwalitee'                                                                                                           => 0,
    'Test::Kwalitee::Extra'                                                                                                    => 0,
    'Test::LWP::MockSocket::http'                                                                                              => 0,
    'Test::LWP::Recorder'                                                                                                      => 0,
    'Test::LWP::UserAgent'                                                                                                     => 0,
    'Test::LatestPrereqs'                                                                                                      => 0,
    'Test::Lazy'                                                                                                               => 0,
    'Test::LeakTrace'                                                                                                          => 0,
    'Test::Leaner'                                                                                                             => 0,
    'Test::LectroTest'                                                                                                         => 0,
    'Test::Legacy'                                                                                                             => 0,
    'Test::Legal'                                                                                                              => 0,
    'Test::Less'                                                                                                               => 0,
    'Test::Lib'                                                                                                                => 0,
    'Test::LimitDecimalPlaces'                                                                                                 => 0,
    'Test::Lite'                                                                                                               => 0,
    'Test::Lithium'                                                                                                            => 0,
    'Test::Litmus'                                                                                                             => 0,
    'Test::Lives'                                                                                                              => 0,
    'Test::LoadAllModules'                                                                                                     => 0,
    'Test::LocalFunctions'                                                                                                     => 0,
    'Test::Locale::PO'                                                                                                         => 0,
    'Test::Log4perl'                                                                                                           => 0,
    'Test::Log::Dispatch'                                                                                                      => 0,
    'Test::LogFile'                                                                                                            => 0,
    'Test::LongString'                                                                                                         => 0,
    'Test::MTA::Exim4'                                                                                                         => 0,
    'Test::Magic'                                                                                                              => 0,
    'Test::Magpie'                                                                                                             => 0,
    'Test::Mail'                                                                                                               => 0,
    'Test::Manifest'                                                                                                           => 0,
    'Test::ManyParams'                                                                                                         => 0,
    'Test::Map::Tube'                                                                                                          => 0,
    'Test::MasterData::Declare'                                                                                                => 0,
    'Test::Memcached'                                                                                                          => 0,
    'Test::Memory::Cycle'                                                                                                      => 0,
    'Test::Memory::Usage'                                                                                                      => 0,
    'Test::MemoryGrowth'                                                                                                       => 0,
    'Test::Metadata'                                                                                                           => 0,
    'Test::Method'                                                                                                             => 0,
    'Test::MethodFixtures'                                                                                                     => 0,
    'Test::MethodName'                                                                                                         => 0,
    'Test::Mimic::Generator'                                                                                                   => 0,
    'Test::Mimic::Library'                                                                                                     => 0,
    'Test::Mimic::Recorder'                                                                                                    => 0,
    'Test::Mini'                                                                                                               => 0,
    'Test::Mini::Unit'                                                                                                         => 0,
    'Test::MinimumVersion'                                                                                                     => 0,
    'Test::MinimumVersion::Fast'                                                                                               => 0,
    'Test::MobileAgent'                                                                                                        => 0,
    'Test::Mocha'                                                                                                              => 0,
    'Test::Mocha::PhantomJS'                                                                                                   => 0,
    'Test::Mock::Alarm'                                                                                                        => 0,
    'Test::Mock::Apache2'                                                                                                      => 0,
    'Test::Mock::Class'                                                                                                        => 0,
    'Test::Mock::Cmd'                                                                                                          => 0,
    'Test::Mock::ExternalCommand'                                                                                              => 0,
    'Test::Mock::Furl'                                                                                                         => 0,
    'Test::Mock::Guard'                                                                                                        => 0,
    'Test::Mock::HTTP::Request'                                                                                                => 0,
    'Test::Mock::HTTP::Tiny'                                                                                                   => 0,
    'Test::Mock::LWP::Conditional'                                                                                             => 0,
    'Test::Mock::LWP::Dispatch'                                                                                                => 0,
    'Test::Mock::Mango'                                                                                                        => 0,
    'Test::Mock::MongoDB'                                                                                                      => 0,
    'Test::Mock::Net::FTP'                                                                                                     => 0,
    'Test::Mock::Net::SNMP'                                                                                                    => 0,
    'Test::Mock::Net::Server::Mail'                                                                                            => 0,
    'Test::Mock::One'                                                                                                          => 0,
    'Test::Mock::Recorder'                                                                                                     => 0,
    'Test::Mock::Redis'                                                                                                        => 0,
    'Test::Mock::Signature'                                                                                                    => 0,
    'Test::Mock::Simple'                                                                                                       => 0,
    'Test::Mock::Test'                                                                                                         => 0,
    'Test::Mock::Time'                                                                                                         => 0,
    'Test::Mock::Wrapped'                                                                                                      => 0,
    'Test::MockClass'                                                                                                          => 0,
    'Test::MockCommand'                                                                                                        => 0,
    'Test::MockDBI'                                                                                                            => 0,
    'Test::MockDateTime'                                                                                                       => 0,
    'Test::MockFile'                                                                                                           => 0,
    'Test::MockModule'                                                                                                         => 0,
    'Test::MockObject'                                                                                                         => 0,
    'Test::MockObject::Chain'                                                                                                  => 0,
    'Test::MockObject::Extra'                                                                                                  => 0,
    'Test::MockObject::Universal'                                                                                              => 0,
    'Test::MockPackages'                                                                                                       => 0,
    'Test::MockRandom'                                                                                                         => 0,
    'Test::MockSleep'                                                                                                          => 0,
    'Test::MockTime'                                                                                                           => 0,
    'Test::MockTime::DateCalc'                                                                                                 => 0,
    'Test::MockTime::HiRes'                                                                                                    => 0,
    'Test::Mockify'                                                                                                            => 0,
    'Test::Modern'                                                                                                             => 0,
    'Test::Module::CheckDep::Version'                                                                                          => 0,
    'Test::Module::Runnable'                                                                                                   => 0,
    'Test::Module::Used'                                                                                                       => 0,
    'Test::ModuleReady'                                                                                                        => 0,
    'Test::Mojibake'                                                                                                           => 0,
    'Test::Mojo::More'                                                                                                         => 0,
    'Test::Mojo::Pg'                                                                                                           => 0,
    'Test::Mojo::Plack'                                                                                                        => 0,
    'Test::Mojo::Role'                                                                                                         => 0,
    'Test::Mojo::Role::Debug'                                                                                                  => 0,
    'Test::Mojo::Role::Debug::JSON'                                                                                            => 0,
    'Test::Mojo::Role::ElementCounter'                                                                                         => 0,
    'Test::Mojo::Role::PSGI'                                                                                                   => 0,
    'Test::Mojo::Role::Selenium'                                                                                               => 0,
    'Test::Mojo::Role::StopOnFail'                                                                                             => 0,
    'Test::Mojo::Role::SubmitForm'                                                                                             => 0,
    'Test::Mojo::Role::TestDeep'                                                                                               => 0,
    'Test::Mojo::Session'                                                                                                      => 0,
    'Test::Mojo::Trim'                                                                                                         => 0,
    'Test::MonitorSites'                                                                                                       => 0,
    'Test::MonkeyMock'                                                                                                         => 0,
    'Test::Moose::MockObjectCompile'                                                                                           => 0,
    'Test::Moose::More'                                                                                                        => 0,
    'Test::More::Behaviours'                                                                                                   => 0,
    'Test::More::Color'                                                                                                        => 0,
    'Test::More::Diagnostic'                                                                                                   => 0,
    'Test::More::Hooks'                                                                                                        => 0,
    'Test::More::Prefix'                                                                                                       => 0,
    'Test::More::Strict'                                                                                                       => 0,
    'Test::More::UTF8'                                                                                                         => 0,
    'Test::More::Unlike'                                                                                                       => 0,
    'Test::Most'                                                                                                               => 0,
    'Test::Mountebank'                                                                                                         => 0,
    'Test::MultiFork'                                                                                                          => 0,
    'Test::MultiProcess'                                                                                                       => 0,
    'Test::NaiveStubs'                                                                                                         => 0,
    'Test::Name::FromLine'                                                                                                     => 0,
    'Test::NameNote'                                                                                                           => 0,
    'Test::Needs'                                                                                                              => 0,
    'Test::NeedsDisplay'                                                                                                       => 0,
    'Test::Net::Connect'                                                                                                       => 0,
    'Test::Net::LDAP'                                                                                                          => 0,
    'Test::Net::RabbitMQ'                                                                                                      => 0,
    'Test::NewVersion'                                                                                                         => 0,
    'Test::Nginx'                                                                                                              => 0,
    'Test::Nightly'                                                                                                            => 0,
    'Test::NoBreakpoints'                                                                                                      => 0,
    'Test::NoLeaks'                                                                                                            => 0,
    'Test::NoLoad'                                                                                                             => 0,
    'Test::NoMalware'                                                                                                          => 0,
    'Test::NoOverride'                                                                                                         => 0,
    'Test::NoPlan'                                                                                                             => 0,
    'Test::NoSmartComments'                                                                                                    => 0,
    'Test::NoTabs'                                                                                                             => 0,
    'Test::NoTravisEncVars'                                                                                                    => 0,
    'Test::NoWarnings'                                                                                                         => 0,
    'Test::NoXS'                                                                                                               => 0,
    'Test::Number::Delta'                                                                                                      => 0,
    'Test::Numeric'                                                                                                            => 0,
    'Test::Object'                                                                                                             => 0,
    'Test::OpenID::Consumer'                                                                                                   => 0,
    'Test::OpenID::Server'                                                                                                     => 0,
    'Test::OpenLDAP'                                                                                                           => 0,
    'Test::Out'                                                                                                                => 0,
    'Test::Output'                                                                                                             => 0,
    'Test::Override::UserAgent'                                                                                                => 0,
    'Test::PAUSE::ConsistentPermissions'                                                                                       => 0,
    'Test::PAUSE::Permissions'                                                                                                 => 0,
    'Test::PDF'                                                                                                                => 0,
    'Test::POE::Client::TCP'                                                                                                   => 0,
    'Test::POE::Server::TCP'                                                                                                   => 0,
    'Test::POE::Stopping'                                                                                                      => 0,
    'Test::PPPort'                                                                                                             => 0,
    'Test::Parallel'                                                                                                           => 0,
    'Test::ParallelSubtest'                                                                                                    => 0,
    'Test::Parse::Crontab::Simple'                                                                                             => 0,
    'Test::Pcuke'                                                                                                              => 0,
    'Test::Pcuke::Gherkin'                                                                                                     => 0,
    'Test::Perinci::CmdLine'                                                                                                   => 0,
    'Test::Perl::Critic'                                                                                                       => 0,
    'Test::Perl::Critic::Progressive'                                                                                          => 0,
    'Test::Perl::Dist'                                                                                                         => 0,
    'Test::Perl::Metrics::Lite'                                                                                                => 0,
    'Test::Perl::Metrics::Simple'                                                                                              => 0,
    'Test::PerlTidy'                                                                                                           => 0,
    'Test::PerlTidy::Concurrent'                                                                                               => 0,
    'Test::Ping'                                                                                                               => 0,
    'Test::Plan'                                                                                                               => 0,
    'Test::Pockito'                                                                                                            => 0,
    'Test::Pod'                                                                                                                => 0,
    'Test::Pod::Content'                                                                                                       => 0,
    'Test::Pod::Coverage'                                                                                                      => 0,
    'Test::Pod::Coverage::Permissive'                                                                                          => 0,
    'Test::Pod::LinkCheck'                                                                                                     => 0,
    'Test::Pod::Links'                                                                                                         => 0,
    'Test::Pod::No404s'                                                                                                        => 0,
    'Test::Pod::Snippets'                                                                                                      => 0,
    'Test::Pod::Spelling::CommonMistakes'                                                                                      => 0,
    'Test::Portability::Files'                                                                                                 => 0,
    'Test::PostgreSQL'                                                                                                         => 0,
    'Test::Postgresql58'                                                                                                       => 0,
    'Test::Power'                                                                                                              => 0,
    'Test::Prereq'                                                                                                             => 0,
    'Test::Presenter'                                                                                                          => 0,
    'Test::Proto'                                                                                                              => 0,
    'Test::Proto::Where'                                                                                                       => 0,
    'Test::Puppet::Compile'                                                                                                    => 0,
    'Test::PureASCII'                                                                                                          => 0,
    'Test::RDF'                                                                                                                => 0,
    'Test::RDF::DOAP::Version'                                                                                                 => 0,
    'Test::Random'                                                                                                             => 0,
    'Test::RandomCheck'                                                                                                        => 0,
    'Test::RandomResults'                                                                                                      => 0,
    'Test::Ranger'                                                                                                             => 0,
    'Test::Recent'                                                                                                             => 0,
    'Test::RedisServer'                                                                                                        => 0,
    'Test::Refcount'                                                                                                           => 0,
    'Test::Regexp'                                                                                                             => 0,
    'Test::Regexp::Pattern'                                                                                                    => 0,
    'Test::Regression'                                                                                                         => 0,
    'Test::Reporter'                                                                                                           => 0,
    'Test::Reporter::HTTPGateway'                                                                                              => 0,
    'Test::Reporter::POEGateway'                                                                                               => 0,
    'Test::Reporter::Transport::HTTPGateway'                                                                                   => 0,
    'Test::Reporter::Transport::Metabase'                                                                                      => 0,
    'Test::Reporter::Transport::Metabase::Fallback'                                                                            => 0,
    'Test::Reporter::Transport::Net::SMTP::Authen'                                                                             => 0,
    'Test::Reporter::Transport::Net::SMTP::SSL'                                                                                => 0,
    'Test::Reporter::Transport::Socket'                                                                                        => 0,
    'Test::RequiredMinimumDependencyVersion'                                                                                   => 0,
    'Test::Requires'                                                                                                           => 0,
    'Test::Requires::Env'                                                                                                      => 0,
    'Test::Requires::Git'                                                                                                      => 0,
    'Test::Requires::Scanner'                                                                                                  => 0,
    'Test::RequiresInternet'                                                                                                   => 0,
    'Test::Rest'                                                                                                               => 0,
    'Test::RestAPI'                                                                                                            => 0,
    'Test::Resub'                                                                                                              => 0,
    'Test::Retry'                                                                                                              => 0,
    'Test::Reuse'                                                                                                              => 0,
    'Test::Rinci'                                                                                                              => 0,
    'Test::Rinci::CmdLine'                                                                                                     => 0,
    'Test::Role'                                                                                                               => 0,
    'Test::Roo'                                                                                                                => 0,
    'Test::Roo::DataDriven'                                                                                                    => 0,
    'Test::Routine'                                                                                                            => 0,
    'Test::Routine::AutoClear'                                                                                                 => 0,
    'Test::Routini'                                                                                                            => 0,
    'Test::Rsyslog'                                                                                                            => 0,
    'Test::Run'                                                                                                                => 0,
    'Test::Run::CmdLine'                                                                                                       => 0,
    'Test::Run::CmdLine::Plugin::AlternateInterpreters'                                                                        => 0,
    'Test::Run::CmdLine::Plugin::BreakOnFailure'                                                                               => 0,
    'Test::Run::CmdLine::Plugin::ColorFileVerdicts'                                                                            => 0,
    'Test::Run::CmdLine::Plugin::ColorSummary'                                                                                 => 0,
    'Test::Run::CmdLine::Plugin::TrimDisplayedFilenames'                                                                       => 0,
    'Test::Run::Plugin::CollectStats'                                                                                          => 0,
    'Test::RunValgrind'                                                                                                        => 0,
    'Test::S'                                                                                                                  => 0,
    'Test::SFTP'                                                                                                               => 0,
    'Test::SMTP'                                                                                                               => 0,
    'Test::SSH'                                                                                                                => 0,
    'Test::STF::MockServer'                                                                                                    => 0,
    'Test::SVN::Repo'                                                                                                          => 0,
    'Test::Sah'                                                                                                                => 0,
    'Test::Script'                                                                                                             => 0,
    'Test::Script::Run'                                                                                                        => 0,
    'Test::Script::Shebang'                                                                                                    => 0,
    'Test::SerialFork'                                                                                                         => 0,
    'Test::SetupTeardown'                                                                                                      => 0,
    'Test::Shadow'                                                                                                             => 0,
    'Test::SharedFork'                                                                                                         => 0,
    'Test::SharedObject'                                                                                                       => 0,
    'Test::ShellScript'                                                                                                        => 0,
    'Test::Should'                                                                                                             => 0,
    'Test::Should::Engine'                                                                                                     => 0,
    'Test::Signature'                                                                                                          => 0,
    'Test::Simpler'                                                                                                            => 0,
    'Test::Sims'                                                                                                               => 0,
    'Test::Singleton'                                                                                                          => 0,
    'Test::Skeleton::Generator'                                                                                                => 0,
    'Test::Skip::UnlessExistsExecutable'                                                                                       => 0,
    'Test::Slow'                                                                                                               => 0,
    'Test::Smart'                                                                                                              => 0,
    'Test::Smoke::Database'                                                                                                    => 0,
    'Test::Snapshot'                                                                                                           => 0,
    'Test::Snapshots'                                                                                                          => 0,
    'Test::Software::License'                                                                                                  => 0,
    'Test::Some'                                                                                                               => 0,
    'Test::Spec'                                                                                                               => 0,
    'Test::Spec::Acceptance'                                                                                                   => 0,
    'Test::Spec::RMock'                                                                                                        => 0,
    'Test::Spelling'                                                                                                           => 0,
    'Test::Spelling::Comment'                                                                                                  => 0,
    'Test::Standalone'                                                                                                         => 0,
    'Test::Steering'                                                                                                           => 0,
    'Test::Stochastic'                                                                                                         => 0,
    'Test::Story'                                                                                                              => 0,
    'Test::Stream'                                                                                                             => 0,
    'Test::Stream::Plugin::Explain::Terse'                                                                                     => 0,
    'Test::Strict'                                                                                                             => 0,
    'Test::Struct'                                                                                                             => 0,
    'Test::Structure'                                                                                                          => 0,
    'Test::StructuredObject'                                                                                                   => 0,
    'Test::Structures::Data'                                                                                                   => 0,
    'Test::Stub'                                                                                                               => 0,
    'Test::Stub::Generator'                                                                                                    => 0,
    'Test::StubGenerator'                                                                                                      => 0,
    'Test::SubCalls'                                                                                                           => 0,
    'Test::Subroutines'                                                                                                        => 0,
    'Test::Subs'                                                                                                               => 0,
    'Test::Subtest::Attribute'                                                                                                 => 0,
    'Test::Subtests'                                                                                                           => 0,
    'Test::Sweet'                                                                                                              => 0,
    'Test::Symlink'                                                                                                            => 0,
    'Test::SynchHaveWant'                                                                                                      => 0,
    'Test::Synchronized'                                                                                                       => 0,
    'Test::Synopsis'                                                                                                           => 0,
    'Test::Synopsis::Expectation'                                                                                              => 0,
    'Test::Syntax::Aggregate'                                                                                                  => 0,
    'Test::Sys::Info'                                                                                                          => 0,
    'Test::System'                                                                                                             => 0,
    'Test::TAP'                                                                                                                => 0,
    'Test::TAP::HTMLMatrix'                                                                                                    => 0,
    'Test::TAP::Model'                                                                                                         => 0,
    'Test::TAPv13'                                                                                                             => 0,
    'Test::TCM::Role::API'                                                                                                     => 0,
    'Test::TCP::Multi'                                                                                                         => 0,
    'Test::TT'                                                                                                                 => 0,
    'Test::TableDriven'                                                                                                        => 0,
    'Test::Tabs'                                                                                                               => 0,
    'Test::Tail::Multi'                                                                                                        => 0,
    'Test::Taint'                                                                                                              => 0,
    'Test::Tarantool'                                                                                                          => 0,
    'Test::Tdd'                                                                                                                => 0,
    'Test::TempDatabase'                                                                                                       => 0,
    'Test::TempDir'                                                                                                            => 0,
    'Test::TempDir::Tiny'                                                                                                      => 0,
    'Test::TempFile'                                                                                                           => 0,
    'Test::TestCoverage'                                                                                                       => 0,
    'Test::Tester::Tie'                                                                                                        => 0,
    'Test::Text'                                                                                                               => 0,
    'Test::ThaiSchema'                                                                                                         => 0,
    'Test::Time'                                                                                                               => 0,
    'Test::Time::At'                                                                                                           => 0,
    'Test::Time::HiRes'                                                                                                        => 0,
    'Test::Timer'                                                                                                              => 0,
    'Test::Tiny'                                                                                                               => 0,
    'Test::TinyMocker'                                                                                                         => 0,
    'Test::Toolbox'                                                                                                            => 0,
    'Test::TrailingSpace'                                                                                                      => 0,
    'Test::Trap'                                                                                                               => 0,
    'Test::Trivial'                                                                                                            => 0,
    'Test::Type'                                                                                                               => 0,
    'Test::TypeConstraints'                                                                                                    => 0,
    'Test::U32'                                                                                                                => 0,
    'Test::UNIXSock'                                                                                                           => 0,
    'Test::URI'                                                                                                                => 0,
    'Test::UniqueTestNames'                                                                                                    => 0,
    'Test::Unit::ITestRunner'                                                                                                  => 0,
    'Test::Unit::Lite'                                                                                                         => 0,
    'Test::Unit::Runner::XML'                                                                                                  => 0,
    'Test::Unix::Group'                                                                                                        => 0,
    'Test::Unix::User'                                                                                                         => 0,
    'Test::UnixExit'                                                                                                           => 0,
    'Test::Usage'                                                                                                              => 0,
    'Test::UseAllModules'                                                                                                      => 0,
    'Test::UsedModules'                                                                                                        => 0,
    'Test::Uses'                                                                                                               => 0,
    'Test::VCR::LWP'                                                                                                           => 0,
    'Test::Valgrind'                                                                                                           => 0,
    'Test::Validator::Declarative'                                                                                             => 0,
    'Test::Varnish'                                                                                                            => 0,
    'Test::Vars'                                                                                                               => 0,
    'Test::Verbose'                                                                                                            => 0,
    'Test::Version'                                                                                                            => 0,
    'Test::Virtual::Filesystem'                                                                                                => 0,
    'Test::VirtualModule'                                                                                                      => 0,
    'Test::WWW::Declare'                                                                                                       => 0,
    'Test::WWW::Jasmine'                                                                                                       => 0,
    'Test::WWW::Mechanize'                                                                                                     => 0,
    'Test::WWW::Mechanize::CGI'                                                                                                => 0,
    'Test::WWW::Mechanize::CGIApp'                                                                                             => 0,
    'Test::WWW::Mechanize::Catalyst'                                                                                           => 0,
    'Test::WWW::Mechanize::Catalyst::WithContext'                                                                              => 0,
    'Test::WWW::Mechanize::Dancer'                                                                                             => 0,
    'Test::WWW::Mechanize::Declare'                                                                                            => 0,
    'Test::WWW::Mechanize::HSS'                                                                                                => 0,
    'Test::WWW::Mechanize::JSON'                                                                                               => 0,
    'Test::WWW::Mechanize::LibXML'                                                                                             => 0,
    'Test::WWW::Mechanize::Maypole'                                                                                            => 0,
    'Test::WWW::Mechanize::Mojo'                                                                                               => 0,
    'Test::WWW::Mechanize::MultiMech'                                                                                          => 0,
    'Test::WWW::Mechanize::Object'                                                                                             => 0,
    'Test::WWW::Mechanize::PSGI'                                                                                               => 0,
    'Test::WWW::Mechanize::PhantomJS::Catalyst'                                                                                => 0,
    'Test::WWW::Selenium::Catalyst'                                                                                            => 0,
    'Test::WWW::Selenium::Conversion::IDE'                                                                                     => 0,
    'Test::WWW::Selenium::HTML'                                                                                                => 0,
    'Test::WWW::Selenium::More'                                                                                                => 0,
    'Test::WWW::Selenium::Sencha'                                                                                              => 0,
    'Test::WWW::Simple'                                                                                                        => 0,
    'Test::WWW::Stub'                                                                                                          => 0,
    'Test::WWW::WebKit'                                                                                                        => 0,
    'Test::WWW::WebKit::Catalyst'                                                                                              => 0,
    'Test::Wait'                                                                                                               => 0,
    'Test::Warn'                                                                                                               => 0,
    'Test::Warnings'                                                                                                           => 0,
    'Test::Weaken'                                                                                                             => 0,
    'Test::Web::AssetLib::TestLibrary'                                                                                         => 0,
    'Test::WebDriver'                                                                                                          => 0,
    'Test::WebService::Amazon::DynamoDB::Server'                                                                               => 0,
    'Test::Whitespaces'                                                                                                        => 0,
    'Test::Wight'                                                                                                              => 0,
    'Test::Wiretap'                                                                                                            => 0,
    'Test::WithDB'                                                                                                             => 0,
    'Test::Without'                                                                                                            => 0,
    'Test::Without::Module'                                                                                                    => 0,
    'Test::Wrapper'                                                                                                            => 0,
    'Test::WriteVariants'                                                                                                      => 0,
    'Test::Writer'                                                                                                             => 0,
    'Test::XHTML'                                                                                                              => 0,
    'Test::XML'                                                                                                                => 0,
    'Test::XML::Assert'                                                                                                        => 0,
    'Test::XML::Compare'                                                                                                       => 0,
    'Test::XML::Count'                                                                                                         => 0,
    'Test::XML::Deep'                                                                                                          => 0,
    'Test::XML::Easy'                                                                                                          => 0,
    'Test::XML::Element'                                                                                                       => 0,
    'Test::XML::Order'                                                                                                         => 0,
    'Test::XML::Ordered'                                                                                                       => 0,
    'Test::XML::RPC::Catalyst'                                                                                                 => 0,
    'Test::XML::Simple'                                                                                                        => 0,
    'Test::XML::Valid'                                                                                                         => 0,
    'Test::XMLElement'                                                                                                         => 0,
    'Test::XPath'                                                                                                              => 0,
    'Test::XS::Check'                                                                                                          => 0,
    'Test::XT'                                                                                                                 => 0,
    'Test::YAML'                                                                                                               => 0,
    'Test::YAML::Valid'                                                                                                        => 0,
    'Test::ZeroCopy'                                                                                                           => 0,
    'Test::iMETAr'                                                                                                             => 0,
    'Test::mongod'                                                                                                             => 0,
    'Test::mysqld'                                                                                                             => 0,
    'Test::mysqld::DatadirDumper'                                                                                              => 0,
    'Test::podimage'                                                                                                           => 0,
    'Test::t'                                                                                                                  => 0,
    'Test::ttserver'                                                                                                           => 0,
    'Test::utf8'                                                                                                               => 0,
    'TestGen4Web::Runner'                                                                                                      => 0,
    'TestHandler'                                                                                                              => 0,
    'TestLib'                                                                                                                  => 0,
    'TestLink::API'                                                                                                            => 0,
    'TestML'                                                                                                                   => 0,
    'TestML1'                                                                                                                  => 0,
    'TestML::Bin'                                                                                                              => 0,
    'TestML::Script'                                                                                                           => 0,
    'Texinfo::Menus'                                                                                                           => 0,
    'Text2URI'                                                                                                                 => 0,
    'Text::AAlib'                                                                                                              => 0,
    'Text::AI::CRM114'                                                                                                         => 0,
    'Text::ANSI::BaseUtil'                                                                                                     => 0,
    'Text::ANSI::Fold'                                                                                                         => 0,
    'Text::ANSI::WideUtil'                                                                                                     => 0,
    'Text::ANSITable'                                                                                                          => 0,
    'Text::ANSITable::BorderStyle::Demo'                                                                                       => 0,
    'Text::ANSITable::ColorTheme::Demo'                                                                                        => 0,
    'Text::ANSITable::SQLStyleSheet'                                                                                           => 0,
    'Text::API::Blueprint'                                                                                                     => 0,
    'Text::APL'                                                                                                                => 0,
    'Text::ASCIIMathML'                                                                                                        => 0,
    'Text::ASCIIPipe'                                                                                                          => 0,
    'Text::ASCIITable'                                                                                                         => 0,
    'Text::ASCIITable::TW'                                                                                                     => 0,
    'Text::Abbrev'                                                                                                             => 0,
    'Text::Abbreviate'                                                                                                         => 0,
    'Text::Affixes'                                                                                                            => 0,
    'Text::Aligner'                                                                                                            => 0,
    'Text::Amuse'                                                                                                              => 0,
    'Text::Amuse::Compile'                                                                                                     => 0,
    'Text::Amuse::Preprocessor'                                                                                                => 0,
    'Text::Anagram'                                                                                                            => 0,
    'Text::Annotated::Line'                                                                                                    => 0,
    'Text::AsReadWithoutIntonation'                                                                                            => 0,
    'Text::AsciiTeX'                                                                                                           => 0,
    'Text::Aspell'                                                                                                             => 0,
    'Text::Authinfo'                                                                                                           => 0,
    'Text::AutoCSV'                                                                                                            => 0,
    'Text::AutoLink'                                                                                                           => 0,
    'Text::Autoformat'                                                                                                         => 0,
    'Text::BIP'                                                                                                                => 0,
    'Text::BSV::BsvFileReader'                                                                                                 => 0,
    'Text::Balanced'                                                                                                           => 0,
    'Text::Balanced::Marpa'                                                                                                    => 0,
    'Text::Banner'                                                                                                             => 0,
    'Text::BarGraph'                                                                                                           => 0,
    'Text::BasicTemplate'                                                                                                      => 0,
    'Text::Bastardize'                                                                                                         => 0,
    'Text::Bayon'                                                                                                              => 0,
    'Text::Beautify'                                                                                                           => 0,
    'Text::BibTeX'                                                                                                             => 0,
    'Text::BibTeX::BibStyle'                                                                                                   => 0,
    'Text::Bidi'                                                                                                               => 0,
    'Text::Bind'                                                                                                               => 0,
    'Text::BlockLayout'                                                                                                        => 0,
    'Text::Bloom'                                                                                                              => 0,
    'Text::BoxPlot'                                                                                                            => 0,
    'Text::Brew'                                                                                                               => 0,
    'Text::Buffer'                                                                                                             => 0,
    'Text::CGILike'                                                                                                            => 0,
    'Text::CHM'                                                                                                                => 0,
    'Text::CPP'                                                                                                                => 0,
    'Text::CSV'                                                                                                                => 0,
    'Text::CSV2TXT'                                                                                                            => 0,
    'Text::CSV::Auto'                                                                                                          => 0,
    'Text::CSV::Auto::ExportTo::MySQL'                                                                                         => 0,
    'Text::CSV::BulkData'                                                                                                      => 0,
    'Text::CSV::Easy'                                                                                                          => 0,
    'Text::CSV::Easy_XS'                                                                                                       => 0,
    'Text::CSV::Encoded'                                                                                                       => 0,
    'Text::CSV::Field'                                                                                                         => 0,
    'Text::CSV::Flatten'                                                                                                       => 0,
    'Text::CSV::Hashify'                                                                                                       => 0,
    'Text::CSV::LibCSV'                                                                                                        => 0,
    'Text::CSV::Merge'                                                                                                         => 0,
    'Text::CSV::Piecemeal'                                                                                                     => 0,
    'Text::CSV::Pivot'                                                                                                         => 0,
    'Text::CSV::R'                                                                                                             => 0,
    'Text::CSV::SQLhelper'                                                                                                     => 0,
    'Text::CSV::Separator'                                                                                                     => 0,
    'Text::CSV::Simple'                                                                                                        => 0,
    'Text::CSV::Slurp'                                                                                                         => 0,
    'Text::CSV::Track'                                                                                                         => 0,
    'Text::CSV::Unicode'                                                                                                       => 0,
    'Text::CSV::UniqueColumns'                                                                                                 => 0,
    'Text::CSV_Multiline'                                                                                                      => 0,
    'Text::CSV_PP::Iterator'                                                                                                   => 0,
    'Text::CSV_PP::Simple'                                                                                                     => 0,
    'Text::CSV_XS'                                                                                                             => 0,
    'Text::CaboCha'                                                                                                            => 0,
    'Text::Cadenceparser'                                                                                                      => 0,
    'Text::CaffeinatedMarkup::HTMLFormatter'                                                                                   => 0,
    'Text::Caml'                                                                                                               => 0,
    'Text::Capitalize'                                                                                                         => 0,
    'Text::Categorize::Textrank'                                                                                               => 0,
    'Text::ChaSen'                                                                                                             => 0,
    'Text::CharWidth'                                                                                                          => 0,
    'Text::Chart'                                                                                                              => 0,
    'Text::Chomped'                                                                                                            => 0,
    'Text::Chompp'                                                                                                             => 0,
    'Text::Chord::Piano'                                                                                                       => 0,
    'Text::Chump'                                                                                                              => 0,
    'Text::Cipher'                                                                                                             => 0,
    'Text::Cipher::KeywordAlphabet'                                                                                            => 0,
    'Text::CleanFragment'                                                                                                      => 0,
    'Text::ClearSilver'                                                                                                        => 0,
    'Text::Clevery'                                                                                                            => 0,
    'Text::Clip'                                                                                                               => 0,
    'Text::Cloze'                                                                                                              => 0,
    'Text::Colorizer'                                                                                                          => 0,
    'Text::CommonParts'                                                                                                        => 0,
    'Text::Compare'                                                                                                            => 0,
    'Text::Conjunct'                                                                                                           => 0,
    'Text::Context'                                                                                                            => 0,
    'Text::Context::EitherSide'                                                                                                => 0,
    'Text::Context::Para::Porter'                                                                                              => 0,
    'Text::Continuation::Parser'                                                                                               => 0,
    'Text::Contraction'                                                                                                        => 0,
    'Text::Control'                                                                                                            => 0,
    'Text::Convert::PETSCII'                                                                                                   => 0,
    'Text::Convert::ToImage'                                                                                                   => 0,
    'Text::ConvertPlatform'                                                                                                    => 0,
    'Text::Corpus::CNN'                                                                                                        => 0,
    'Text::Corpus::Inspec'                                                                                                     => 0,
    'Text::Corpus::NewYorkTimes'                                                                                               => 0,
    'Text::Corpus::Summaries::Wikipedia'                                                                                       => 0,
    'Text::Corpus::VoiceOfAmerica'                                                                                             => 0,
    'Text::CountString'                                                                                                        => 0,
    'Text::DAWG'                                                                                                               => 0,
    'Text::DHCPparse'                                                                                                          => 0,
    'Text::DSV'                                                                                                                => 0,
    'Text::Darts'                                                                                                              => 0,
    'Text::DeDuper'                                                                                                            => 0,
    'Text::DeLoreanIpsum'                                                                                                      => 0,
    'Text::DeSupercite'                                                                                                        => 0,
    'Text::Decorator'                                                                                                          => 0,
    'Text::DelimMatch'                                                                                                         => 0,
    'Text::Delimited'                                                                                                          => 0,
    'Text::Delimited::Marpa'                                                                                                   => 0,
    'Text::Demoroniser'                                                                                                        => 0,
    'Text::Dice'                                                                                                               => 0,
    'Text::Diff'                                                                                                               => 0,
    'Text::Diff3'                                                                                                              => 0,
    'Text::Diff::FormattedHTML'                                                                                                => 0,
    'Text::Diff::HTML'                                                                                                         => 0,
    'Text::Diff::Parser'                                                                                                       => 0,
    'Text::Diff::Unified::XS'                                                                                                  => 0,
    'Text::DiffU'                                                                                                              => 0,
    'Text::Difference'                                                                                                         => 0,
    'Text::Distill'                                                                                                            => 0,
    'Text::Domain'                                                                                                             => 0,
    'Text::DoubleMetaphone'                                                                                                    => 0,
    'Text::DoubleMetaphone_PP'                                                                                                 => 0,
    'Text::DumbTemplate'                                                                                                       => 0,
    'Text::ECSV'                                                                                                               => 0,
    'Text::EP3'                                                                                                                => 0,
    'Text::EP3::Verilog'                                                                                                       => 0,
    'Text::EasyTemplate'                                                                                                       => 0,
    'Text::Echelon'                                                                                                            => 0,
    'Text::EditTranscript'                                                                                                     => 0,
    'Text::Editor::Easy'                                                                                                       => 0,
    'Text::Editor::Vip'                                                                                                        => 0,
    'Text::Elide'                                                                                                              => 0,
    'Text::EmacsColor'                                                                                                         => 0,
    'Text::Embed'                                                                                                              => 0,
    'Text::Emoticon'                                                                                                           => 0,
    'Text::Emoticon::GoogleTalk'                                                                                               => 0,
    'Text::Emoticon::MSN'                                                                                                      => 0,
    'Text::Emoticon::Unicode'                                                                                                  => 0,
    'Text::Emoticon::Yahoo'                                                                                                    => 0,
    'Text::English'                                                                                                            => 0,
    'Text::EscapeDelimiters'                                                                                                   => 0,
    'Text::EtText'                                                                                                             => 0,
    'Text::Extract::MaketextCallPhrases'                                                                                       => 0,
    'Text::Extract::Word'                                                                                                      => 0,
    'Text::ExtractWords'                                                                                                       => 0,
    'Text::FIGlet'                                                                                                             => 0,
    'Text::FakeXML'                                                                                                            => 0,
    'Text::FastTemplate'                                                                                                       => 0,
    'Text::FileTree'                                                                                                           => 0,
    'Text::FillIn'                                                                                                             => 0,
    'Text::Filter'                                                                                                             => 0,
    'Text::Filter::Chain'                                                                                                      => 0,
    'Text::Filter::Froggy'                                                                                                     => 0,
    'Text::Filter::URI'                                                                                                        => 0,
    'Text::Find::Scalar'                                                                                                       => 0,
    'Text::FindIndent'                                                                                                         => 0,
    'Text::FindLinks'                                                                                                          => 0,
    'Text::Fingerprint'                                                                                                        => 0,
    'Text::FixEOL'                                                                                                             => 0,
    'Text::FixedLength'                                                                                                        => 0,
    'Text::FixedLength::Extra'                                                                                                 => 0,
    'Text::FixedLengthMultiline'                                                                                               => 0,
    'Text::FixedWidth'                                                                                                         => 0,
    'Text::FixedWidth::Helper'                                                                                                 => 0,
    'Text::FixedWidth::Parser'                                                                                                 => 0,
    'Text::Flow'                                                                                                               => 0,
    'Text::Flowchart'                                                                                                          => 0,
    'Text::Flowchart::Script'                                                                                                  => 0,
    'Text::Flowed'                                                                                                             => 0,
    'Text::Fold'                                                                                                               => 0,
    'Text::Forge'                                                                                                              => 0,
    'Text::Format'                                                                                                             => 0,
    'Text::Format::Interview'                                                                                                  => 0,
    'Text::Format::Screenplay'                                                                                                 => 0,
    'Text::FormatTable'                                                                                                        => 0,
    'Text::Fracture'                                                                                                           => 0,
    'Text::Fragment'                                                                                                           => 0,
    'Text::FromAny'                                                                                                            => 0,
    'Text::FrontMatter::YAML'                                                                                                  => 0,
    'Text::Frundis'                                                                                                            => 0,
    'Text::Fuzzy'                                                                                                              => 0,
    'Text::Fuzzy::PP'                                                                                                          => 0,
    'Text::Fy::Utils'                                                                                                          => 0,
    'Text::GaleChurch'                                                                                                         => 0,
    'Text::GenderFromName'                                                                                                     => 0,
    'Text::German'                                                                                                             => 0,
    'Text::Gitignore'                                                                                                          => 0,
    'Text::Glob'                                                                                                               => 0,
    'Text::Glob::DWIW'                                                                                                         => 0,
    'Text::Glob::Expand'                                                                                                       => 0,
    'Text::GooglewikiFormat'                                                                                                   => 0,
    'Text::Graph'                                                                                                              => 0,
    'Text::Graphics'                                                                                                           => 0,
    'Text::Greeking'                                                                                                           => 0,
    'Text::Greeking::zh_TW'                                                                                                    => 0,
    'Text::Guess::Language'                                                                                                    => 0,
    'Text::Guess::Script'                                                                                                      => 0,
    'Text::GuessEncoding'                                                                                                      => 0,
    'Text::Haml'                                                                                                               => 0,
    'Text::Handlebars'                                                                                                         => 0,
    'Text::Hatena'                                                                                                             => 0,
    'Text::Head'                                                                                                               => 0,
    'Text::Header'                                                                                                             => 0,
    'Text::Highlight'                                                                                                          => 0,
    'Text::HikiDoc'                                                                                                            => 0,
    'Text::Histogram'                                                                                                          => 0,
    'Text::HistogramChart'                                                                                                     => 0,
    'Text::Hoborg'                                                                                                             => 0,
    'Text::Hogan'                                                                                                              => 0,
    'Text::Hunspell'                                                                                                           => 0,
    'Text::Hunspell::FFI'                                                                                                      => 0,
    'Text::Hyphen'                                                                                                             => 0,
    'Text::Hyphen::RU'                                                                                                         => 0,
    'Text::Hyphen::TR'                                                                                                         => 0,
    'Text::Hyphenate'                                                                                                          => 0,
    'Text::IQ'                                                                                                                 => 0,
    'Text::Iconv'                                                                                                              => 0,
    'Text::IdMor'                                                                                                              => 0,
    'Text::Identify::BoilerPlate'                                                                                              => 0,
    'Text::InHTML'                                                                                                             => 0,
    'Text::Indent'                                                                                                             => 0,
    'Text::Index'                                                                                                              => 0,
    'Text::Info'                                                                                                               => 0,
    'Text::Ispell'                                                                                                             => 0,
    'Text::JSCalendar'                                                                                                         => 0,
    'Text::JSON::Nibble'                                                                                                       => 0,
    'Text::JaroWinkler'                                                                                                        => 0,
    'Text::JavE'                                                                                                               => 0,
    'Text::Kakasi'                                                                                                             => 0,
    'Text::Karma'                                                                                                              => 0,
    'Text::Keywords'                                                                                                           => 0,
    'Text::KnuthPlass'                                                                                                         => 0,
    'Text::KwikiFormat'                                                                                                        => 0,
    'Text::KwikiFormatish'                                                                                                     => 0,
    'Text::KyTea'                                                                                                              => 0,
    'Text::LAS::Parser'                                                                                                        => 0,
    'Text::LTSV'                                                                                                               => 0,
    'Text::LTSV::Liner'                                                                                                        => 0,
    'Text::Label::Prepender'                                                                                                   => 0,
    'Text::Language::Guess'                                                                                                    => 0,
    'Text::Levenshtein'                                                                                                        => 0,
    'Text::Levenshtein::Damerau'                                                                                               => 0,
    'Text::Levenshtein::Damerau::XS'                                                                                           => 0,
    'Text::Levenshtein::Edlib'                                                                                                 => 0,
    'Text::Levenshtein::Flexible'                                                                                              => 0,
    'Text::Levenshtein::XS'                                                                                                    => 0,
    'Text::LevenshteinXS'                                                                                                      => 0,
    'Text::Ligature'                                                                                                           => 0,
    'Text::LineEditor'                                                                                                         => 0,
    'Text::LineFold'                                                                                                           => 0,
    'Text::LineNumber'                                                                                                         => 0,
    'Text::Livedoor::Wiki'                                                                                                     => 0,
    'Text::Locus'                                                                                                              => 0,
    'Text::LookUpTable'                                                                                                        => 0,
    'Text::LooseCSV'                                                                                                           => 0,
    'Text::Lorem'                                                                                                              => 0,
    'Text::Lorem::JA'                                                                                                          => 0,
    'Text::Lorem::More'                                                                                                        => 0,
    'Text::Lorem::Moretext'                                                                                                    => 0,
    'Text::Lossy'                                                                                                              => 0,
    'Text::Macro'                                                                                                              => 0,
    'Text::MacroScript'                                                                                                        => 0,
    'Text::Macros'                                                                                                             => 0,
    'Text::Markdown'                                                                                                           => 0,
    'Text::Markdown::ApacheHandler'                                                                                            => 0,
    'Text::Markdown::Discount'                                                                                                 => 0,
    'Text::Markdown::Hoedown'                                                                                                  => 0,
    'Text::Markdown::PerlExtensions'                                                                                           => 0,
    'Text::Markdown::Slidy'                                                                                                    => 0,
    'Text::MarkdownTable'                                                                                                      => 0,
    'Text::Markmoredown'                                                                                                       => 0,
    'Text::Markup'                                                                                                             => 0,
    'Text::Markup::Any'                                                                                                        => 0,
    'Text::Match::FastAlternatives'                                                                                            => 0,
    'Text::MatchedPosition'                                                                                                    => 0,
    'Text::Matrix'                                                                                                             => 0,
    'Text::Md2Inao'                                                                                                            => 0,
    'Text::MeCab'                                                                                                              => 0,
    'Text::Mecabist'                                                                                                           => 0,
    'Text::Median'                                                                                                             => 0,
    'Text::MediawikiFormat'                                                                                                    => 0,
    'Text::Merge'                                                                                                              => 0,
    'Text::MessageFormat'                                                                                                      => 0,
    'Text::MessageLibrary'                                                                                                     => 0,
    'Text::MetaMarkup'                                                                                                         => 0,
    'Text::MetaText'                                                                                                           => 0,
    'Text::Metaphone'                                                                                                          => 0,
    'Text::Metaphone::Amharic'                                                                                                 => 0,
    'Text::MicroMason'                                                                                                         => 0,
    'Text::MicroMason::SafeServerPages'                                                                                        => 0,
    'Text::MicroTemplate'                                                                                                      => 0,
    'Text::MicroTemplate::DataSection'                                                                                         => 0,
    'Text::MicroTemplate::Extended'                                                                                            => 0,
    'Text::Microformat'                                                                                                        => 0,
    'Text::Migemo'                                                                                                             => 0,
    'Text::MiniTmpl'                                                                                                           => 0,
    'Text::Mining'                                                                                                             => 0,
    'Text::Morse'                                                                                                              => 0,
    'Text::MostFreqKDistance'                                                                                                  => 0,
    'Text::MultiMarkdown'                                                                                                      => 0,
    'Text::MultiMarkdown::ApacheHandler'                                                                                       => 0,
    'Text::MultiPhone'                                                                                                         => 0,
    'Text::NGrammer'                                                                                                           => 0,
    'Text::NLP'                                                                                                                => 0,
    'Text::NLP::Stanford::EntityExtract'                                                                                       => 0,
    'Text::NSP'                                                                                                                => 0,
    'Text::Names'                                                                                                              => 0,
    'Text::Names::GB'                                                                                                          => 0,
    'Text::Naming::Convention'                                                                                                 => 0,
    'Text::NeatTemplate'                                                                                                       => 0,
    'Text::Netstring'                                                                                                          => 0,
    'Text::Ngram'                                                                                                              => 0,
    'Text::Ngramize'                                                                                                           => 0,
    'Text::Ngrams'                                                                                                             => 0,
    'Text::Nimble'                                                                                                             => 0,
    'Text::NonWideChar::Util'                                                                                                  => 0,
    'Text::Normalize::NACO'                                                                                                    => 0,
    'Text::Number'                                                                                                             => 0,
    'Text::Numbers::100'                                                                                                       => 0,
    'Text::NumericData'                                                                                                        => 0,
    'Text::NumericList'                                                                                                        => 0,
    'Text::Orientation'                                                                                                        => 0,
    'Text::Original'                                                                                                           => 0,
    'Text::Outdent'                                                                                                            => 0,
    'Text::OutdentEdge'                                                                                                        => 0,
    'Text::OutputFilter'                                                                                                       => 0,
    'Text::Overflow'                                                                                                           => 0,
    'Text::OverlapFinder'                                                                                                      => 0,
    'Text::Oyster'                                                                                                             => 0,
    'Text::PDF'                                                                                                                => 0,
    'Text::PDF2XML'                                                                                                            => 0,
    'Text::PO::Parser'                                                                                                         => 0,
    'Text::PORE'                                                                                                               => 0,
    'Text::PRN::Slurp'                                                                                                         => 0,
    'Text::PSP'                                                                                                                => 0,
    'Text::Padding'                                                                                                            => 0,
    'Text::PageLayout'                                                                                                         => 0,
    'Text::Pangram'                                                                                                            => 0,
    'Text::ParagraphDiff'                                                                                                      => 0,
    'Text::ParseAHD'                                                                                                           => 0,
    'Text::ParseWords'                                                                                                         => 0,
    'Text::Parser'                                                                                                             => 0,
    'Text::Parts'                                                                                                              => 0,
    'Text::Password::AutoMigration'                                                                                            => 0,
    'Text::Password::Pronounceable'                                                                                            => 0,
    'Text::Password::Pronounceable::Harden'                                                                                    => 0,
    'Text::Password::Pronounceable::RandomCase'                                                                                => 0,
    'Text::Patch'                                                                                                              => 0,
    'Text::Patch::Rred'                                                                                                        => 0,
    'Text::PerlPP'                                                                                                             => 0,
    'Text::Perlate'                                                                                                            => 0,
    'Text::Phonetic'                                                                                                           => 0,
    'Text::Phonetic::VideoGame'                                                                                                => 0,
    'Text::Phonex'                                                                                                             => 0,
    'Text::Pipe'                                                                                                               => 0,
    'Text::Pipe::Encoding'                                                                                                     => 0,
    'Text::Pipe::HTML'                                                                                                         => 0,
    'Text::Pipe::RandomCase'                                                                                                   => 0,
    'Text::Pipe::Translate'                                                                                                    => 0,
    'Text::Pipe::W3CDTF'                                                                                                       => 0,
    'Text::Placeholder'                                                                                                        => 0,
    'Text::Playlist'                                                                                                           => 0,
    'Text::Pluralize'                                                                                                          => 0,
    'Text::Positional::Ngram'                                                                                                  => 0,
    'Text::Prefix'                                                                                                             => 0,
    'Text::Prefix::XS'                                                                                                         => 0,
    'Text::Pretty'                                                                                                             => 0,
    'Text::Printf'                                                                                                             => 0,
    'Text::ProcessMap'                                                                                                         => 0,
    'Text::ProgressBar'                                                                                                        => 0,
    'Text::PromptBalanced'                                                                                                     => 0,
    'Text::QRCode'                                                                                                             => 0,
    'Text::Quantize'                                                                                                           => 0,
    'Text::Query'                                                                                                              => 0,
    'Text::QueryString'                                                                                                        => 0,
    'Text::Quote'                                                                                                              => 0,
    'Text::Quoted'                                                                                                             => 0,
    'Text::Record::Deduper'                                                                                                    => 0,
    'Text::RecordParser'                                                                                                       => 0,
    'Text::Refer'                                                                                                              => 0,
    'Text::Reflow'                                                                                                             => 0,
    'Text::Reform'                                                                                                             => 0,
    'Text::Report'                                                                                                             => 0,
    'Text::Repository'                                                                                                         => 0,
    'Text::Restructured'                                                                                                       => 0,
    'Text::Restructured::Writer::LibXML'                                                                                       => 0,
    'Text::ResusciAnneparser'                                                                                                  => 0,
    'Text::RewriteRules'                                                                                                       => 0,
    'Text::Roman'                                                                                                              => 0,
    'Text::SRT::Align'                                                                                                         => 0,
    'Text::Same'                                                                                                               => 0,
    'Text::Sass'                                                                                                               => 0,
    'Text::Sass::XS'                                                                                                           => 0,
    'Text::Scan'                                                                                                               => 0,
    'Text::Scigen'                                                                                                             => 0,
    'Text::Scraper'                                                                                                            => 0,
    'Text::ScriptTemplate'                                                                                                     => 0,
    'Text::Scws'                                                                                                               => 0,
    'Text::SenseClusters'                                                                                                      => 0,
    'Text::SenseClusters::LabelEvaluation::AssigningLabelUsingHungarianAlgo'                                                   => 0,
    'Text::SenseClusters::LabelEvaluation::ConfusionMatrixTotalCalc'                                                           => 0,
    'Text::Sentence::Alignment'                                                                                                => 0,
    'Text::Sequence'                                                                                                           => 0,
    'Text::Shellwords'                                                                                                         => 0,
    'Text::Shift'                                                                                                              => 0,
    'Text::Shingle'                                                                                                            => 0,
    'Text::Shinobi'                                                                                                            => 0,
    'Text::Shirasu'                                                                                                            => 0,
    'Text::Shoebox'                                                                                                            => 0,
    'Text::Shortcuts'                                                                                                          => 0,
    'Text::SimSearch'                                                                                                          => 0,
    'Text::SimpleTable'                                                                                                        => 0,
    'Text::SimpleTable::AutoWidth'                                                                                             => 0,
    'Text::SimpleTemplate'                                                                                                     => 0,
    'Text::SimpleVaddrbook'                                                                                                    => 0,
    'Text::SimpleVcard'                                                                                                        => 0,
    'Text::SlackEmoji'                                                                                                         => 0,
    'Text::Slidez'                                                                                                             => 0,
    'Text::Slugify'                                                                                                            => 0,
    'Text::SmartLinks'                                                                                                         => 0,
    'Text::Snippet'                                                                                                            => 0,
    'Text::Soundex'                                                                                                            => 0,
    'Text::SpamAssassin'                                                                                                       => 0,
    'Text::SpanningTable'                                                                                                      => 0,
    'Text::SpeedyFx'                                                                                                           => 0,
    'Text::SpellChecker'                                                                                                       => 0,
    'Text::SpellChecker::GUI'                                                                                                  => 0,
    'Text::Spintax'                                                                                                            => 0,
    'Text::Split'                                                                                                              => 0,
    'Text::Sprintf::Length'                                                                                                    => 0,
    'Text::Sprintf::Named'                                                                                                     => 0,
    'Text::Sprintf::Zenkaku'                                                                                                   => 0,
    'Text::Starfish'                                                                                                           => 0,
    'Text::Statistics::Arabic'                                                                                                 => 0,
    'Text::Statistics::Cyrillic'                                                                                               => 0,
    'Text::Statistics::Devanagari'                                                                                             => 0,
    'Text::Statistics::GreekAndCoptic'                                                                                         => 0,
    'Text::Statistics::Latin'                                                                                                  => 0,
    'Text::StemTagPOS'                                                                                                         => 0,
    'Text::StripAccents'                                                                                                       => 0,
    'Text::Striphigh'                                                                                                          => 0,
    'Text::Stripper'                                                                                                           => 0,
    'Text::Structured'                                                                                                         => 0,
    'Text::SuDocs'                                                                                                             => 0,
    'Text::Summarize'                                                                                                          => 0,
    'Text::Summarizer'                                                                                                         => 0,
    'Text::Summary::MediaWiki'                                                                                                 => 0,
    'Text::T9'                                                                                                                 => 0,
    'Text::TEI::Collate'                                                                                                       => 0,
    'Text::TEI::Markup'                                                                                                        => 0,
    'Text::TFIDF'                                                                                                              => 0,
    'Text::TFIDF::Ngram'                                                                                                       => 0,
    'Text::TNetstrings'                                                                                                        => 0,
    'Text::TOC'                                                                                                                => 0,
    'Text::TWikiFormat::SAX'                                                                                                   => 0,
    'Text::TabFile'                                                                                                            => 0,
    'Text::TabTable'                                                                                                           => 0,
    'Text::Table'                                                                                                              => 0,
    'Text::Table::ASV'                                                                                                         => 0,
    'Text::Table::Any'                                                                                                         => 0,
    'Text::Table::CSV'                                                                                                         => 0,
    'Text::Table::HTML'                                                                                                        => 0,
    'Text::Table::HTML::DataTables'                                                                                            => 0,
    'Text::Table::LTSV'                                                                                                        => 0,
    'Text::Table::Manifold'                                                                                                    => 0,
    'Text::Table::Org'                                                                                                         => 0,
    'Text::Table::Paragraph'                                                                                                   => 0,
    'Text::Table::TSV'                                                                                                         => 0,
    'Text::Table::Tiny'                                                                                                        => 0,
    'Text::Table::TinyColor'                                                                                                   => 0,
    'Text::Table::TinyColorWide'                                                                                               => 0,
    'Text::Table::TinyWide'                                                                                                    => 0,
    'Text::Table::XLSX'                                                                                                        => 0,
    'Text::Tabs'                                                                                                               => 0,
    'Text::TabularDisplay'                                                                                                     => 0,
    'Text::Tabulate'                                                                                                           => 0,
    'Text::TagTemplate'                                                                                                        => 0,
    'Text::Tags'                                                                                                               => 0,
    'Text::TeX'                                                                                                                => 0,
    'Text::Template'                                                                                                           => 0,
    'Text::Template::Base'                                                                                                     => 0,
    'Text::Template::Compact'                                                                                                  => 0,
    'Text::Template::Inline'                                                                                                   => 0,
    'Text::Template::LocalVars'                                                                                                => 0,
    'Text::Template::Simple'                                                                                                   => 0,
    'Text::TemplateFill'                                                                                                       => 0,
    'Text::TemplateLite'                                                                                                       => 0,
    'Text::TemplateLite::Standard'                                                                                             => 0,
    'Text::Templet'                                                                                                            => 0,
    'Text::TermExtract'                                                                                                        => 0,
    'Text::Textile'                                                                                                            => 0,
    'Text::Thesaurus::Aiksaurus'                                                                                               => 0,
    'Text::Thesaurus::ISO'                                                                                                     => 0,
    'Text::Thread'                                                                                                             => 0,
    'Text::Tidx'                                                                                                               => 0,
    'Text::Tiki'                                                                                                               => 0,
    'Text::TinySegmenter'                                                                                                      => 0,
    'Text::Tmpl'                                                                                                               => 0,
    'Text::ToSentences'                                                                                                        => 0,
    'Text::Toalpha'                                                                                                            => 0,
    'Text::Todo'                                                                                                               => 0,
    'Text::Tokenize::Indented'                                                                                                 => 0,
    'Text::Tokenizer'                                                                                                          => 0,
    'Text::Trac'                                                                                                               => 0,
    'Text::Trac2GFM'                                                                                                           => 0,
    'Text::Tradition::Analysis'                                                                                                => 0,
    'Text::Tradition::Directory'                                                                                               => 0,
    'Text::TransMetaphone'                                                                                                     => 0,
    'Text::Transliterator'                                                                                                     => 0,
    'Text::Tree'                                                                                                               => 0,
    'Text::TreeFile'                                                                                                           => 0,
    'Text::Trie'                                                                                                               => 0,
    'Text::Trim'                                                                                                               => 0,
    'Text::Truncate'                                                                                                           => 0,
    'Text::Tweet'                                                                                                              => 0,
    'Text::Twiddler'                                                                                                           => 0,
    'Text::Tx'                                                                                                                 => 0,
    'Text::TypingEffort'                                                                                                       => 0,
    'Text::Typography'                                                                                                         => 0,
    'Text::Typoifier'                                                                                                          => 0,
    'Text::UPF'                                                                                                                => 0,
    'Text::UberText'                                                                                                           => 0,
    'Text::UnAbbrev'                                                                                                           => 0,
    'Text::Unaccent'                                                                                                           => 0,
    'Text::Unaccent::PurePerl'                                                                                                 => 0,
    'Text::Undiacritic'                                                                                                        => 0,
    'Text::Unicode::Equivalents'                                                                                               => 0,
    'Text::UnicodeBox'                                                                                                         => 0,
    'Text::UnicodeTable::Simple'                                                                                               => 0,
    'Text::Unidecode'                                                                                                          => 0,
    'Text::UpsideDown'                                                                                                         => 0,
    'Text::Upskirt'                                                                                                            => 0,
    'Text::Util'                                                                                                               => 0,
    'Text::Util::Chinese'                                                                                                      => 0,
    'Text::Ux'                                                                                                                 => 0,
    'Text::VCardFast'                                                                                                          => 0,
    'Text::Variations'                                                                                                         => 0,
    'Text::VerticalTable'                                                                                                      => 0,
    'Text::VimColor'                                                                                                           => 0,
    'Text::VisualPrintf'                                                                                                       => 0,
    'Text::VisualWidth'                                                                                                        => 0,
    'Text::VisualWidth::PP'                                                                                                    => 0,
    'Text::Vpp'                                                                                                                => 0,
    'Text::WagnerFischer'                                                                                                      => 0,
    'Text::WagnerFischer::Amharic'                                                                                             => 0,
    'Text::WagnerFischer::Armenian'                                                                                            => 0,
    'Text::WideChar::Util'                                                                                                     => 0,
    'Text::Widont'                                                                                                             => 0,
    'Text::WikiCreole'                                                                                                         => 0,
    'Text::WikiFormat'                                                                                                         => 0,
    'Text::WikiFormat::SAX'                                                                                                    => 0,
    'Text::WikiText'                                                                                                           => 0,
    'Text::WordCounter'                                                                                                        => 0,
    'Text::WordDiff'                                                                                                           => 0,
    'Text::WordDiff::Unified::ANSIColor'                                                                                       => 0,
    'Text::WordGrams'                                                                                                          => 0,
    'Text::Wrap::Smart'                                                                                                        => 0,
    'Text::Wrap::Smart::XS'                                                                                                    => 0,
    'Text::WrapAsUtf8'                                                                                                         => 0,
    'Text::WrapI18N'                                                                                                           => 0,
    'Text::WrapProp'                                                                                                           => 0,
    'Text::Wrapper'                                                                                                            => 0,
    'Text::XHTML'                                                                                                              => 0,
    'Text::XLogfile'                                                                                                           => 0,
    'Text::XML'                                                                                                                => 0,
    'Text::Xatena'                                                                                                             => 0,
    'Text::XmlMatch'                                                                                                           => 0,
    'Text::Xslate'                                                                                                             => 0,
    'Text::Xslate::AST::Walker'                                                                                                => 0,
    'Text::Xslate::Bridge::Alloy'                                                                                              => 0,
    'Text::Xslate::Bridge::FillInForm::Lite'                                                                                   => 0,
    'Text::Xslate::Bridge::MultiMarkdown'                                                                                      => 0,
    'Text::Xslate::Bridge::TT2'                                                                                                => 0,
    'Text::Xslate::Bridge::TT2Like'                                                                                            => 0,
    'Text::Xslate::Bridge::TypeDeclaration'                                                                                    => 0,
    'Text::Xslate::Compiler::HTMLTemplate'                                                                                     => 0,
    'Text::Xslate::Syntax::Any'                                                                                                => 0,
    'Text::Xslate::Syntax::FiltersAsTags'                                                                                      => 0,
    'Text::YAWikiFormater'                                                                                                     => 0,
    'Text::Yats'                                                                                                               => 0,
    'Text::Yeti'                                                                                                               => 0,
    'Text::ZPL'                                                                                                                => 0,
    'Text::iPerl'                                                                                                              => 0,
    'Text::sprintfn'                                                                                                           => 0,
    'Text::vCard'                                                                                                              => 0,
    'Text::vCard::Precisely'                                                                                                   => 0,
    'Text::vFile'                                                                                                              => 0,
    'Text::vFile::asData'                                                                                                      => 0,
    'Text::vFile::toXML'                                                                                                       => 0,
    'Text::xSV'                                                                                                                => 0,
    'Text::xSV::Slurp'                                                                                                         => 0,
    'TextDialog'                                                                                                               => 0,
    'TextLinkAds'                                                                                                              => 0,
    'TextMate::JumpTo'                                                                                                         => 0,
    'Textoola'                                                                                                                 => 0,
    'The::Net'                                                                                                                 => 0,
    'The::synthesizer'                                                                                                         => 0,
    'TheBat::Read_TBB'                                                                                                         => 0,
    'TheEye'                                                                                                                   => 0,
    'TheEye::Plugin::Graph::RRD'                                                                                               => 0,
    'TheGameCrafter::Client'                                                                                                   => 0,
    'TheOneRing'                                                                                                               => 0,
    'TheSchwartz'                                                                                                              => 0,
    'TheSchwartz::Moosified'                                                                                                   => 0,
    'TheSchwartz::Simple'                                                                                                      => 0,
    'TheSchwartz::Worker::PubSubHubbubPublish'                                                                                 => 0,
    'Theodor::Wagner'                                                                                                          => 0,
    'Thesaurus'                                                                                                                => 0,
    'Thesaurus::DBI'                                                                                                           => 0,
    'Theshopbizstore'                                                                                                          => 0,
    'Thread::Apartment'                                                                                                        => 0,
    'Thread::App::Shutdown'                                                                                                    => 0,
    'Thread::Barrier'                                                                                                          => 0,
    'Thread::Cancel'                                                                                                           => 0,
    'Thread::Channel'                                                                                                          => 0,
    'Thread::Cleanup'                                                                                                          => 0,
    'Thread::Conveyor'                                                                                                         => 0,
    'Thread::Conveyor::Monitored'                                                                                              => 0,
    'Thread::CriticalSection'                                                                                                  => 0,
    'Thread::Exit'                                                                                                             => 0,
    'Thread::IID'                                                                                                              => 0,
    'Thread::Isolate'                                                                                                          => 0,
    'Thread::Iterator'                                                                                                         => 0,
    'Thread::Pipeline'                                                                                                         => 0,
    'Thread::Pool'                                                                                                             => 0,
    'Thread::Pool::Simple'                                                                                                     => 0,
    'Thread::Queue'                                                                                                            => 0,
    'Thread::Queue::Any'                                                                                                       => 0,
    'Thread::Queue::Any::Monitored'                                                                                            => 0,
    'Thread::Queue::Duplex'                                                                                                    => 0,
    'Thread::Queue::MaxSize'                                                                                                   => 0,
    'Thread::Queue::Monitored'                                                                                                 => 0,
    'Thread::Queue::Multiplex'                                                                                                 => 0,
    'Thread::Queue::Priority'                                                                                                  => 0,
    'Thread::RWLock'                                                                                                           => 0,
    'Thread::Rand'                                                                                                             => 0,
    'Thread::Resource::RWLock'                                                                                                 => 0,
    'Thread::Running'                                                                                                          => 0,
    'Thread::Semaphore'                                                                                                        => 0,
    'Thread::Serialize'                                                                                                        => 0,
    'Thread::SharedTreeSet'                                                                                                    => 0,
    'Thread::SigMask'                                                                                                          => 0,
    'Thread::Stack'                                                                                                            => 0,
    'Thread::State'                                                                                                            => 0,
    'Thread::Suspend'                                                                                                          => 0,
    'Thread::Synchronized'                                                                                                     => 0,
    'Thread::Task::Concurrent'                                                                                                 => 0,
    'Thread::Tie'                                                                                                              => 0,
    'Thread::Workers'                                                                                                          => 0,
    'ThreadTree'                                                                                                               => 0,
    'ThreatNet'                                                                                                                => 0,
    'ThreatNet::DATN2004'                                                                                                      => 0,
    'Thrift::API::HiveClient'                                                                                                  => 0,
    'Thrift::API::HiveClient2'                                                                                                 => 0,
    'Thrift::FramedTransportFactory'                                                                                           => 0,
    'Thrift::IDL'                                                                                                              => 0,
    'Thrift::SASL::Transport'                                                                                                  => 0,
    'Thrift::XS'                                                                                                               => 0,
    'Throw'                                                                                                                    => 0,
    'Throw::Back'                                                                                                              => 0,
    'Throwable::Factory'                                                                                                       => 0,
    'Throwable::Factory::Try'                                                                                                  => 0,
    'Throwable::SysError'                                                                                                      => 0,
    'Throwable::X'                                                                                                             => 0,
    'Thrust'                                                                                                                   => 0,
    'TiVo::Calypso'                                                                                                            => 0,
    'Tibco::Rv'                                                                                                                => 0,
    'Tic::Bindings'                                                                                                            => 0,
    'Ticketmaster'                                                                                                             => 0,
    'Ticketmaster::API'                                                                                                        => 0,
    'Tickit'                                                                                                                   => 0,
    'Tickit::Async'                                                                                                            => 0,
    'Tickit::Builder'                                                                                                          => 0,
    'Tickit::Console'                                                                                                          => 0,
    'Tickit::ContainerWidget'                                                                                                  => 0,
    'Tickit::DSL'                                                                                                              => 0,
    'Tickit::Layout::Relative'                                                                                                 => 0,
    'Tickit::Widget::Breadcrumb'                                                                                               => 0,
    'Tickit::Widget::Calendar::MonthView'                                                                                      => 0,
    'Tickit::Widget::Choice'                                                                                                   => 0,
    'Tickit::Widget::Decoration'                                                                                               => 0,
    'Tickit::Widget::Figlet'                                                                                                   => 0,
    'Tickit::Widget::FileViewer'                                                                                               => 0,
    'Tickit::Widget::FloatBox'                                                                                                 => 0,
    'Tickit::Widget::Layout::Desktop'                                                                                          => 0,
    'Tickit::Widget::Menu'                                                                                                     => 0,
    'Tickit::Widget::Progressbar'                                                                                              => 0,
    'Tickit::Widget::ScrollBox'                                                                                                => 0,
    'Tickit::Widget::Scroller'                                                                                                 => 0,
    'Tickit::Widget::SegmentDisplay'                                                                                           => 0,
    'Tickit::Widget::SparkLine'                                                                                                => 0,
    'Tickit::Widget::Statusbar'                                                                                                => 0,
    'Tickit::Widget::Tabbed'                                                                                                   => 0,
    'Tickit::Widget::Table'                                                                                                    => 0,
    'Tickit::Widget::Table::Paged'                                                                                             => 0,
    'Tickit::Widget::Term'                                                                                                     => 0,
    'Tickit::Widget::Tree'                                                                                                     => 0,
    'Tickit::Widget::VHBox'                                                                                                    => 0,
    'Tickit::WidgetRole::Movable'                                                                                              => 0,
    'TiddlyWeb::EditPage'                                                                                                      => 0,
    'Tie::Alias'                                                                                                               => 0,
    'Tie::Alias::Array'                                                                                                        => 0,
    'Tie::Alias::Handle'                                                                                                       => 0,
    'Tie::Alias::Hash'                                                                                                         => 0,
    'Tie::AliasHash'                                                                                                           => 0,
    'Tie::Amazon::S3'                                                                                                          => 0,
    'Tie::Anon'                                                                                                                => 0,
    'Tie::AppendHash'                                                                                                          => 0,
    'Tie::Array::AsHash'                                                                                                       => 0,
    'Tie::Array::Atomic'                                                                                                       => 0,
    'Tie::Array::Boolean'                                                                                                      => 0,
    'Tie::Array::BoundedIndex'                                                                                                 => 0,
    'Tie::Array::CSV'                                                                                                          => 0,
    'Tie::Array::Cavity'                                                                                                       => 0,
    'Tie::Array::CustomStorage'                                                                                                => 0,
    'Tie::Array::DBD'                                                                                                          => 0,
    'Tie::Array::Expire'                                                                                                       => 0,
    'Tie::Array::FileWriter'                                                                                                   => 0,
    'Tie::Array::Iterable'                                                                                                     => 0,
    'Tie::Array::Lazier'                                                                                                       => 0,
    'Tie::Array::Pack'                                                                                                         => 0,
    'Tie::Array::Packed'                                                                                                       => 0,
    'Tie::Array::Packed::Auto'                                                                                                 => 0,
    'Tie::Array::PackedC'                                                                                                      => 0,
    'Tie::Array::Pointer'                                                                                                      => 0,
    'Tie::Array::QueueExpire'                                                                                                  => 0,
    'Tie::Array::Random'                                                                                                       => 0,
    'Tie::Array::RestrictUpdates'                                                                                              => 0,
    'Tie::Array::Sorted'                                                                                                       => 0,
    'Tie::Array::Unique'                                                                                                       => 0,
    'Tie::Autotie'                                                                                                             => 0,
    'Tie::BoundedInteger'                                                                                                      => 0,
    'Tie::CArray'                                                                                                              => 0,
    'Tie::CHI'                                                                                                                 => 0,
    'Tie::CPHash'                                                                                                              => 0,
    'Tie::CSV_File'                                                                                                            => 0,
    'Tie::Cache'                                                                                                               => 0,
    'Tie::Cache::Autoupdater'                                                                                                  => 0,
    'Tie::Cache::LRU'                                                                                                          => 0,
    'Tie::Cache::LRU::Expires'                                                                                                 => 0,
    'Tie::CacheHash'                                                                                                           => 0,
    'Tie::CacheRedisDB'                                                                                                        => 0,
    'Tie::Cacher'                                                                                                              => 0,
    'Tie::Cfg'                                                                                                                 => 0,
    'Tie::CharArray'                                                                                                           => 0,
    'Tie::CheckVariables'                                                                                                      => 0,
    'Tie::ClockTimer'                                                                                                          => 0,
    'Tie::Collection'                                                                                                          => 0,
    'Tie::Comma'                                                                                                               => 0,
    'Tie::Concurrent'                                                                                                          => 0,
    'Tie::Config'                                                                                                              => 0,
    'Tie::ConfigFile'                                                                                                          => 0,
    'Tie::Constrained'                                                                                                         => 0,
    'Tie::CountLoop'                                                                                                           => 0,
    'Tie::Counter'                                                                                                             => 0,
    'Tie::Coupler'                                                                                                             => 0,
    'Tie::Cvs'                                                                                                                 => 0,
    'Tie::Cycle'                                                                                                               => 0,
    'Tie::Cycle::Sinewave'                                                                                                     => 0,
    'Tie::DBI'                                                                                                                 => 0,
    'Tie::DBIx::Class'                                                                                                         => 0,
    'Tie::DB_File::SplitHash'                                                                                                  => 0,
    'Tie::DB_FileLock'                                                                                                         => 0,
    'Tie::DB_Lock'                                                                                                             => 0,
    'Tie::DNS'                                                                                                                 => 0,
    'Tie::DataDumper'                                                                                                          => 0,
    'Tie::DataUUID'                                                                                                            => 0,
    'Tie::Diamond'                                                                                                             => 0,
    'Tie::DictFile'                                                                                                            => 0,
    'Tie::Dir'                                                                                                                 => 0,
    'Tie::DirHandle'                                                                                                           => 0,
    'Tie::Discovery'                                                                                                           => 0,
    'Tie::DiskUsage'                                                                                                           => 0,
    'Tie::DuckDuckGo'                                                                                                          => 0,
    'Tie::DxHash'                                                                                                              => 0,
    'Tie::EncryptedHash'                                                                                                       => 0,
    'Tie::ExecHash'                                                                                                            => 0,
    'Tie::FS'                                                                                                                  => 0,
    'Tie::FTP'                                                                                                                 => 0,
    'Tie::FieldVals'                                                                                                           => 0,
    'Tie::File'                                                                                                                => 0,
    'Tie::File::AnyData'                                                                                                       => 0,
    'Tie::File::AnyData::Bio::Fasta'                                                                                           => 0,
    'Tie::File::AnyData::MultiRecord_CSV'                                                                                      => 0,
    'Tie::File::AsHash'                                                                                                        => 0,
    'Tie::File::FixedRecLen'                                                                                                   => 0,
    'Tie::File::Hashify'                                                                                                       => 0,
    'Tie::File::Indexed'                                                                                                       => 0,
    'Tie::FileHandle::Base'                                                                                                    => 0,
    'Tie::FileHandle::Buffer'                                                                                                  => 0,
    'Tie::FileHandle::MultiPlex'                                                                                               => 0,
    'Tie::FileHandle::Split'                                                                                                   => 0,
    'Tie::FileLRUCache'                                                                                                        => 0,
    'Tie::FileSection'                                                                                                         => 0,
    'Tie::FileSystem'                                                                                                          => 0,
    'Tie::Filehandle::Preempt::Stdin'                                                                                          => 0,
    'Tie::Filter'                                                                                                              => 0,
    'Tie::FlatFile::Array'                                                                                                     => 0,
    'Tie::FlipFlop'                                                                                                            => 0,
    'Tie::Folded'                                                                                                              => 0,
    'Tie::Function'                                                                                                            => 0,
    'Tie::GHash'                                                                                                               => 0,
    'Tie::Google'                                                                                                              => 0,
    'Tie::Handle::CSV'                                                                                                         => 0,
    'Tie::Handle::FileWriteRotate'                                                                                             => 0,
    'Tie::Handle::Filter'                                                                                                      => 0,
    'Tie::Handle::Flock'                                                                                                       => 0,
    'Tie::Handle::HTTP'                                                                                                        => 0,
    'Tie::Handle::LogAny'                                                                                                      => 0,
    'Tie::Handle::LogGer'                                                                                                      => 0,
    'Tie::Handle::Offset'                                                                                                      => 0,
    'Tie::Handle::Scalar'                                                                                                      => 0,
    'Tie::Handle::TailSwitch'                                                                                                  => 0,
    'Tie::Handle::TtyRec'                                                                                                      => 0,
    'Tie::Hash::Abbrev'                                                                                                        => 0,
    'Tie::Hash::Abbrev::BibRefs'                                                                                               => 0,
    'Tie::Hash::Approx'                                                                                                        => 0,
    'Tie::Hash::Attribute'                                                                                                     => 0,
    'Tie::Hash::Blame'                                                                                                         => 0,
    'Tie::Hash::Cache::MRU'                                                                                                    => 0,
    'Tie::Hash::Cannabinol'                                                                                                    => 0,
    'Tie::Hash::Check'                                                                                                         => 0,
    'Tie::Hash::Constant'                                                                                                      => 0,
    'Tie::Hash::Create'                                                                                                        => 0,
    'Tie::Hash::Expire'                                                                                                        => 0,
    'Tie::Hash::FixedKeys'                                                                                                     => 0,
    'Tie::Hash::Identity'                                                                                                      => 0,
    'Tie::Hash::ImmutableKeys'                                                                                                 => 0,
    'Tie::Hash::Indexed'                                                                                                       => 0,
    'Tie::Hash::Interpolate'                                                                                                   => 0,
    'Tie::Hash::LRU'                                                                                                           => 0,
    'Tie::Hash::Layered'                                                                                                       => 0,
    'Tie::Hash::Longest'                                                                                                       => 0,
    'Tie::Hash::Method'                                                                                                        => 0,
    'Tie::Hash::MongoDB'                                                                                                       => 0,
    'Tie::Hash::MultiKey'                                                                                                      => 0,
    'Tie::Hash::MultiKeyCache'                                                                                                 => 0,
    'Tie::Hash::MultiValue'                                                                                                    => 0,
    'Tie::Hash::Random'                                                                                                        => 0,
    'Tie::Hash::Rank'                                                                                                          => 0,
    'Tie::Hash::ReadonlyStack'                                                                                                 => 0,
    'Tie::Hash::RedisDB'                                                                                                       => 0,
    'Tie::Hash::Regex'                                                                                                         => 0,
    'Tie::Hash::RegexKeys'                                                                                                     => 0,
    'Tie::Hash::Sorted'                                                                                                        => 0,
    'Tie::Hash::Stack'                                                                                                         => 0,
    'Tie::Hash::StructKeyed'                                                                                                   => 0,
    'Tie::Hash::TwoWay'                                                                                                        => 0,
    'Tie::Hash::Vivify'                                                                                                        => 0,
    'Tie::HashDefaults'                                                                                                        => 0,
    'Tie::HashHistory'                                                                                                         => 0,
    'Tie::HashMethods'                                                                                                         => 0,
    'Tie::History'                                                                                                             => 0,
    'Tie::InSecureHash'                                                                                                        => 0,
    'Tie::Indexer'                                                                                                             => 0,
    'Tie::InsertOrderHash'                                                                                                     => 0,
    'Tie::IntegerArray'                                                                                                        => 0,
    'Tie::Ispell'                                                                                                              => 0,
    'Tie::IxHash'                                                                                                              => 0,
    'Tie::IxHash::Easy'                                                                                                        => 0,
    'Tie::IxHash::FixedSize'                                                                                                   => 0,
    'Tie::JCR'                                                                                                                 => 0,
    'Tie::LDAP'                                                                                                                => 0,
    'Tie::LLHash'                                                                                                              => 0,
    'Tie::LazyFunction'                                                                                                        => 0,
    'Tie::LazyList'                                                                                                            => 0,
    'Tie::LevelDB'                                                                                                             => 0,
    'Tie::ListKeyedHash'                                                                                                       => 0,
    'Tie::Locked'                                                                                                              => 0,
    'Tie::Log4perl'                                                                                                            => 0,
    'Tie::LogFile'                                                                                                             => 0,
    'Tie::MLDBM'                                                                                                               => 0,
    'Tie::Math'                                                                                                                => 0,
    'Tie::MmapArray'                                                                                                           => 0,
    'Tie::Moose'                                                                                                               => 0,
    'Tie::MooseObject'                                                                                                         => 0,
    'Tie::Mounted'                                                                                                             => 0,
    'Tie::MultiKeyInsertOrderHash'                                                                                             => 0,
    'Tie::Multidim'                                                                                                            => 0,
    'Tie::Nested'                                                                                                              => 0,
    'Tie::NetAddr::IP'                                                                                                         => 0,
    'Tie::NumRange'                                                                                                            => 0,
    'Tie::NumericRange'                                                                                                        => 0,
    'Tie::OffsetArray'                                                                                                         => 0,
    'Tie::OneOff'                                                                                                              => 0,
    'Tie::PagedArray'                                                                                                          => 0,
    'Tie::PerFH'                                                                                                               => 0,
    'Tie::Persistent'                                                                                                          => 0,
    'Tie::Pick'                                                                                                                => 0,
    'Tie::Plural'                                                                                                              => 0,
    'Tie::Proxy::Changes'                                                                                                      => 0,
    'Tie::Proxy::Hash'                                                                                                         => 0,
    'Tie::PureDB'                                                                                                              => 0,
    'Tie::Queue'                                                                                                               => 0,
    'Tie::Quicksort::Lazy'                                                                                                     => 0,
    'Tie::RDBM::Cached'                                                                                                        => 0,
    'Tie::REHash'                                                                                                              => 0,
    'Tie::Redis'                                                                                                               => 0,
    'Tie::Redis::Candy'                                                                                                        => 0,
    'Tie::Reduce'                                                                                                              => 0,
    'Tie::RefHash'                                                                                                             => 0,
    'Tie::RefHash::Weak'                                                                                                       => 0,
    'Tie::RegexpHash'                                                                                                          => 0,
    'Tie::Registry'                                                                                                            => 0,
    'Tie::Restore'                                                                                                             => 0,
    'Tie::RevHash'                                                                                                             => 0,
    'Tie::RevRefHash'                                                                                                          => 0,
    'Tie::STDERR'                                                                                                              => 0,
    'Tie::STDOUT'                                                                                                              => 0,
    'Tie::Scalar::Callback'                                                                                                    => 0,
    'Tie::Scalar::Decay'                                                                                                       => 0,
    'Tie::Scalar::Epoch'                                                                                                       => 0,
    'Tie::Scalar::MarginOfError'                                                                                               => 0,
    'Tie::Scalar::Random'                                                                                                      => 0,
    'Tie::Scalar::Ratio'                                                                                                       => 0,
    'Tie::Scalar::RestrictUpdates'                                                                                             => 0,
    'Tie::Scalar::RingBuffer'                                                                                                  => 0,
    'Tie::Scalar::Sticky'                                                                                                      => 0,
    'Tie::Scalar::Timeout'                                                                                                     => 0,
    'Tie::Scalar::Timestamp'                                                                                                   => 0,
    'Tie::Scalar::Transactional'                                                                                               => 0,
    'Tie::ScalarFile'                                                                                                          => 0,
    'Tie::SecureHash'                                                                                                          => 0,
    'Tie::Select'                                                                                                              => 0,
    'Tie::Senna'                                                                                                               => 0,
    'Tie::ShadowHash'                                                                                                          => 0,
    'Tie::ShareLite'                                                                                                           => 0,
    'Tie::Simple'                                                                                                              => 0,
    'Tie::SortHash'                                                                                                            => 0,
    'Tie::Static'                                                                                                              => 0,
    'Tie::StorableDir'                                                                                                         => 0,
    'Tie::StoredOrderHash'                                                                                                     => 0,
    'Tie::StrictHash'                                                                                                          => 0,
    'Tie::StringArray'                                                                                                         => 0,
    'Tie::Sub'                                                                                                                 => 0,
    'Tie::Subset'                                                                                                              => 0,
    'Tie::Symbol'                                                                                                              => 0,
    'Tie::Sysctl'                                                                                                              => 0,
    'Tie::Syslog'                                                                                                              => 0,
    'Tie::TZ'                                                                                                                  => 0,
    'Tie::Table'                                                                                                               => 0,
    'Tie::TextDir'                                                                                                             => 0,
    'Tie::TieConstant'                                                                                                         => 0,
    'Tie::TimeSeries'                                                                                                          => 0,
    'Tie::Timely'                                                                                                              => 0,
    'Tie::TinyURL'                                                                                                             => 0,
    'Tie::Tk::Listbox'                                                                                                         => 0,
    'Tie::Tk::Text'                                                                                                            => 0,
    'Tie::ToObject'                                                                                                            => 0,
    'Tie::Toggle'                                                                                                              => 0,
    'Tie::Trace'                                                                                                               => 0,
    'Tie::TransactHash'                                                                                                        => 0,
    'Tie::TwoLevelHash'                                                                                                        => 0,
    'Tie::UnionHash'                                                                                                           => 0,
    'Tie::UrlEncoder'                                                                                                          => 0,
    'Tie::Util'                                                                                                                => 0,
    'Tie::VecArray'                                                                                                            => 0,
    'Tie::Watch'                                                                                                               => 0,
    'Tie::Watch::Array'                                                                                                        => 0,
    'Tie::Wx::Widget'                                                                                                          => 0,
    'Tie::iCal'                                                                                                                => 0,
    'Tiffany'                                                                                                                  => 0,
    'Tiger'                                                                                                                    => 0,
    'Tilt::Email::BlueHornet'                                                                                                  => 0,
    'Time::Activated'                                                                                                          => 0,
    'Time::Ago'                                                                                                                => 0,
    'Time::AutoRes'                                                                                                            => 0,
    'Time::Avail'                                                                                                              => 0,
    'Time::Available'                                                                                                          => 0,
    'Time::Business'                                                                                                           => 0,
    'Time::C'                                                                                                                  => 0,
    'Time::CTime'                                                                                                              => 0,
    'Time::Checkpoint'                                                                                                         => 0,
    'Time::Checkpoint::Sequential'                                                                                             => 0,
    'Time::Clock'                                                                                                              => 0,
    'Time::Compare'                                                                                                            => 0,
    'Time::Concise'                                                                                                            => 0,
    'Time::Consts'                                                                                                             => 0,
    'Time::Convert'                                                                                                            => 0,
    'Time::Crontab'                                                                                                            => 0,
    'Time::Date'                                                                                                               => 0,
    'Time::DayOfWeek'                                                                                                          => 0,
    'Time::Decimal'                                                                                                            => 0,
    'Time::DoAfter'                                                                                                            => 0,
    'Time::Duration'                                                                                                           => 0,
    'Time::Duration::Abbreviated'                                                                                              => 0,
    'Time::Duration::Concise'                                                                                                  => 0,
    'Time::Duration::Parse'                                                                                                    => 0,
    'Time::Duration::Parse::AsHash'                                                                                            => 0,
    'Time::Duration::Parse::More'                                                                                              => 0,
    'Time::Duration::_Result'                                                                                                  => 0,
    'Time::Duration::en_PIGLATIN'                                                                                              => 0,
    'Time::Duration::es'                                                                                                       => 0,
    'Time::Duration::fr'                                                                                                       => 0,
    'Time::Duration::id'                                                                                                       => 0,
    'Time::Duration::ja'                                                                                                       => 0,
    'Time::Duration::pl'                                                                                                       => 0,
    'Time::Duration::pt'                                                                                                       => 0,
    'Time::Duration::sv'                                                                                                       => 0,
    'Time::ETA'                                                                                                                => 0,
    'Time::Elapse'                                                                                                             => 0,
    'Time::Elapsed'                                                                                                            => 0,
    'Time::Epoch'                                                                                                              => 0,
    'Time::Fake'                                                                                                               => 0,
    'Time::Fields'                                                                                                             => 0,
    'Time::Format'                                                                                                             => 0,
    'Time::Format::MySQL'                                                                                                      => 0,
    'Time::Format_XS'                                                                                                          => 0,
    'Time::Fuzzy'                                                                                                              => 0,
    'Time::GPS'                                                                                                                => 0,
    'Time::HR'                                                                                                                 => 0,
    'Time::HiRes'                                                                                                              => 0,
    'Time::HiRes::Sleep::Until'                                                                                                => 0,
    'Time::HiRes::Value'                                                                                                       => 0,
    'Time::Human'                                                                                                              => 0,
    'Time::Interval'                                                                                                           => 0,
    'Time::LST'                                                                                                                => 0,
    'Time::Limit'                                                                                                              => 0,
    'Time::List'                                                                                                               => 0,
    'Time::Local'                                                                                                              => 0,
    'Time::Local::TZ'                                                                                                          => 0,
    'Time::Mock'                                                                                                               => 0,
    'Time::Moment'                                                                                                             => 0,
    'Time::Moment::Epoch'                                                                                                      => 0,
    'Time::Moment::Ext'                                                                                                        => 0,
    'Time::Moment::Role::TimeZone'                                                                                             => 0,
    'Time::Monotonic'                                                                                                          => 0,
    'Time::NT'                                                                                                                 => 0,
    'Time::Normalize'                                                                                                          => 0,
    'Time::Object'                                                                                                             => 0,
    'Time::OlsonTZ::Clustered'                                                                                                 => 0,
    'Time::OlsonTZ::Data'                                                                                                      => 0,
    'Time::OlsonTZ::Download'                                                                                                  => 0,
    'Time::Out'                                                                                                                => 0,
    'Time::Period'                                                                                                             => 0,
    'Time::Piece'                                                                                                              => 0,
    'Time::Piece::Adaptive'                                                                                                    => 0,
    'Time::Piece::DB2'                                                                                                         => 0,
    'Time::Piece::DayOfWeek'                                                                                                   => 0,
    'Time::Piece::ISO'                                                                                                         => 0,
    'Time::Piece::MSSQL'                                                                                                       => 0,
    'Time::Piece::Month'                                                                                                       => 0,
    'Time::Piece::MySQL'                                                                                                       => 0,
    'Time::Piece::Over24'                                                                                                      => 0,
    'Time::Piece::Plus'                                                                                                        => 0,
    'Time::Piece::Range'                                                                                                       => 0,
    'Time::Precise'                                                                                                            => 0,
    'Time::Profiler'                                                                                                           => 0,
    'Time::Progress'                                                                                                           => 0,
    'Time::Progress::Stored'                                                                                                   => 0,
    'Time::ProseClock'                                                                                                         => 0,
    'Time::Random'                                                                                                             => 0,
    'Time::SZTime'                                                                                                             => 0,
    'Time::Sequence'                                                                                                           => 0,
    'Time::Simple'                                                                                                             => 0,
    'Time::Simple::Range'                                                                                                      => 0,
    'Time::Skew'                                                                                                               => 0,
    'Time::Slideshow'                                                                                                          => 0,
    'Time::SoFar'                                                                                                              => 0,
    'Time::Spent'                                                                                                              => 0,
    'Time::Stamp'                                                                                                              => 0,
    'Time::StasisField'                                                                                                        => 0,
    'Time::Stats'                                                                                                              => 0,
    'Time::StopWatchWithMessage'                                                                                               => 0,
    'Time::Stopwatch'                                                                                                          => 0,
    'Time::Strptime'                                                                                                           => 0,
    'Time::TAI'                                                                                                                => 0,
    'Time::TAI64'                                                                                                              => 0,
    'Time::TAI::Now'                                                                                                           => 0,
    'Time::TAI::Simple'                                                                                                        => 0,
    'Time::TCB'                                                                                                                => 0,
    'Time::TCG'                                                                                                                => 0,
    'Time::TT'                                                                                                                 => 0,
    'Time::TZOffset'                                                                                                           => 0,
    'Time::TimeTick'                                                                                                           => 0,
    'Time::Timecode'                                                                                                           => 0,
    'Time::Tiny'                                                                                                               => 0,
    'Time::Tradedates'                                                                                                         => 0,
    'Time::Tzfile'                                                                                                             => 0,
    'Time::UTC'                                                                                                                => 0,
    'Time::UTC::Now'                                                                                                           => 0,
    'Time::UTC_SLS'                                                                                                            => 0,
    'Time::Unix'                                                                                                               => 0,
    'Time::Vector'                                                                                                             => 0,
    'Time::Verbal'                                                                                                             => 0,
    'Time::Warp'                                                                                                               => 0,
    'Time::WorkHours'                                                                                                          => 0,
    'Time::Zone::Olson'                                                                                                        => 0,
    'Time::ZoneInfo'                                                                                                           => 0,
    'Time::dt'                                                                                                                 => 0,
    'Time::timegm'                                                                                                             => 0,
    'Time::y2038'                                                                                                              => 0,
    'TimeClass'                                                                                                                => 0,
    'TimeOut'                                                                                                                  => 0,
    'TimeSeries::AdaptiveFilter'                                                                                               => 0,
    'Timed::Logger'                                                                                                            => 0,
    'Timed::Logger::Dancer::AdoptPlack'                                                                                        => 0,
    'Timeout::Queue'                                                                                                           => 0,
    'Timeout::Self'                                                                                                            => 0,
    'Timer::CPU'                                                                                                               => 0,
    'Timer::Runtime'                                                                                                           => 0,
    'Timer::Simple'                                                                                                            => 0,
    'Timestamp::Simple'                                                                                                        => 0,
    'Tinder::API'                                                                                                              => 0,
    'Tinderconfig'                                                                                                             => 0,
    'Tinker'                                                                                                                   => 0,
    'Tinker::App::YAMLTesting'                                                                                                 => 0,
    'Tiny::OpenSSL'                                                                                                            => 0,
    'TinyAuth'                                                                                                                 => 0,
    'TinyDNS::Reader'                                                                                                          => 0,
    'TinyMake'                                                                                                                 => 0,
    'TipJar::MTA'                                                                                                              => 0,
    'TipJar::MTA::queue'                                                                                                       => 0,
    'TipJar::Template::fill'                                                                                                   => 0,
    'TipJar::fields'                                                                                                           => 0,
    'TipJar::sparse::array::perl::hashbased'                                                                                   => 0,
    'Titanium'                                                                                                                 => 0,
    'Tivoli'                                                                                                                   => 0,
    'Tivoli::AccessManager::Admin::ACL'                                                                                        => 0,
    'Tk::ACH'                                                                                                                  => 0,
    'Tk::AbstractCanvas'                                                                                                       => 0,
    'Tk::Action'                                                                                                               => 0,
    'Tk::ActivityBar'                                                                                                          => 0,
    'Tk::Application::dbfdump'                                                                                                 => 0,
    'Tk::ApplicationNest'                                                                                                      => 0,
    'Tk::Autoscroll'                                                                                                           => 0,
    'Tk::Axis'                                                                                                                 => 0,
    'Tk::BarberPole'                                                                                                           => 0,
    'Tk::BootSplash'                                                                                                           => 0,
    'Tk::Bounded'                                                                                                              => 0,
    'Tk::CWidget'                                                                                                              => 0,
    'Tk::Calculator::RPN::HP'                                                                                                  => 0,
    'Tk::Canvas::Draw'                                                                                                         => 0,
    'Tk::Canvas::GradientColor'                                                                                                => 0,
    'Tk::Canvas::Point'                                                                                                        => 0,
    'Tk::CanvasDirTree'                                                                                                        => 0,
    'Tk::CanvasFig'                                                                                                            => 0,
    'Tk::CanvasLogo'                                                                                                           => 0,
    'Tk::Carp'                                                                                                                 => 0,
    'Tk::Chart'                                                                                                                => 0,
    'Tk::CheckbuttonGroup'                                                                                                     => 0,
    'Tk::ChooseDate'                                                                                                           => 0,
    'Tk::Clock'                                                                                                                => 0,
    'Tk::Cloth'                                                                                                                => 0,
    'Tk::CodeText'                                                                                                             => 0,
    'Tk::CollapsableFrame'                                                                                                     => 0,
    'Tk::ColoredButton'                                                                                                        => 0,
    'Tk::ColourChooser'                                                                                                        => 0,
    'Tk::ContextHelp'                                                                                                          => 0,
    'Tk::Copy::Mac'                                                                                                            => 0,
    'Tk::CursorControl'                                                                                                        => 0,
    'Tk::DBI::DBGrid'                                                                                                          => 0,
    'Tk::DBI::Form'                                                                                                            => 0,
    'Tk::DBI::LoginDialog'                                                                                                     => 0,
    'Tk::DBI::Tree'                                                                                                            => 0,
    'Tk::DataTree'                                                                                                             => 0,
    'Tk::DateEntry'                                                                                                            => 0,
    'Tk::DatePick'                                                                                                             => 0,
    'Tk::DiffText'                                                                                                             => 0,
    'Tk::DirSelect'                                                                                                            => 0,
    'Tk::DoCommand'                                                                                                            => 0,
    'Tk::DoubleClick'                                                                                                          => 0,
    'Tk::Dressing'                                                                                                             => 0,
    'Tk::DynaTabFrame'                                                                                                         => 0,
    'Tk::EMatrix'                                                                                                              => 0,
    'Tk::Enscript'                                                                                                             => 0,
    'Tk::EntryCheck'                                                                                                           => 0,
    'Tk::ErrorDump'                                                                                                            => 0,
    'Tk::ExecuteCommand'                                                                                                       => 0,
    'Tk::FastSplash'                                                                                                           => 0,
    'Tk::FcyEntry'                                                                                                             => 0,
    'Tk::FileDialog'                                                                                                           => 0,
    'Tk::FileEntry'                                                                                                            => 0,
    'Tk::FilterEntry'                                                                                                          => 0,
    'Tk::FlatCheckbox'                                                                                                         => 0,
    'Tk::FmtEntry'                                                                                                             => 0,
    'Tk::FontDialog'                                                                                                           => 0,
    'Tk::ForDummies::Graph'                                                                                                    => 0,
    'Tk::FormUI'                                                                                                               => 0,
    'Tk::FreeDesktop::Wm'                                                                                                      => 0,
    'Tk::FullKeypad'                                                                                                           => 0,
    'Tk::Gauge'                                                                                                                => 0,
    'Tk::Getopt'                                                                                                               => 0,
    'Tk::Gpack'                                                                                                                => 0,
    'Tk::Graph'                                                                                                                => 0,
    'Tk::GraphItems'                                                                                                           => 0,
    'Tk::GraphViz'                                                                                                             => 0,
    'Tk::GridColumns'                                                                                                          => 0,
    'Tk::HListbox'                                                                                                             => 0,
    'Tk::HMListbox'                                                                                                            => 0,
    'Tk::Help'                                                                                                                 => 0,
    'Tk::HexEntry'                                                                                                             => 0,
    'Tk::HideCursor'                                                                                                           => 0,
    'Tk::HistEntry'                                                                                                            => 0,
    'Tk::HyperText'                                                                                                            => 0,
    'Tk::IDEdragDrop'                                                                                                          => 0,
    'Tk::IPEntry'                                                                                                              => 0,
    'Tk::Image::Calculation'                                                                                                   => 0,
    'Tk::Image::Cut'                                                                                                           => 0,
    'Tk::JBrowseEntry'                                                                                                         => 0,
    'Tk::JDialog'                                                                                                              => 0,
    'Tk::JFileDialog'                                                                                                          => 0,
    'Tk::JListbox'                                                                                                             => 0,
    'Tk::JPEG::Lite'                                                                                                           => 0,
    'Tk::LCD'                                                                                                                  => 0,
    'Tk::LabPopEntry'                                                                                                          => 0,
    'Tk::LineGraph'                                                                                                            => 0,
    'Tk::LineNumberText'                                                                                                       => 0,
    'Tk::ListboxDnD'                                                                                                           => 0,
    'Tk::LockDisplay'                                                                                                          => 0,
    'Tk::LogScale'                                                                                                             => 0,
    'Tk::LoginDialog'                                                                                                          => 0,
    'Tk::MARC'                                                                                                                 => 0,
    'Tk::MARC::Editor'                                                                                                         => 0,
    'Tk::MDI'                                                                                                                  => 0,
    'Tk::MIMEApp'                                                                                                              => 0,
    'Tk::MIMEApp::DataToTk'                                                                                                    => 0,
    'Tk::MListbox'                                                                                                             => 0,
    'Tk::MTDial'                                                                                                               => 0,
    'Tk::Markdown'                                                                                                             => 0,
    'Tk::MarkdownTk'                                                                                                           => 0,
    'Tk::MatchEntry'                                                                                                           => 0,
    'Tk::MenuDialog'                                                                                                           => 0,
    'Tk::MenuHash'                                                                                                             => 0,
    'Tk::MinMaxScale'                                                                                                          => 0,
    'Tk::MiniCalendar'                                                                                                         => 0,
    'Tk::MiniScale'                                                                                                            => 0,
    'Tk::Mirror'                                                                                                               => 0,
    'Tk::Month'                                                                                                                => 0,
    'Tk::More'                                                                                                                 => 0,
    'Tk::MouseGesture'                                                                                                         => 0,
    'Tk::Multi::Any'                                                                                                           => 0,
    'Tk::MultiMediaControls'                                                                                                   => 0,
    'Tk::NumKeypad'                                                                                                            => 0,
    'Tk::OS2src'                                                                                                               => 0,
    'Tk::ObjEditor'                                                                                                            => 0,
    'Tk::ObjScanner'                                                                                                           => 0,
    'Tk::ObjectHandler'                                                                                                        => 0,
    'Tk::PathEntry'                                                                                                            => 0,
    'Tk::PerlInheritanceTree'                                                                                                  => 0,
    'Tk::PerlMethodList'                                                                                                       => 0,
    'Tk::Pgplot'                                                                                                               => 0,
    'Tk::Playlist'                                                                                                             => 0,
    'Tk::PlotDataset'                                                                                                          => 0,
    'Tk::PodSingle'                                                                                                            => 0,
    'Tk::PopEntry'                                                                                                             => 0,
    'Tk::Preferences'                                                                                                          => 0,
    'Tk::Program'                                                                                                              => 0,
    'Tk::ProgressBar::Mac'                                                                                                     => 0,
    'Tk::QuickTk'                                                                                                              => 0,
    'Tk::ROSyntaxText'                                                                                                         => 0,
    'Tk::ROTextANSIColor'                                                                                                      => 0,
    'Tk::ROTextHighlight'                                                                                                      => 0,
    'Tk::RadiobuttonGroup'                                                                                                     => 0,
    'Tk::ResizeButton'                                                                                                         => 0,
    'Tk::Role::Dialog'                                                                                                         => 0,
    'Tk::Role::HasWidgets'                                                                                                     => 0,
    'Tk::RotCanvas'                                                                                                            => 0,
    'Tk::RotatingGauge'                                                                                                        => 0,
    'Tk::SMListbox'                                                                                                            => 0,
    'Tk::Schedule'                                                                                                             => 0,
    'Tk::SelFile'                                                                                                              => 0,
    'Tk::SevenSegmentDisplay'                                                                                                  => 0,
    'Tk::SignalSlot'                                                                                                           => 0,
    'Tk::SimpleFileSelect'                                                                                                     => 0,
    'Tk::SlideShow'                                                                                                            => 0,
    'Tk::SlideSwitch'                                                                                                          => 0,
    'Tk::Spectrum'                                                                                                             => 0,
    'Tk::Splashscreen'                                                                                                         => 0,
    'Tk::StatusBar'                                                                                                            => 0,
    'Tk::StayOnTop'                                                                                                            => 0,
    'Tk::Stderr'                                                                                                               => 0,
    'Tk::StyleDialog'                                                                                                          => 0,
    'Tk::StyledButton'                                                                                                         => 0,
    'Tk::Sugar'                                                                                                                => 0,
    'Tk::TIFF'                                                                                                                 => 0,
    'Tk::TM::Common'                                                                                                           => 0,
    'Tk::TOTD'                                                                                                                 => 0,
    'Tk::TableMatrix'                                                                                                          => 0,
    'Tk::Task'                                                                                                                 => 0,
    'Tk::Taxis'                                                                                                                => 0,
    'Tk::Text::SuperText'                                                                                                      => 0,
    'Tk::Text::Viewer'                                                                                                         => 0,
    'Tk::Thumbnail'                                                                                                            => 0,
    'Tk::TimePick'                                                                                                             => 0,
    'Tk::TipEntry'                                                                                                             => 0,
    'Tk::TixWidget'                                                                                                            => 0,
    'Tk::ToolBar'                                                                                                              => 0,
    'Tk::Tree::JSON'                                                                                                           => 0,
    'Tk::Tree::XML'                                                                                                            => 0,
    'Tk::TreeGraph'                                                                                                            => 0,
    'Tk::UpDown'                                                                                                               => 0,
    'Tk::VisualBrowser'                                                                                                        => 0,
    'Tk::WaitBox'                                                                                                              => 0,
    'Tk::WaitBoxFixed'                                                                                                         => 0,
    'Tk::WidgetDump'                                                                                                           => 0,
    'Tk::Win32RotLabel'                                                                                                        => 0,
    'Tk::WinPrint'                                                                                                             => 0,
    'Tk::Wizard'                                                                                                               => 0,
    'Tk::Wizard::Installer::Sizer'                                                                                             => 0,
    'Tk::Workspace'                                                                                                            => 0,
    'Tk::WorldCanvas'                                                                                                          => 0,
    'Tk::XDialogBox'                                                                                                           => 0,
    'Tk::XML::WizardMaker'                                                                                                     => 0,
    'Tk::XMLViewer'                                                                                                            => 0,
    'Tk::XPMs'                                                                                                                 => 0,
    'Tk::Xcursor'                                                                                                              => 0,
    'Tk::__ButtonContainer'                                                                                                    => 0,
    'Tk::autobind'                                                                                                             => 0,
    'Tk::mySplashScreen'                                                                                                       => 0,
    'TkGenerator'                                                                                                              => 0,
    'TkUtil::Configure'                                                                                                        => 0,
    'TkUtil::Gui'                                                                                                              => 0,
    'Tkx'                                                                                                                      => 0,
    'Tkx::FindBar'                                                                                                             => 0,
    'Tkx::ImageButton'                                                                                                         => 0,
    'Tkx::Login'                                                                                                               => 0,
    'Tkx::ROText'                                                                                                              => 0,
    'Tkx::Scrolled'                                                                                                            => 0,
    'Tkx::SplashScreen'                                                                                                        => 0,
    'Tkx::TclTk::Bind'                                                                                                         => 0,
    'Tkx::TclTk::Bind::IWidgets'                                                                                               => 0,
    'Tkx::TclTk::Bind::ImageLibrary'                                                                                           => 0,
    'Tkx::WinIco'                                                                                                              => 0,
    'Toader'                                                                                                                   => 0,
    'Toadfarm'                                                                                                                 => 0,
    'Toadfarm::Plugin::Letsencrypt'                                                                                            => 0,
    'Toggle'                                                                                                                   => 0,
    'Told::Client'                                                                                                             => 0,
    'TomTom::WEBFLEET::Connect'                                                                                                => 0,
    'Tool::Bench'                                                                                                              => 0,
    'ToolSet'                                                                                                                  => 0,
    'ToolSet::y'                                                                                                               => 0,
    'Toolbox::CryptOTP'                                                                                                        => 0,
    'Toolkit'                                                                                                                  => 0,
    'TotalCmd::FSPlugin'                                                                                                       => 0,
    'Trac::RPC'                                                                                                                => 0,
    'Trace::Mask'                                                                                                              => 0,
    'Traceroute::Similar'                                                                                                      => 0,
    'Trait::Attribute::Derived'                                                                                                => 0,
    'Transform::Alert'                                                                                                         => 0,
    'Transform::Canvas'                                                                                                        => 0,
    'Transmission::AttributeRole'                                                                                              => 0,
    'Transport::AU::PTV'                                                                                                       => 0,
    'Trash::Park'                                                                                                              => 0,
    'Travel::Routing::DE::EFA'                                                                                                 => 0,
    'Travel::Status::DE::ASEAG'                                                                                                => 0,
    'Travel::Status::DE::DeutscheBahn'                                                                                         => 0,
    'Travel::Status::DE::EFA'                                                                                                  => 0,
    'Travel::Status::DE::IRIS'                                                                                                 => 0,
    'Tree'                                                                                                                     => 0,
    'Tree::Authz'                                                                                                              => 0,
    'Tree::BK'                                                                                                                 => 0,
    'Tree::BPTree'                                                                                                             => 0,
    'Tree::Base'                                                                                                               => 0,
    'Tree::Binary'                                                                                                             => 0,
    'Tree::Binary::Dictionary'                                                                                                 => 0,
    'Tree::Binary::XS'                                                                                                         => 0,
    'Tree::Builder'                                                                                                            => 0,
    'Tree::Cladogram'                                                                                                          => 0,
    'Tree::Create::Callback'                                                                                                   => 0,
    'Tree::Create::DepthFirst'                                                                                                 => 0,
    'Tree::Create::Size'                                                                                                       => 0,
    'Tree::DAG_Node'                                                                                                           => 0,
    'Tree::DAG_Node::Persist'                                                                                                  => 0,
    'Tree::DAG_Node::XPath'                                                                                                    => 0,
    'Tree::Dump'                                                                                                               => 0,
    'Tree::Easy'                                                                                                               => 0,
    'Tree::Family'                                                                                                             => 0,
    'Tree::Fat'                                                                                                                => 0,
    'Tree::File'                                                                                                               => 0,
    'Tree::FromFS'                                                                                                             => 0,
    'Tree::FromStruct'                                                                                                         => 0,
    'Tree::FromText'                                                                                                           => 0,
    'Tree::Interval::Fast'                                                                                                     => 0,
    'Tree::Interval::Node'                                                                                                     => 0,
    'Tree::Lexicon'                                                                                                            => 0,
    'Tree::M'                                                                                                                  => 0,
    'Tree::MultiNode'                                                                                                          => 0,
    'Tree::Nary'                                                                                                               => 0,
    'Tree::Nary::Extended'                                                                                                     => 0,
    'Tree::Navigator'                                                                                                          => 0,
    'Tree::Node'                                                                                                               => 0,
    'Tree::Numbered::DB'                                                                                                       => 0,
    'Tree::Numbered::Tools'                                                                                                    => 0,
    'Tree::Object'                                                                                                             => 0,
    'Tree::ObjectXS'                                                                                                           => 0,
    'Tree::Parser'                                                                                                             => 0,
    'Tree::Path::Class'                                                                                                        => 0,
    'Tree::Persist'                                                                                                            => 0,
    'Tree::Predicate'                                                                                                          => 0,
    'Tree::PseudoIncLib'                                                                                                       => 0,
    'Tree::R'                                                                                                                  => 0,
    'Tree::RB'                                                                                                                 => 0,
    'Tree::Range'                                                                                                              => 0,
    'Tree::RedBlack'                                                                                                           => 0,
    'Tree::SEMETrie'                                                                                                           => 0,
    'Tree::Simple'                                                                                                             => 0,
    'Tree::Simple::Manager'                                                                                                    => 0,
    'Tree::Simple::SAX'                                                                                                        => 0,
    'Tree::Simple::View'                                                                                                       => 0,
    'Tree::Simple::Visitor::BreadthFirstTraversal'                                                                             => 0,
    'Tree::SizeBalanced'                                                                                                       => 0,
    'Tree::Suffix'                                                                                                             => 0,
    'Tree::Template::Declare'                                                                                                  => 0,
    'Tree::Ternary'                                                                                                            => 0,
    'Tree::Ternary_XS'                                                                                                         => 0,
    'Tree::ToFS'                                                                                                               => 0,
    'Tree::ToText'                                                                                                             => 0,
    'Tree::Transform::XSLTish'                                                                                                 => 0,
    'Tree::Trie'                                                                                                               => 0,
    'Tree::VP'                                                                                                                 => 0,
    'Tree::Visualize'                                                                                                          => 0,
    'Tree::Walker'                                                                                                             => 0,
    'Tree::XPathEngine'                                                                                                        => 0,
    'TreeHash'                                                                                                                 => 0,
    'TreePath'                                                                                                                 => 0,
    'TreePath::Role::Graph'                                                                                                    => 0,
    'Treemap'                                                                                                                  => 0,
    'Treex'                                                                                                                    => 0,
    'Treex::Block::Read::AlignedSentences'                                                                                     => 0,
    'Treex::Block::W2A::CS::FixAtreeAfterMcD'                                                                                  => 0,
    'Treex::Block::W2A::EN::FixTags'                                                                                           => 0,
    'Treex::Block::W2A::JA::FixCopulas'                                                                                        => 0,
    'Treex::PML'                                                                                                               => 0,
    'Treex::Tool::Parser::MSTperl'                                                                                             => 0,
    'Treex::View'                                                                                                              => 0,
    'Tribology::Lubricant'                                                                                                     => 0,
    'Tribunais::TJES'                                                                                                          => 0,
    'Tribunais::TRTES'                                                                                                         => 0,
    'Triceps'                                                                                                                  => 0,
    'Tridion::BusinessConnector'                                                                                               => 0,
    'Trigger'                                                                                                                  => 0,
    'Triggermail'                                                                                                              => 0,
    'Triglav::Client'                                                                                                          => 0,
    'Trinket::DataType'                                                                                                        => 0,
    'TripleStore'                                                                                                              => 0,
    'Tripletail'                                                                                                               => 0,
    'Tropo'                                                                                                                    => 0,
    'True::Truth'                                                                                                              => 0,
    'Try'                                                                                                                      => 0,
    'Try::Catch'                                                                                                               => 0,
    'Try::Chain'                                                                                                               => 0,
    'Try::Lite'                                                                                                                => 0,
    'Try::Tiny'                                                                                                                => 0,
    'Try::Tiny::ByClass'                                                                                                       => 0,
    'Try::Tiny::Except'                                                                                                        => 0,
    'Try::Tiny::NoDie'                                                                                                         => 0,
    'Try::Tiny::Retry'                                                                                                         => 0,
    'Try::Tiny::SmartCatch'                                                                                                    => 0,
    'Try::Tiny::Tiny'                                                                                                          => 0,
    'Try::Tiny::WarnCaught'                                                                                                    => 0,
    'Try::Tiny::Warnings'                                                                                                      => 0,
    'TryCatch'                                                                                                                 => 0,
    'TryCatch::Error'                                                                                                          => 0,
    'Tui'                                                                                                                      => 0,
    'Tuner'                                                                                                                    => 0,
    'TurboXSLT'                                                                                                                => 0,
    'Turtle::Writer'                                                                                                           => 0,
    'Tutorial::Elastic::Search::With::Perl::First::Steps::Cheat::Sheet'                                                        => 0,
    'Tutorial::Perl::Como::Criar::Utilizar::Instalar::Publicar::Modulos::do::CPAN::PT::BR'                                     => 0,
    'Tux'                                                                                                                      => 0,
    'Tuxedo::Admin'                                                                                                            => 0,
    'Tweet::ToDelicious'                                                                                                       => 0,
    'TweetHook::API'                                                                                                           => 0,
    'Twitter::API'                                                                                                             => 0,
    'Twitter::Badge'                                                                                                           => 0,
    'Twitter::Queue'                                                                                                           => 0,
    'Twitter::TagGrep'                                                                                                         => 0,
    'Type::API'                                                                                                                => 0,
    'Type::Coercion::Wrapped'                                                                                                  => 0,
    'Type::EmailAddress'                                                                                                       => 0,
    'Type::Libraries'                                                                                                          => 0,
    'Type::Nano'                                                                                                               => 0,
    'Type::Simple'                                                                                                             => 0,
    'Type::Tiny::Signatures'                                                                                                   => 0,
    'Type::Tiny::XS'                                                                                                           => 0,
    'Type::TinyX::Facets'                                                                                                      => 0,
    'TypeLibrary::FromXSD'                                                                                                     => 0,
    'Types::Bool'                                                                                                              => 0,
    'Types::CLike'                                                                                                             => 0,
    'Types::Const'                                                                                                             => 0,
    'Types::Core'                                                                                                              => 0,
    'Types::DBI'                                                                                                               => 0,
    'Types::DBIx::Class'                                                                                                       => 0,
    'Types::DateTime'                                                                                                          => 0,
    'Types::Digest'                                                                                                            => 0,
    'Types::Dist'                                                                                                              => 0,
    'Types::Encodings'                                                                                                         => 0,
    'Types::Git'                                                                                                               => 0,
    'Types::HTML5'                                                                                                             => 0,
    'Types::Interface'                                                                                                         => 0,
    'Types::LoadableClass'                                                                                                     => 0,
    'Types::Mojo'                                                                                                              => 0,
    'Types::Namespace'                                                                                                         => 0,
    'Types::Numbers'                                                                                                           => 0,
    'Types::PDL'                                                                                                               => 0,
    'Types::PGPLOT'                                                                                                            => 0,
    'Types::Path::Tiny'                                                                                                        => 0,
    'Types::PerlVersion'                                                                                                       => 0,
    'Types::SQL'                                                                                                               => 0,
    'Types::Serialiser'                                                                                                        => 0,
    'Types::SynonymType'                                                                                                       => 0,
    'Types::URI'                                                                                                               => 0,
    'Types::UUID'                                                                                                              => 0,
    'Types::XMLSchema'                                                                                                         => 0,
    'Types::XSD'                                                                                                               => 0,
    'Types::XSD::Lite'                                                                                                         => 0,
    'Typist'                                                                                                                   => 0,
    'U'                                                                                                                        => 0,
    'UAV::Pilot'                                                                                                               => 0,
    'UAV::Pilot::ARDrone'                                                                                                      => 0,
    'UAV::Pilot::ArdupilotProtocol'                                                                                            => 0,
    'UAV::Pilot::Video::Ffmpeg'                                                                                                => 0,
    'UAV::Pilot::Wumpus::Server'                                                                                               => 0,
    'UAV::Pilot::WumpusRover::Control'                                                                                         => 0,
    'UAV::Pilot::WumpusRover::Server'                                                                                          => 0,
    'UDCode'                                                                                                                   => 0,
    'UDDI'                                                                                                                     => 0,
    'UDDI::Data'                                                                                                               => 0,
    'UDPServersAndClients'                                                                                                     => 0,
    'UDT::Simple'                                                                                                              => 0,
    'UI::Bowdlator::Filter'                                                                                                    => 0,
    'UI::Dialog'                                                                                                               => 0,
    'UI::Dialog::Util::MenuControl'                                                                                            => 0,
    'UI::KeyboardLayout'                                                                                                       => 0,
    'UI::Notify::Cocoa'                                                                                                        => 0,
    'UID'                                                                                                                      => 0,
    'UML::Class::Simple'                                                                                                       => 0,
    'UML::State'                                                                                                               => 0,
    'UMLS::Association'                                                                                                        => 0,
    'UMLS::Interface'                                                                                                          => 0,
    'UMLS::Norm'                                                                                                               => 0,
    'UMLS::SenseRelate'                                                                                                        => 0,
    'UMLS::Similarity'                                                                                                         => 0,
    'UNIVERSAL::AUTHORITY'                                                                                                     => 0,
    'UNIVERSAL::AUTHORITY::Lexical'                                                                                            => 0,
    'UNIVERSAL::Acme'                                                                                                          => 0,
    'UNIVERSAL::DOES'                                                                                                          => 0,
    'UNIVERSAL::Object'                                                                                                        => 0,
    'UNIVERSAL::can'                                                                                                           => 0,
    'UNIVERSAL::canAUTOLOAD'                                                                                                   => 0,
    'UNIVERSAL::cant'                                                                                                          => 0,
    'UNIVERSAL::derived_classes'                                                                                               => 0,
    'UNIVERSAL::dump'                                                                                                          => 0,
    'UNIVERSAL::filename'                                                                                                      => 0,
    'UNIVERSAL::has'                                                                                                           => 0,
    'UNIVERSAL::isa'                                                                                                           => 0,
    'UNIVERSAL::moniker'                                                                                                       => 0,
    'UNIVERSAL::ref'                                                                                                           => 0,
    'UNIVERSAL::require'                                                                                                       => 0,
    'UNIVERSAL::source_location_for'                                                                                           => 0,
    'UNIVERSAL::to_yaml'                                                                                                       => 0,
    'UNIVERSAL::which'                                                                                                         => 0,
    'UNIX::Cal'                                                                                                                => 0,
    'UPS::Nut'                                                                                                                 => 0,
    'UR::Object::Command::Copy'                                                                                                => 0,
    'URBL::Prepare'                                                                                                            => 0,
    'URI'                                                                                                                      => 0,
    'URI::Amazon::APA'                                                                                                         => 0,
    'URI::BNode'                                                                                                               => 0,
    'URI::Based'                                                                                                               => 0,
    'URI::Builder'                                                                                                             => 0,
    'URI::Coralize'                                                                                                            => 0,
    'URI::CrawlableHash'                                                                                                       => 0,
    'URI::Encode'                                                                                                              => 0,
    'URI::Encode::XS'                                                                                                          => 0,
    'URI::Escape::JavaScript'                                                                                                  => 0,
    'URI::Escape::XS'                                                                                                          => 0,
    'URI::Fast'                                                                                                                => 0,
    'URI::Fetch'                                                                                                               => 0,
    'URI::Fetch::SimpleCache'                                                                                                  => 0,
    'URI::Find'                                                                                                                => 0,
    'URI::Find::Delimited'                                                                                                     => 0,
    'URI::Find::Iterator'                                                                                                      => 0,
    'URI::Find::Rule'                                                                                                          => 0,
    'URI::Find::Schemeless::Stricter'                                                                                          => 0,
    'URI::Find::Simple'                                                                                                        => 0,
    'URI::Find::UTF8'                                                                                                          => 0,
    'URI::Find::UTF8::ExtraCharacters'                                                                                         => 0,
    'URI::FromHash'                                                                                                            => 0,
    'URI::GoogleChart'                                                                                                         => 0,
    'URI::ImpliedBase'                                                                                                         => 0,
    'URI::Match'                                                                                                               => 0,
    'URI::Nested'                                                                                                              => 0,
    'URI::Normalize'                                                                                                           => 0,
    'URI::OpenURL'                                                                                                             => 0,
    'URI::ParseSearchString'                                                                                                   => 0,
    'URI::ParseSearchString::More'                                                                                             => 0,
    'URI::PathAbstract'                                                                                                        => 0,
    'URI::Platonic'                                                                                                            => 0,
    'URI::Query'                                                                                                               => 0,
    'URI::Query::FromHash'                                                                                                     => 0,
    'URI::Sequin'                                                                                                              => 0,
    'URI::Simple'                                                                                                              => 0,
    'URI::SmartURI'                                                                                                            => 0,
    'URI::Template'                                                                                                            => 0,
    'URI::Template::Restrict'                                                                                                  => 0,
    'URI::Title::HTML'                                                                                                         => 0,
    'URI::ToDisk'                                                                                                              => 0,
    'URI::URL::AddQueryParam'                                                                                                  => 0,
    'URI::UTF8::Punycode'                                                                                                      => 0,
    'URI::Unredirect'                                                                                                          => 0,
    'URI::XSEscape'                                                                                                            => 0,
    'URI::amqp'                                                                                                                => 0,
    'URI::cassandra'                                                                                                           => 0,
    'URI::chrome'                                                                                                              => 0,
    'URI::cid'                                                                                                                 => 0,
    'URI::cpan'                                                                                                                => 0,
    'URI::crid'                                                                                                                => 0,
    'URI::di'                                                                                                                  => 0,
    'URI::duri'                                                                                                                => 0,
    'URI::fasp'                                                                                                                => 0,
    'URI::geo'                                                                                                                 => 0,
    'URI::git'                                                                                                                 => 0,
    'URI::http::Dump'                                                                                                          => 0,
    'URI::imap'                                                                                                                => 0,
    'URI::imaps'                                                                                                               => 0,
    'URI::jar'                                                                                                                 => 0,
    'URI::magnet'                                                                                                              => 0,
    'URI::pack'                                                                                                                => 0,
    'URI::redis'                                                                                                               => 0,
    'URI::tag'                                                                                                                 => 0,
    'URI::tcp'                                                                                                                 => 0,
    'URI::tel'                                                                                                                 => 0,
    'URI::urn::uuid'                                                                                                           => 0,
    'URI::ws'                                                                                                                  => 0,
    'URI::ws_Punix'                                                                                                            => 0,
    'URL::Builder'                                                                                                             => 0,
    'URL::Check'                                                                                                               => 0,
    'URL::Checkout'                                                                                                            => 0,
    'URL::Encode'                                                                                                              => 0,
    'URL::Encode::XS'                                                                                                          => 0,
    'URL::Exists'                                                                                                              => 0,
    'URL::Google::GURL'                                                                                                        => 0,
    'URL::Grab'                                                                                                                => 0,
    'URL::List'                                                                                                                => 0,
    'URL::Normalize'                                                                                                           => 0,
    'URL::RegexMatching'                                                                                                       => 0,
    'URL::Search'                                                                                                              => 0,
    'URL::Signature'                                                                                                           => 0,
    'URL::Signature::Google::Maps::API'                                                                                        => 0,
    'URL::Social'                                                                                                              => 0,
    'URL::Transform'                                                                                                           => 0,
    'URLprocessor'                                                                                                             => 0,
    'URPM::Resolve'                                                                                                            => 0,
    'USB::Descriptor'                                                                                                          => 0,
    'USB::LibUSB'                                                                                                              => 0,
    'USB::TMC'                                                                                                                 => 0,
    'USPS::RateRequest'                                                                                                        => 0,
    'UTF8BOM'                                                                                                                  => 0,
    'UTM5::URFAClient'                                                                                                         => 0,
    'UTM5::URFAClient::Daemon'                                                                                                 => 0,
    'UUID'                                                                                                                     => 0,
    'UUID::FFI'                                                                                                                => 0,
    'UUID::Generator::PurePerl'                                                                                                => 0,
    'UUID::Object'                                                                                                             => 0,
    'UUID::Random'                                                                                                             => 0,
    'UUID::Random::Patch::UseMRS'                                                                                              => 0,
    'UUID::Tiny'                                                                                                               => 0,
    'UUID::URandom'                                                                                                            => 0,
    'UV'                                                                                                                       => 0,
    'UV::Util'                                                                                                                 => 0,
    'Ubic::Service::Hypnotoad'                                                                                                 => 0,
    'Ubic::Service::InitScriptWrapper'                                                                                         => 0,
    'Ubic::Service::Memcached'                                                                                                 => 0,
    'Ubic::Service::MongoDB'                                                                                                   => 0,
    'Ubic::Service::Plack'                                                                                                     => 0,
    'Ubic::Service::ServerStarter'                                                                                             => 0,
    'Ubic::Service::Starman'                                                                                                   => 0,
    'Ubic::Service::ZooKeeper'                                                                                                 => 0,
    'Ubic::Watchdog::Notice'                                                                                                   => 0,
    'Ubigraph'                                                                                                                 => 0,
    'Ubuntu::Releases'                                                                                                         => 0,
    'Ucam::Term'                                                                                                               => 0,
    'Udev::FFI'                                                                                                                => 0,
    'Ufal::MorphoDiTa'                                                                                                         => 0,
    'Ufal::NameTag'                                                                                                            => 0,
    'Ufal::Parsito'                                                                                                            => 0,
    'Ufal::UDPipe'                                                                                                             => 0,
    'Ukigumo::Agent'                                                                                                           => 0,
    'Ukigumo::Client'                                                                                                          => 0,
    'Ukigumo::Common'                                                                                                          => 0,
    'Ukigumo::Server'                                                                                                          => 0,
    'UkrMoney::API'                                                                                                            => 0,
    'UltraDNS'                                                                                                                 => 0,
    'Umask::Local'                                                                                                             => 0,
    'Umlmgr'                                                                                                                   => 0,
    'UnQLite'                                                                                                                  => 0,
    'UnRTF'                                                                                                                    => 0,
    'Unamerican::Truth'                                                                                                        => 0,
    'UnazuSan'                                                                                                                 => 0,
    'UnderScore'                                                                                                               => 0,
    'UnderscoreJS'                                                                                                             => 0,
    'Unexpected'                                                                                                               => 0,
    'UniGreek'                                                                                                                 => 0,
    'UniLog'                                                                                                                   => 0,
    'Unicode::BiDiRule'                                                                                                        => 0,
    'Unicode::Block'                                                                                                           => 0,
    'Unicode::Block::Ascii'                                                                                                    => 0,
    'Unicode::Block::List'                                                                                                     => 0,
    'Unicode::CaseFold'                                                                                                        => 0,
    'Unicode::Casing'                                                                                                          => 0,
    'Unicode::Char'                                                                                                            => 0,
    'Unicode::CharWidth'                                                                                                       => 0,
    'Unicode::CheckUTF8'                                                                                                       => 0,
    'Unicode::CheckUTF8::PP'                                                                                                   => 0,
    'Unicode::Collate'                                                                                                         => 0,
    'Unicode::Collate::Standard::V3_1_1'                                                                                       => 0,
    'Unicode::Decompose'                                                                                                       => 0,
    'Unicode::Diacritic::Strip'                                                                                                => 0,
    'Unicode::Digits'                                                                                                          => 0,
    'Unicode::EastAsianWidth'                                                                                                  => 0,
    'Unicode::EastAsianWidth::Detect'                                                                                          => 0,
    'Unicode::Emoji::Base'                                                                                                     => 0,
    'Unicode::Escape'                                                                                                          => 0,
    'Unicode::Fraction'                                                                                                        => 0,
    'Unicode::Homoglyph'                                                                                                       => 0,
    'Unicode::Homoglyph::Replace'                                                                                              => 0,
    'Unicode::ICU::Collator'                                                                                                   => 0,
    'Unicode::Indic::Bengali'                                                                                                  => 0,
    'Unicode::Japanese'                                                                                                        => 0,
    'Unicode::Lite'                                                                                                            => 0,
    'Unicode::Map'                                                                                                             => 0,
    'Unicode::Map8'                                                                                                            => 0,
    'Unicode::MapUTF8'                                                                                                         => 0,
    'Unicode::Normalize'                                                                                                       => 0,
    'Unicode::Number'                                                                                                          => 0,
    'Unicode::Overload'                                                                                                        => 0,
    'Unicode::Peek'                                                                                                            => 0,
    'Unicode::Precis'                                                                                                          => 0,
    'Unicode::Precis::Preparation'                                                                                             => 0,
    'Unicode::Property::XS'                                                                                                    => 0,
    'Unicode::RecursiveDowngrade'                                                                                              => 0,
    'Unicode::Regex::Set'                                                                                                      => 0,
    'Unicode::Security'                                                                                                        => 0,
    'Unicode::Semantics'                                                                                                       => 0,
    'Unicode::SetAutomaton'                                                                                                    => 0,
    'Unicode::String'                                                                                                          => 0,
    'Unicode::Stringprep'                                                                                                      => 0,
    'Unicode::Subscript'                                                                                                       => 0,
    'Unicode::Transform'                                                                                                       => 0,
    'Unicode::Transliterate'                                                                                                   => 0,
    'Unicode::Truncate'                                                                                                        => 0,
    'Unicode::UTF8'                                                                                                            => 0,
    'Unicode::UTF8simple'                                                                                                      => 0,
    'Unicode::Unihan'                                                                                                          => 0,
    'Unicode::Util'                                                                                                            => 0,
    'UnicodeOperators'                                                                                                         => 0,
    'Unicorn::Manager'                                                                                                         => 0,
    'UnicornEngine'                                                                                                            => 0,
    'Unicruft'                                                                                                                 => 0,
    'Uniden::BC75XLT'                                                                                                          => 0,
    'Uninets::Check'                                                                                                           => 0,
    'Uninets::Check::Modules::HTTP'                                                                                            => 0,
    'Uninets::Check::Modules::MongoDB'                                                                                         => 0,
    'Uninets::Check::Modules::Redis'                                                                                           => 0,
    'Uninstall'                                                                                                                => 0,
    'Uniq'                                                                                                                     => 0,
    'Unique'                                                                                                                   => 0,
    'Universe::Galaxy'                                                                                                         => 0,
    'Unix::AliasFile'                                                                                                          => 0,
    'Unix::Conf'                                                                                                               => 0,
    'Unix::Conf::Bind8'                                                                                                        => 0,
    'Unix::Getrusage'                                                                                                          => 0,
    'Unix::Groups'                                                                                                             => 0,
    'Unix::Groups::FFI'                                                                                                        => 0,
    'Unix::Login'                                                                                                              => 0,
    'Unix::Lsof'                                                                                                               => 0,
    'Unix::Mgt'                                                                                                                => 0,
    'Unix::Mknod'                                                                                                              => 0,
    'Unix::MyPathToInc'                                                                                                        => 0,
    'Unix::OpenBSD::Random'                                                                                                    => 0,
    'Unix::PID'                                                                                                                => 0,
    'Unix::PID::Tiny'                                                                                                          => 0,
    'Unix::Passwd::File'                                                                                                       => 0,
    'Unix::PasswdFileOps'                                                                                                      => 0,
    'Unix::Pledge'                                                                                                             => 0,
    'Unix::Process'                                                                                                            => 0,
    'Unix::Processors'                                                                                                         => 0,
    'Unix::SavedIDs'                                                                                                           => 0,
    'Unix::SearchPathGuess'                                                                                                    => 0,
    'Unix::Statgrab'                                                                                                           => 0,
    'Unix::Sudo'                                                                                                               => 0,
    'Unix::Sysexits'                                                                                                           => 0,
    'Unix::Syslog'                                                                                                             => 0,
    'Unix::Uptime'                                                                                                             => 0,
    'Unix::Whereis'                                                                                                            => 0,
    'Unix::setuid'                                                                                                             => 0,
    'Unixish'                                                                                                                  => 0,
    'Unknown::Values'                                                                                                          => 0,
    'Untaint'                                                                                                                  => 0,
    'Untappd::API'                                                                                                             => 0,
    'Unwind::Protect'                                                                                                          => 0,
    'Update::Immutable'                                                                                                        => 0,
    'Uplug'                                                                                                                    => 0,
    'Uplug::CS'                                                                                                                => 0,
    'Uplug::DA'                                                                                                                => 0,
    'Uplug::DE'                                                                                                                => 0,
    'Uplug::EN'                                                                                                                => 0,
    'Uplug::FR'                                                                                                                => 0,
    'Uplug::HU'                                                                                                                => 0,
    'Uplug::RU'                                                                                                                => 0,
    'Uplug::SL'                                                                                                                => 0,
    'Uplug::SV'                                                                                                                => 0,
    'Uplug::TreeTagger'                                                                                                        => 0,
    'Upp::Reader'                                                                                                              => 0,
    'Uptake'                                                                                                                   => 0,
    'Urlader'                                                                                                                  => 0,
    'User'                                                                                                                     => 0,
    'User::AccountChecker'                                                                                                     => 0,
    'User::Simple'                                                                                                             => 0,
    'User::Utmp'                                                                                                               => 0,
    'User::getgrouplist'                                                                                                       => 0,
    'UserDB'                                                                                                                   => 0,
    'Usergrid::Client'                                                                                                         => 0,
    'Util::Any'                                                                                                                => 0,
    'Util::CommandLine'                                                                                                        => 0,
    'Util::EvalSnippet'                                                                                                        => 0,
    'Util::Properties'                                                                                                         => 0,
    'Util::SelfDestruct'                                                                                                       => 0,
    'Util::Timeout'                                                                                                            => 0,
    'Util::Underscore'                                                                                                         => 0,
    'Util::Utl'                                                                                                                => 0,
    'Util::XML_YAML_Perl'                                                                                                      => 0,
    'V'                                                                                                                        => 0,
    'VANAMBURG::BCS'                                                                                                           => 0,
    'VANAMBURG::SEMPROG::CloseToRule'                                                                                          => 0,
    'VBTK'                                                                                                                     => 0,
    'VCF'                                                                                                                      => 0,
    'VCG'                                                                                                                      => 0,
    'VCI'                                                                                                                      => 0,
    'VCS'                                                                                                                      => 0,
    'VCS::CMSynergy'                                                                                                           => 0,
    'VCS::CSync'                                                                                                               => 0,
    'VCS::Hms'                                                                                                                 => 0,
    'VCS::LibCVS'                                                                                                              => 0,
    'VCS::Lite'                                                                                                                => 0,
    'VCS::Lite::Common'                                                                                                        => 0,
    'VCS::PVCS'                                                                                                                => 0,
    'VCS::Rcs::Parser'                                                                                                         => 0,
    'VCS::SCCS'                                                                                                                => 0,
    'VCS::SaVeS'                                                                                                               => 0,
    'VCS::SnapshotCM::Tools'                                                                                                   => 0,
    'VCS::StarTeam'                                                                                                            => 0,
    'VCS::Vss'                                                                                                                 => 0,
    'VCS::Which'                                                                                                               => 0,
    'VCfs'                                                                                                                     => 0,
    'VFS'                                                                                                                      => 0,
    'VFSsimple'                                                                                                                => 0,
    'VFSsimple::Drv::File'                                                                                                     => 0,
    'VFSsimple::Drv::Ftp'                                                                                                      => 0,
    'VFSsimple::Drv::Http'                                                                                                     => 0,
    'VFSsimple::Drv::Iso'                                                                                                      => 0,
    'VFSsimple::Drv::Rsync'                                                                                                    => 0,
    'VIC'                                                                                                                      => 0,
    'VIM::Packager'                                                                                                            => 0,
    'VIM::Uploader'                                                                                                            => 0,
    'VJF::Emphase'                                                                                                             => 0,
    'VJF::MITDT'                                                                                                               => 0,
    'VK'                                                                                                                       => 0,
    'VK::App'                                                                                                                  => 0,
    'VK::MP3'                                                                                                                  => 0,
    'VKontakte::API'                                                                                                           => 0,
    'VM::CloudAtCost'                                                                                                          => 0,
    'VM::Dreamer'                                                                                                              => 0,
    'VM::EC2'                                                                                                                  => 0,
    'VM::EC2::Instance::Located'                                                                                               => 0,
    'VM::EC2::Security::CredentialCache'                                                                                       => 0,
    'VM::JiffyBox'                                                                                                             => 0,
    'VM::Virtuozzo'                                                                                                            => 0,
    'VMOMI'                                                                                                                    => 0,
    'VMPS::Packet'                                                                                                             => 0,
    'VMS::CMS'                                                                                                                 => 0,
    'VMS::Device'                                                                                                              => 0,
    'VMS::FileUtils::Root'                                                                                                     => 0,
    'VMS::FindFile'                                                                                                            => 0,
    'VMS::FlatFile'                                                                                                            => 0,
    'VMS::ICC'                                                                                                                 => 0,
    'VMS::IndexedFile'                                                                                                         => 0,
    'VMS::Lock'                                                                                                                => 0,
    'VMS::Logical'                                                                                                             => 0,
    'VMS::Mail'                                                                                                                => 0,
    'VMS::Misc'                                                                                                                => 0,
    'VMS::Monitor'                                                                                                             => 0,
    'VMS::Persona'                                                                                                             => 0,
    'VMS::Priv'                                                                                                                => 0,
    'VMS::Process'                                                                                                             => 0,
    'VMS::Queue'                                                                                                               => 0,
    'VMS::Stat'                                                                                                                => 0,
    'VMS::System'                                                                                                              => 0,
    'VMS::Time'                                                                                                                => 0,
    'VMS::User'                                                                                                                => 0,
    'VMware::API::LabManager'                                                                                                  => 0,
    'VMware::API::vCloud'                                                                                                      => 0,
    'VMware::LabManager'                                                                                                       => 0,
    'VMware::vCloudDirector'                                                                                                   => 0,
    'VOMS::Lite'                                                                                                               => 0,
    'VR::API'                                                                                                                  => 0,
    'VRML'                                                                                                                     => 0,
    'VS::Chart'                                                                                                                => 0,
    'VS::RuleEngine'                                                                                                           => 0,
    'VS::RuleEngine::Loader::XML'                                                                                              => 0,
    'VS::RuleEngine::Writer::XML'                                                                                              => 0,
    'VSGDR::MergeData'                                                                                                         => 0,
    'VSGDR::SQLServer::DataType'                                                                                               => 0,
    'VSGDR::StaticData'                                                                                                        => 0,
    'VSGDR::TestScriptGen'                                                                                                     => 0,
    'VSO'                                                                                                                      => 0,
    'VSS'                                                                                                                      => 0,
    'VT::API'                                                                                                                  => 0,
    'VUser::ACL'                                                                                                               => 0,
    'VUser::Email'                                                                                                             => 0,
    'VUser::Email::Postfix::SQL'                                                                                               => 0,
    'VUser::ExtLib::SQL'                                                                                                       => 0,
    'VUser::Firewall'                                                                                                          => 0,
    'VUser::Google::ApiProtocol'                                                                                               => 0,
    'VUser::Google::Apps'                                                                                                      => 0,
    'VUser::Install'                                                                                                           => 0,
    'VUser::Radius'                                                                                                            => 0,
    'VUser::Radius::Acct'                                                                                                      => 0,
    'VUser::Radius::Acct::SQL'                                                                                                 => 0,
    'VUser::Radius::SQL'                                                                                                       => 0,
    'VUser::SOAP::Dispatcher'                                                                                                  => 0,
    'VUser::SpamAssassin'                                                                                                      => 0,
    'VUser::SpamAssassin::SQL'                                                                                                 => 0,
    'VUser::SquirrelMail::Prefs'                                                                                               => 0,
    'Valence'                                                                                                                  => 0,
    'Validate::NPI'                                                                                                            => 0,
    'Validate::Net'                                                                                                            => 0,
    'Validate::SPF'                                                                                                            => 0,
    'Validate::Tiny'                                                                                                           => 0,
    'Validate::Yubikey'                                                                                                        => 0,
    'Validation::Class'                                                                                                        => 0,
    'Validator::Checker::MostWanted'                                                                                           => 0,
    'Validator::Custom'                                                                                                        => 0,
    'Validator::LIVR'                                                                                                          => 0,
    'Validator::Lazy'                                                                                                          => 0,
    'Valiemon'                                                                                                                 => 0,
    'Value::Canary'                                                                                                            => 0,
    'Value::Object'                                                                                                            => 0,
    'ValueTree'                                                                                                                => 0,
    'Var::Extract'                                                                                                             => 0,
    'Var::Pairs'                                                                                                               => 0,
    'VarGuard'                                                                                                                 => 0,
    'Variable::Alias'                                                                                                          => 0,
    'Variable::Declaration'                                                                                                    => 0,
    'Variable::Disposition'                                                                                                    => 0,
    'Variable::Eject'                                                                                                          => 0,
    'Variable::Expand::AnyLevel'                                                                                               => 0,
    'Variable::Lazy'                                                                                                           => 0,
    'Variable::Magic'                                                                                                          => 0,
    'Variable::OnDestruct'                                                                                                     => 0,
    'Variable::OnDestruct::Scoped'                                                                                             => 0,
    'Variable::Strongly::Typed'                                                                                                => 0,
    'Variable::Temp'                                                                                                           => 0,
    'Variable::Watcher'                                                                                                        => 0,
    'Varnish::CLI'                                                                                                             => 0,
    'Vayne'                                                                                                                    => 0,
    'Vayne::SSH::Tunnel'                                                                                                       => 0,
    'Vcdiff'                                                                                                                   => 0,
    'Vcdiff::OpenVcdiff'                                                                                                       => 0,
    'Vcdiff::Xdelta3'                                                                                                          => 0,
    'Vector::Object3D'                                                                                                         => 0,
    'Vector::QRCode::EPS'                                                                                                      => 0,
    'Vector::QRCode::IntoPDF'                                                                                                  => 0,
    'Velocis'                                                                                                                  => 0,
    'Vend::Payment::Nova'                                                                                                      => 0,
    'VendorAPI::2Checkout::Client'                                                                                             => 0,
    'Venn::Chart'                                                                                                              => 0,
    'Verby'                                                                                                                    => 0,
    'Verby::Action::Template'                                                                                                  => 0,
    'Verilog::EditFiles'                                                                                                       => 0,
    'Verilog::Readmem'                                                                                                         => 0,
    'Verilog::VCD'                                                                                                             => 0,
    'Verilog::VCD::Writer'                                                                                                     => 0,
    'Verity::Collection'                                                                                                       => 0,
    'Verizon::Cloud::Compute'                                                                                                  => 0,
    'Vero::API'                                                                                                                => 0,
    'Version::Compare'                                                                                                         => 0,
    'Version::Dotted'                                                                                                          => 0,
    'Version::Monotonic'                                                                                                       => 0,
    'Version::Next'                                                                                                            => 0,
    'Version::Requirements'                                                                                                    => 0,
    'Version::Util'                                                                                                            => 0,
    'Versionify::Dispatch'                                                                                                     => 0,
    'Versioning::Scheme::Python'                                                                                               => 0,
    'Vi::QuickFix'                                                                                                             => 0,
    'Video::CPL'                                                                                                               => 0,
    'Video::Capture::V4l'                                                                                                      => 0,
    'Video::Capture::V4l::Imager'                                                                                              => 0,
    'Video::DVDRip'                                                                                                            => 0,
    'Video::Delay'                                                                                                             => 0,
    'Video::Dumper::QuickTime'                                                                                                 => 0,
    'Video::Event'                                                                                                             => 0,
    'Video::FFmpeg'                                                                                                            => 0,
    'Video::Filename'                                                                                                          => 0,
    'Video::Flvstreamer'                                                                                                       => 0,
    'Video::FourCC::Info'                                                                                                      => 0,
    'Video::FrameGrab'                                                                                                         => 0,
    'Video::Generator'                                                                                                         => 0,
    'Video::Info::ASF'                                                                                                         => 0,
    'Video::Info::Quicktime_PL'                                                                                                => 0,
    'Video::OpenQuicktime'                                                                                                     => 0,
    'Video::Pattern'                                                                                                           => 0,
    'Video::PlaybackMachine'                                                                                                   => 0,
    'Video::TeletextDB'                                                                                                        => 0,
    'Video::Xine'                                                                                                              => 0,
    'Video::ZVBI'                                                                                                              => 0,
    'VideoLAN::LibVLC'                                                                                                         => 0,
    'VideoLan::Client'                                                                                                         => 0,
    'Videosubs::WebVTT'                                                                                                        => 0,
    'Videosubs::WebVTTBlock'                                                                                                   => 0,
    'Vim::Complete'                                                                                                            => 0,
    'Vim::Debug'                                                                                                               => 0,
    'Vim::Helper'                                                                                                              => 0,
    'Vim::Perl'                                                                                                                => 0,
    'Vim::Snippet::Completion'                                                                                                 => 0,
    'Vim::Tag'                                                                                                                 => 0,
    'Vim::X'                                                                                                                   => 0,
    'Vimana'                                                                                                                   => 0,
    'VirtualFS::ISO9660'                                                                                                       => 0,
    'Visio'                                                                                                                    => 0,
    'VisionDB::Read'                                                                                                           => 0,
    'VisualDreams::Yubikey::online'                                                                                            => 0,
    'Vitacilina'                                                                                                               => 0,
    'Vlc::Engine'                                                                                                              => 0,
    'VoiceXML::Client'                                                                                                         => 0,
    'VoiceXML::Server'                                                                                                         => 0,
    'Voicent'                                                                                                                  => 0,
    'VolSurface::Calibration::Equities'                                                                                        => 0,
    'VolSurface::Utils'                                                                                                        => 0,
    'Voldemort'                                                                                                                => 0,
    'Volution'                                                                                                                 => 0,
    'Vote'                                                                                                                     => 0,
    'Voting::Condorcet::RankedPairs'                                                                                           => 0,
    'Voting::VoteFairRanking'                                                                                                  => 0,
    'Vroom'                                                                                                                    => 0,
    'Vroom::Vroom::Link'                                                                                                       => 0,
    'W3C::LinkChecker'                                                                                                         => 0,
    'W3C::LogValidator'                                                                                                        => 0,
    'W3C::SOAP'                                                                                                                => 0,
    'W3C::SOAP::WADL'                                                                                                          => 0,
    'W3C::Validator::Server'                                                                                                   => 0,
    'W3C::XHTML::HTMLCompatChecker'                                                                                            => 0,
    'W3C::XMLSchema'                                                                                                           => 0,
    'WAIT'                                                                                                                     => 0,
    'WAP::SAXDriver::wbxml'                                                                                                    => 0,
    'WAP::wbxml'                                                                                                               => 0,
    'WAP::wmls'                                                                                                                => 0,
    'WDDX'                                                                                                                     => 0,
    'WFA::Client'                                                                                                              => 0,
    'WG::API::NET::Accounts'                                                                                                   => 0,
    'WHO::GrowthReference::Table'                                                                                              => 0,
    'WJSON'                                                                                                                    => 0,
    'WKHTMLTOPDF'                                                                                                              => 0,
    'WKHTMLTOX::XS'                                                                                                            => 0,
    'WL'                                                                                                                       => 0,
    'WML::Card'                                                                                                                => 0,
    'WP::API'                                                                                                                  => 0,
    'WSDL::Generator'                                                                                                          => 0,
    'WSDL::XML::Generator'                                                                                                     => 0,
    'WSO2::WSF'                                                                                                                => 0,
    'WSST'                                                                                                                     => 0,
    'WUPHF'                                                                                                                    => 0,
    'WWW::256locksMaker'                                                                                                       => 0,
    'WWW::2ch'                                                                                                                 => 0,
    'WWW::3Taps::API'                                                                                                          => 0,
    'WWW::A9Toolbar'                                                                                                           => 0,
    'WWW::API::Bitfinex'                                                                                                       => 0,
    'WWW::ASN'                                                                                                                 => 0,
    'WWW::AUR'                                                                                                                 => 0,
    'WWW::ActiveState::PPM'                                                                                                    => 0,
    'WWW::AdManager'                                                                                                           => 0,
    'WWW::AdServer'                                                                                                            => 0,
    'WWW::Adblock'                                                                                                             => 0,
    'WWW::AdventCalendar'                                                                                                      => 0,
    'WWW::AfinimaKi'                                                                                                           => 0,
    'WWW::Agent'                                                                                                               => 0,
    'WWW::Alexa::API'                                                                                                          => 0,
    'WWW::Alexa::TrafficRank'                                                                                                  => 0,
    'WWW::Amazon::BestSeller'                                                                                                  => 0,
    'WWW::Amazon::Wishlist'                                                                                                    => 0,
    'WWW::Amazon::checkip'                                                                                                     => 0,
    'WWW::Analytics::MultiTouch'                                                                                               => 0,
    'WWW::Anonymouse'                                                                                                          => 0,
    'WWW::Arbeitsagentur'                                                                                                      => 0,
    'WWW::ArsenalFC::TicketInformation'                                                                                        => 0,
    'WWW::Asana'                                                                                                               => 0,
    'WWW::Asg'                                                                                                                 => 0,
    'WWW::AtMovies'                                                                                                            => 0,
    'WWW::AtMovies::TV'                                                                                                        => 0,
    'WWW::Auth'                                                                                                                => 0,
    'WWW::AuthTicket'                                                                                                          => 0,
    'WWW::Authen::Simple'                                                                                                      => 0,
    'WWW::Authenticate'                                                                                                        => 0,
    'WWW::Authy'                                                                                                               => 0,
    'WWW::Automate'                                                                                                            => 0,
    'WWW::Autosite'                                                                                                            => 0,
    'WWW::BBB::API'                                                                                                            => 0,
    'WWW::BBC::Track'                                                                                                          => 0,
    'WWW::BBSWatch'                                                                                                            => 0,
    'WWW::BF2Player'                                                                                                           => 0,
    'WWW::BF2S'                                                                                                                => 0,
    'WWW::Babelfish'                                                                                                           => 0,
    'WWW::BackpackTF'                                                                                                          => 0,
    'WWW::Baidu'                                                                                                               => 0,
    'WWW::Baidu::ZhanZhang'                                                                                                    => 0,
    'WWW::Baseball::NPB'                                                                                                       => 0,
    'WWW::BashOrg'                                                                                                             => 0,
    'WWW::Bebo::API'                                                                                                           => 0,
    'WWW::BetfairNG'                                                                                                           => 0,
    'WWW::BetterServers::API'                                                                                                  => 0,
    'WWW::BigDoor'                                                                                                             => 0,
    'WWW::Billomat'                                                                                                            => 0,
    'WWW::Bing::Search'                                                                                                        => 0,
    'WWW::BitTorrent'                                                                                                          => 0,
    'WWW::Bizowie::API'                                                                                                        => 0,
    'WWW::Bleep'                                                                                                               => 0,
    'WWW::Blog::Identify'                                                                                                      => 0,
    'WWW::Blog::Metadata'                                                                                                      => 0,
    'WWW::Blog::Metadata::Icon'                                                                                                => 0,
    'WWW::Blog::Metadata::Language'                                                                                            => 0,
    'WWW::Blog::Metadata::MobileLinkDiscovery'                                                                                 => 0,
    'WWW::Blog::Metadata::OpenID'                                                                                              => 0,
    'WWW::Blog::Metadata::OpenSearch'                                                                                          => 0,
    'WWW::Blog::Metadata::Yadis'                                                                                               => 0,
    'WWW::BloggerWeb'                                                                                                          => 0,
    'WWW::BookBot'                                                                                                             => 0,
    'WWW::Bookmark::Crawler'                                                                                                   => 0,
    'WWW::Bootstrap'                                                                                                           => 0,
    'WWW::BrokenLinks'                                                                                                         => 0,
    'WWW::BugMeNot'                                                                                                            => 0,
    'WWW::Bugzilla'                                                                                                            => 0,
    'WWW::Bugzilla3'                                                                                                           => 0,
    'WWW::Bugzilla::BugTree'                                                                                                   => 0,
    'WWW::BurrpTV'                                                                                                             => 0,
    'WWW::CBF'                                                                                                                 => 0,
    'WWW::CMS'                                                                                                                 => 0,
    'WWW::CPAN::SQLite'                                                                                                        => 0,
    'WWW::CPANRatings'                                                                                                         => 0,
    'WWW::CPANRatings::RSS'                                                                                                    => 0,
    'WWW::CSRF'                                                                                                                => 0,
    'WWW::Cache::Google'                                                                                                       => 0,
    'WWW::Chain'                                                                                                               => 0,
    'WWW::Challonge'                                                                                                           => 0,
    'WWW::Chat'                                                                                                                => 0,
    'WWW::CheckGzip'                                                                                                           => 0,
    'WWW::CheckHTML'                                                                                                           => 0,
    'WWW::CheckPad'                                                                                                            => 0,
    'WWW::ClickSource'                                                                                                         => 0,
    'WWW::CloudCreator'                                                                                                        => 0,
    'WWW::Codeguard'                                                                                                           => 0,
    'WWW::Coderwall'                                                                                                           => 0,
    'WWW::ColiPoste'                                                                                                           => 0,
    'WWW::Comic'                                                                                                               => 0,
    'WWW::Comic::Plugin::CyanideAndHappiness'                                                                                  => 0,
    'WWW::Comic::Plugin::DinosaurComics'                                                                                       => 0,
    'WWW::Comic::Plugin::Jerkcity'                                                                                             => 0,
    'WWW::Comic::Plugin::LeastICouldDo'                                                                                        => 0,
    'WWW::Comic::Plugin::Wulffmorgenthaler'                                                                                    => 0,
    'WWW::Comic::Plugin::XKCD'                                                                                                 => 0,
    'WWW::Comic::Plugin::f8d'                                                                                                  => 0,
    'WWW::Comix'                                                                                                               => 0,
    'WWW::Compete'                                                                                                             => 0,
    'WWW::Connpass'                                                                                                            => 0,
    'WWW::Contact'                                                                                                             => 0,
    'WWW::Correios::CEP'                                                                                                       => 0,
    'WWW::Correios::PrecoPrazo'                                                                                                => 0,
    'WWW::Correios::SIGEP'                                                                                                     => 0,
    'WWW::Correios::SRO'                                                                                                       => 0,
    'WWW::Coursera'                                                                                                            => 0,
    'WWW::Crab::Client'                                                                                                        => 0,
    'WWW::Crawler::Lite'                                                                                                       => 0,
    'WWW::Crawler::Mojo'                                                                                                       => 0,
    'WWW::Curl'                                                                                                                => 0,
    'WWW::Curl::Simple'                                                                                                        => 0,
    'WWW::Curl::TraceAscii'                                                                                                    => 0,
    'WWW::Curl::UserAgent'                                                                                                     => 0,
    'WWW::CybozuOffice6'                                                                                                       => 0,
    'WWW::DDG'                                                                                                                 => 0,
    'WWW::DME'                                                                                                                 => 0,
    'WWW::DaftarNama::Reseller'                                                                                                => 0,
    'WWW::DanDomain'                                                                                                           => 0,
    'WWW::DataWiki'                                                                                                            => 0,
    'WWW::Datafinder'                                                                                                          => 0,
    'WWW::DaysOfWonder::Memoir44'                                                                                              => 0,
    'WWW::Deezer'                                                                                                              => 0,
    'WWW::Delicious::Simple'                                                                                                   => 0,
    'WWW::Desk'                                                                                                                => 0,
    'WWW::Dict'                                                                                                                => 0,
    'WWW::Dict::Leo::Org'                                                                                                      => 0,
    'WWW::Dict::TWMOE::Phrase'                                                                                                 => 0,
    'WWW::Dict::Zdic'                                                                                                          => 0,
    'WWW::Dictionary'                                                                                                          => 0,
    'WWW::Dilbert'                                                                                                             => 0,
    'WWW::DirectAdmin::API'                                                                                                    => 0,
    'WWW::Discogs'                                                                                                             => 0,
    'WWW::DistroWatch::ReleaseInfo'                                                                                            => 0,
    'WWW::DoctypeGrabber'                                                                                                      => 0,
    'WWW::DoingItWrongCom::RandImage'                                                                                          => 0,
    'WWW::Domain::Registry::Afilias'                                                                                           => 0,
    'WWW::Domain::Registry::Joker'                                                                                             => 0,
    'WWW::Domain::Registry::VeriSign'                                                                                          => 0,
    'WWW::DomainTools'                                                                                                         => 0,
    'WWW::Douban'                                                                                                              => 0,
    'WWW::DreamHost::API'                                                                                                      => 0,
    'WWW::EFA'                                                                                                                 => 0,
    'WWW::ELISA'                                                                                                               => 0,
    'WWW::EZTV'                                                                                                                => 0,
    'WWW::EchoNest'                                                                                                            => 0,
    'WWW::Eksi'                                                                                                                => 0,
    'WWW::ErnestMarples'                                                                                                       => 0,
    'WWW::Expand'                                                                                                              => 0,
    'WWW::Expand::More'                                                                                                        => 0,
    'WWW::Extractor'                                                                                                           => 0,
    'WWW::FBX'                                                                                                                 => 0,
    'WWW::FCM::HTTP'                                                                                                           => 0,
    'WWW::FMyLife'                                                                                                             => 0,
    'WWW::Facebook::API'                                                                                                       => 0,
    'WWW::Facebook::FQL'                                                                                                       => 0,
    'WWW::Facebook::FQL::Simple'                                                                                               => 0,
    'WWW::Facebook::Go::SGF'                                                                                                   => 0,
    'WWW::FastPass'                                                                                                            => 0,
    'WWW::Favicon'                                                                                                             => 0,
    'WWW::Fido'                                                                                                                => 0,
    'WWW::FieldValidator'                                                                                                      => 0,
    'WWW::Fimfiction'                                                                                                          => 0,
    'WWW::Finances::Bovespa'                                                                                                   => 0,
    'WWW::Find'                                                                                                                => 0,
    'WWW::FindConcept'                                                                                                         => 0,
    'WWW::Finger'                                                                                                              => 0,
    'WWW::Flatten'                                                                                                             => 0,
    'WWW::FleXtel'                                                                                                             => 0,
    'WWW::FoneFinder'                                                                                                          => 0,
    'WWW::Foreman::API'                                                                                                        => 0,
    'WWW::Form::UrlEncoded'                                                                                                    => 0,
    'WWW::Form::UrlEncoded::XS'                                                                                                => 0,
    'WWW::Formspring'                                                                                                          => 0,
    'WWW::Foursquare'                                                                                                          => 0,
    'WWW::FreeProxy'                                                                                                           => 0,
    'WWW::FreeProxyListsCom'                                                                                                   => 0,
    'WWW::Freebox'                                                                                                             => 0,
    'WWW::Freelancer'                                                                                                          => 0,
    'WWW::FreshBooks::API'                                                                                                     => 0,
    'WWW::FreshMeat::API'                                                                                                      => 0,
    'WWW::Freshmeat'                                                                                                           => 0,
    'WWW::Fuel::US::Prices'                                                                                                    => 0,
    'WWW::GameMonitor'                                                                                                         => 0,
    'WWW::Gazetteer'                                                                                                           => 0,
    'WWW::Gazetteer::Getty'                                                                                                    => 0,
    'WWW::Geni'                                                                                                                => 0,
    'WWW::GetPageTitle'                                                                                                        => 0,
    'WWW::Getsy'                                                                                                               => 0,
    'WWW::GitHub::PostReceiveHook'                                                                                             => 0,
    'WWW::Github::Files'                                                                                                       => 0,
    'WWW::Gittip'                                                                                                              => 0,
    'WWW::GoDaddy::REST'                                                                                                       => 0,
    'WWW::GoKGS'                                                                                                               => 0,
    'WWW::Google::API'                                                                                                         => 0,
    'WWW::Google::APIDiscovery'                                                                                                => 0,
    'WWW::Google::AutoSuggest'                                                                                                 => 0,
    'WWW::Google::C2DM'                                                                                                        => 0,
    'WWW::Google::Calculator'                                                                                                  => 0,
    'WWW::Google::ClientLogin'                                                                                                 => 0,
    'WWW::Google::Cloud::Auth::ServiceAccount'                                                                                 => 0,
    'WWW::Google::Cloud::Messaging'                                                                                            => 0,
    'WWW::Google::CustomSearch'                                                                                                => 0,
    'WWW::Google::DistanceMatrix'                                                                                              => 0,
    'WWW::Google::Docs::Upload'                                                                                                => 0,
    'WWW::Google::Drive'                                                                                                       => 0,
    'WWW::Google::Groups'                                                                                                      => 0,
    'WWW::Google::KnowledgeGraphSearch'                                                                                        => 0,
    'WWW::Google::Login'                                                                                                       => 0,
    'WWW::Google::News'                                                                                                        => 0,
    'WWW::Google::News::TW'                                                                                                    => 0,
    'WWW::Google::Notebook'                                                                                                    => 0,
    'WWW::Google::PageRank'                                                                                                    => 0,
    'WWW::Google::PageSpeedOnline'                                                                                             => 0,
    'WWW::Google::Places'                                                                                                      => 0,
    'WWW::Google::Time'                                                                                                        => 0,
    'WWW::Google::Translate'                                                                                                   => 0,
    'WWW::Google::URLShortener'                                                                                                => 0,
    'WWW::Google::UserAgent'                                                                                                   => 0,
    'WWW::GoogleAnalytics::Mobile'                                                                                             => 0,
    'WWW::Grooveshark'                                                                                                         => 0,
    'WWW::HKP'                                                                                                                 => 0,
    'WWW::HTMLTagAttributeCounter'                                                                                             => 0,
    'WWW::Hanako'                                                                                                              => 0,
    'WWW::HarWalk'                                                                                                             => 0,
    'WWW::Hashbang::Pastebin'                                                                                                  => 0,
    'WWW::Hashbang::Pastebin::Client'                                                                                          => 0,
    'WWW::Hashdb'                                                                                                              => 0,
    'WWW::Hatena::Scraper'                                                                                                     => 0,
    'WWW::HatenaDiary'                                                                                                         => 0,
    'WWW::HatenaLogin'                                                                                                         => 0,
    'WWW::HatenaStar'                                                                                                          => 0,
    'WWW::Honeypot::httpBL'                                                                                                    => 0,
    'WWW::HostipInfo'                                                                                                          => 0,
    'WWW::Hotmail'                                                                                                             => 0,
    'WWW::HtmlUnit'                                                                                                            => 0,
    'WWW::HyperGlossary'                                                                                                       => 0,
    'WWW::IP'                                                                                                                  => 0,
    'WWW::IRail::API'                                                                                                          => 0,
    'WWW::ImageSpool'                                                                                                          => 0,
    'WWW::ImagebinCa::Create'                                                                                                  => 0,
    'WWW::ImagebinCa::Retrieve'                                                                                                => 0,
    'WWW::Indeed'                                                                                                              => 0,
    'WWW::IndexParser'                                                                                                         => 0,
    'WWW::Instapaper::Client'                                                                                                  => 0,
    'WWW::ItsABot'                                                                                                             => 0,
    'WWW::JASRAC'                                                                                                              => 0,
    'WWW::JSON'                                                                                                                => 0,
    'WWW::JSONAPI'                                                                                                             => 0,
    'WWW::Jawbone::Up'                                                                                                         => 0,
    'WWW::Jirafe'                                                                                                              => 0,
    'WWW::Jugem::API'                                                                                                          => 0,
    'WWW::KGS::GameArchives'                                                                                                   => 0,
    'WWW::KeePassRest'                                                                                                         => 0,
    'WWW::KeenIO'                                                                                                              => 0,
    'WWW::Kickstarter'                                                                                                         => 0,
    'WWW::Kinghost::Painel'                                                                                                    => 0,
    'WWW::KlickTel::API'                                                                                                       => 0,
    'WWW::Kosoku::API'                                                                                                         => 0,
    'WWW::KrispyKreme'                                                                                                         => 0,
    'WWW::KrispyKreme::HotLight'                                                                                               => 0,
    'WWW::LEO'                                                                                                                 => 0,
    'WWW::LargeFileFetcher'                                                                                                    => 0,
    'WWW::Leech::Parser'                                                                                                       => 0,
    'WWW::Leech::Walker'                                                                                                       => 0,
    'WWW::Lengthen'                                                                                                            => 0,
    'WWW::LetsEncrypt'                                                                                                         => 0,
    'WWW::LibraryThing::Covers'                                                                                                => 0,
    'WWW::LinkChecker::Internal'                                                                                               => 0,
    'WWW::LinkedIn'                                                                                                            => 0,
    'WWW::Lipsum'                                                                                                              => 0,
    'WWW::Lipsum::Chinese'                                                                                                     => 0,
    'WWW::Live::Auth'                                                                                                          => 0,
    'WWW::Live::Contacts'                                                                                                      => 0,
    'WWW::LiveDepartureBoards'                                                                                                 => 0,
    'WWW::Lk4'                                                                                                                 => 0,
    'WWW::LogicBoxes'                                                                                                          => 0,
    'WWW::LongURL'                                                                                                             => 0,
    'WWW::MLite'                                                                                                               => 0,
    'WWW::MSA::Hadith'                                                                                                         => 0,
    'WWW::Mail15'                                                                                                              => 0,
    'WWW::Mailchimp'                                                                                                           => 0,
    'WWW::Mailgun'                                                                                                             => 0,
    'WWW::Mailman'                                                                                                             => 0,
    'WWW::MapBlast'                                                                                                            => 0,
    'WWW::Marvel'                                                                                                              => 0,
    'WWW::MeGa'                                                                                                                => 0,
    'WWW::Mechanize'                                                                                                           => 0,
    'WWW::Mechanize::AutoPager'                                                                                                => 0,
    'WWW::Mechanize::Boilerplate'                                                                                              => 0,
    'WWW::Mechanize::CGI'                                                                                                      => 0,
    'WWW::Mechanize::Cached'                                                                                                   => 0,
    'WWW::Mechanize::Cached::GZip'                                                                                             => 0,
    'WWW::Mechanize::DecodedContent'                                                                                           => 0,
    'WWW::Mechanize::Firefox::Extended'                                                                                        => 0,
    'WWW::Mechanize::FormFiller'                                                                                               => 0,
    'WWW::Mechanize::Frames'                                                                                                   => 0,
    'WWW::Mechanize::GZip'                                                                                                     => 0,
    'WWW::Mechanize::Meta'                                                                                                     => 0,
    'WWW::Mechanize::PhantomJS'                                                                                                => 0,
    'WWW::Mechanize::Pliant'                                                                                                   => 0,
    'WWW::Mechanize::Pluggable'                                                                                                => 0,
    'WWW::Mechanize::Plugin::AutoWrite'                                                                                        => 0,
    'WWW::Mechanize::Plugin::Cache'                                                                                            => 0,
    'WWW::Mechanize::Plugin::Display'                                                                                          => 0,
    'WWW::Mechanize::Plugin::FollowMetaRedirect'                                                                               => 0,
    'WWW::Mechanize::Plugin::Retry'                                                                                            => 0,
    'WWW::Mechanize::Plugin::Sleepy'                                                                                           => 0,
    'WWW::Mechanize::Plugin::Snapshot'                                                                                         => 0,
    'WWW::Mechanize::Plugin::Web::Scraper'                                                                                     => 0,
    'WWW::Mechanize::Plugin::phpBB'                                                                                            => 0,
    'WWW::Mechanize::Query'                                                                                                    => 0,
    'WWW::Mechanize::Shell'                                                                                                    => 0,
    'WWW::Mechanize::Sleepy'                                                                                                   => 0,
    'WWW::Mechanize::SpamCop'                                                                                                  => 0,
    'WWW::Mechanize::Timed'                                                                                                    => 0,
    'WWW::Mechanize::Tor'                                                                                                      => 0,
    'WWW::Mechanize::TreeBuilder'                                                                                              => 0,
    'WWW::Mechanize::XML'                                                                                                      => 0,
    'WWW::MediaTemple'                                                                                                         => 0,
    'WWW::Mediawiki::Client'                                                                                                   => 0,
    'WWW::MelbourneBikeShare'                                                                                                  => 0,
    'WWW::MelissaData::PhoneLocation'                                                                                          => 0,
    'WWW::MenuGrinder'                                                                                                         => 0,
    'WWW::Meta::XML::Browser'                                                                                                  => 0,
    'WWW::Metalgate'                                                                                                           => 0,
    'WWW::Metaweb'                                                                                                             => 0,
    'WWW::Mixcloud'                                                                                                            => 0,
    'WWW::Mixi'                                                                                                                => 0,
    'WWW::Mixi::OO'                                                                                                            => 0,
    'WWW::Mixi::Scraper'                                                                                                       => 0,
    'WWW::Mixpanel'                                                                                                            => 0,
    'WWW::MobileCarrierJP'                                                                                                     => 0,
    'WWW::MobileDevice'                                                                                                        => 0,
    'WWW::Module'                                                                                                              => 0,
    'WWW::ModulrFinance'                                                                                                       => 0,
    'WWW::Monitor'                                                                                                             => 0,
    'WWW::MovieReviews::NYT'                                                                                                   => 0,
    'WWW::Moviepilot'                                                                                                          => 0,
    'WWW::MyNewsletterBuilder'                                                                                                 => 0,
    'WWW::MySociety::Gaze'                                                                                                     => 0,
    'WWW::Myki'                                                                                                                => 0,
    'WWW::Myspace'                                                                                                             => 0,
    'WWW::NFSe::Guarapari'                                                                                                     => 0,
    'WWW::NHKProgram::API'                                                                                                     => 0,
    'WWW::NOS::Open'                                                                                                           => 0,
    'WWW::NZPost::Tracking'                                                                                                    => 0,
    'WWW::NameGen'                                                                                                             => 0,
    'WWW::Namecheap::API'                                                                                                      => 0,
    'WWW::NationalRail'                                                                                                        => 0,
    'WWW::Netflix'                                                                                                             => 0,
    'WWW::Netflix::API'                                                                                                        => 0,
    'WWW::NewsReach'                                                                                                           => 0,
    'WWW::NicoVideo'                                                                                                           => 0,
    'WWW::NicoVideo::Download'                                                                                                 => 0,
    'WWW::NioTV'                                                                                                               => 0,
    'WWW::Notifo'                                                                                                              => 0,
    'WWW::OAuth'                                                                                                               => 0,
    'WWW::OPG'                                                                                                                 => 0,
    'WWW::ORCID'                                                                                                               => 0,
    'WWW::OReillyMedia::Store'                                                                                                 => 0,
    'WWW::Offliberty'                                                                                                          => 0,
    'WWW::Offline::Toolkit'                                                                                                    => 0,
    'WWW::OhNoRobotCom::Search'                                                                                                => 0,
    'WWW::Ohloh::API'                                                                                                          => 0,
    'WWW::Omegle'                                                                                                              => 0,
    'WWW::OneAll'                                                                                                              => 0,
    'WWW::OpenSearch'                                                                                                          => 0,
    'WWW::Opentracker::Stats'                                                                                                  => 0,
    'WWW::Orkut::Spider'                                                                                                       => 0,
    'WWW::Oxontime'                                                                                                            => 0,
    'WWW::PAUSE::CleanUpHomeDir'                                                                                               => 0,
    'WWW::PAUSE::Simple'                                                                                                       => 0,
    'WWW::PDAScraper'                                                                                                          => 0,
    'WWW::PGXN'                                                                                                                => 0,
    'WWW::PIDS'                                                                                                                => 0,
    'WWW::PSN'                                                                                                                 => 0,
    'WWW::PTV'                                                                                                                 => 0,
    'WWW::Page::Author'                                                                                                        => 0,
    'WWW::Page::Modified'                                                                                                      => 0,
    'WWW::PagerDuty'                                                                                                           => 0,
    'WWW::Pastebin::Base::Retrieve'                                                                                            => 0,
    'WWW::Pastebin::Bot::Pastebot::Create'                                                                                     => 0,
    'WWW::Pastebin::Many::Retrieve'                                                                                            => 0,
    'WWW::Pastebin::PastebinCa::Create'                                                                                        => 0,
    'WWW::Pastebin::PastebinCa::Retrieve'                                                                                      => 0,
    'WWW::Pastebin::PastebinCom::API'                                                                                          => 0,
    'WWW::Pastebin::PastebinCom::Create'                                                                                       => 0,
    'WWW::Pastebin::PastebinCom::Retrieve'                                                                                     => 0,
    'WWW::Pastebin::Sprunge::Create'                                                                                           => 0,
    'WWW::Patent::Page'                                                                                                        => 0,
    'WWW::PerlMonks'                                                                                                           => 0,
    'WWW::Phanfare::API'                                                                                                       => 0,
    'WWW::Phanfare::Class'                                                                                                     => 0,
    'WWW::Pinboard'                                                                                                            => 0,
    'WWW::Pipeline'                                                                                                            => 0,
    'WWW::PivotalTracker::Command'                                                                                             => 0,
    'WWW::Piwik::API'                                                                                                          => 0,
    'WWW::Pixelletter'                                                                                                         => 0,
    'WWW::PkgFind'                                                                                                             => 0,
    'WWW::PlCloud'                                                                                                             => 0,
    'WWW::PlaceEngine'                                                                                                         => 0,
    'WWW::Plurk'                                                                                                               => 0,
    'WWW::Pocket'                                                                                                              => 0,
    'WWW::Poll'                                                                                                                => 0,
    'WWW::PostalMethods'                                                                                                       => 0,
    'WWW::Postini'                                                                                                             => 0,
    'WWW::Postmark'                                                                                                            => 0,
    'WWW::Promotion'                                                                                                           => 0,
    'WWW::ProximoBus'                                                                                                          => 0,
    'WWW::Proxy4FreeCom'                                                                                                       => 0,
    'WWW::ProxyChecker'                                                                                                        => 0,
    'WWW::PubNub'                                                                                                              => 0,
    'WWW::PunchTab'                                                                                                            => 0,
    'WWW::Purolator::TrackingInfo'                                                                                             => 0,
    'WWW::PushBullet'                                                                                                          => 0,
    'WWW::Pusher'                                                                                                              => 0,
    'WWW::Pusher::Client'                                                                                                      => 0,
    'WWW::REST'                                                                                                                => 0,
    'WWW::REST::Apid'                                                                                                          => 0,
    'WWW::RMDown'                                                                                                              => 0,
    'WWW::RSSFeed'                                                                                                             => 0,
    'WWW::RT::CPAN'                                                                                                            => 0,
    'WWW::RabbitMQ::Broker'                                                                                                    => 0,
    'WWW::Rafb'                                                                                                                => 0,
    'WWW::Rapidshare::Free'                                                                                                    => 0,
    'WWW::RaptureReady'                                                                                                        => 0,
    'WWW::Reddit'                                                                                                              => 0,
    'WWW::RenRen'                                                                                                              => 0,
    'WWW::Resource'                                                                                                            => 0,
    'WWW::Restaurant::DE::Munich::Edison::Menu::Lunch'                                                                         => 0,
    'WWW::RiotGames::LeagueOfLegends'                                                                                          => 0,
    'WWW::RoboCop'                                                                                                             => 0,
    'WWW::Robot'                                                                                                               => 0,
    'WWW::RobotRules'                                                                                                          => 0,
    'WWW::RobotRules::DBIC'                                                                                                    => 0,
    'WWW::RobotRules::Extended'                                                                                                => 0,
    'WWW::RobotRules::Memcache'                                                                                                => 0,
    'WWW::RobotRules::Parser'                                                                                                  => 0,
    'WWW::RobotRules::Parser::MultiValue'                                                                                      => 0,
    'WWW::RottenTomatoes'                                                                                                      => 0,
    'WWW::Ruler'                                                                                                               => 0,
    'WWW::Ruten'                                                                                                               => 0,
    'WWW::SEOGears'                                                                                                            => 0,
    'WWW::SEOmoz'                                                                                                              => 0,
    'WWW::SFDC'                                                                                                                => 0,
    'WWW::SMS::IE::aftsms'                                                                                                     => 0,
    'WWW::SVT::Play::Utils'                                                                                                    => 0,
    'WWW::Salesforce'                                                                                                          => 0,
    'WWW::Salesforce::Report'                                                                                                  => 0,
    'WWW::Saucelabs'                                                                                                           => 0,
    'WWW::SchneierFacts'                                                                                                       => 0,
    'WWW::Scramble'                                                                                                            => 0,
    'WWW::Scrape::FindaGrave'                                                                                                  => 0,
    'WWW::Scrape::Mailman::RSS'                                                                                                => 0,
    'WWW::Scraper::BAJobs'                                                                                                     => 0,
    'WWW::Scraper::CNN'                                                                                                        => 0,
    'WWW::Scraper::Delicious'                                                                                                  => 0,
    'WWW::Scraper::F1'                                                                                                         => 0,
    'WWW::Scraper::Gmail'                                                                                                      => 0,
    'WWW::Scraper::ISBN'                                                                                                       => 0,
    'WWW::Scraper::ISBN::Amazon_Driver'                                                                                        => 0,
    'WWW::Scraper::ISBN::BarnesNoble_Driver'                                                                                   => 0,
    'WWW::Scraper::ISBN::Blackwell_Driver'                                                                                     => 0,
    'WWW::Scraper::ISBN::BookDepository_Driver'                                                                                => 0,
    'WWW::Scraper::ISBN::Bookstore_Driver'                                                                                     => 0,
    'WWW::Scraper::ISBN::Booktopia_Driver'                                                                                     => 0,
    'WWW::Scraper::ISBN::Foyles_Driver'                                                                                        => 0,
    'WWW::Scraper::ISBN::GoogleBooks_Driver'                                                                                   => 0,
    'WWW::Scraper::ISBN::ISBNdb_Driver'                                                                                        => 0,
    'WWW::Scraper::ISBN::ISBNnu_Driver'                                                                                        => 0,
    'WWW::Scraper::ISBN::LOC_Driver'                                                                                           => 0,
    'WWW::Scraper::ISBN::LibUniIt_Driver'                                                                                      => 0,
    'WWW::Scraper::ISBN::LibUniverIt_Driver'                                                                                   => 0,
    'WWW::Scraper::ISBN::ORA_Driver'                                                                                           => 0,
    'WWW::Scraper::ISBN::OpenLibrary_Driver'                                                                                   => 0,
    'WWW::Scraper::ISBN::Pearson_Driver'                                                                                       => 0,
    'WWW::Scraper::ISBN::PickABook_Driver'                                                                                     => 0,
    'WWW::Scraper::ISBN::Siciliano_Driver'                                                                                     => 0,
    'WWW::Scraper::ISBN::TWApexbook_Driver'                                                                                    => 0,
    'WWW::Scraper::ISBN::TWBooks_Driver'                                                                                       => 0,
    'WWW::Scraper::ISBN::TWCwbook_Driver'                                                                                      => 0,
    'WWW::Scraper::ISBN::TWEslitebooks_Driver'                                                                                 => 0,
    'WWW::Scraper::ISBN::TWKingstone_Driver'                                                                                   => 0,
    'WWW::Scraper::ISBN::TWPchome_Driver'                                                                                      => 0,
    'WWW::Scraper::ISBN::TWSanmin_Driver'                                                                                      => 0,
    'WWW::Scraper::ISBN::TWSilkbook_Driver'                                                                                    => 0,
    'WWW::Scraper::ISBN::TWSoidea_Driver'                                                                                      => 0,
    'WWW::Scraper::ISBN::TWSrbook_Driver'                                                                                      => 0,
    'WWW::Scraper::ISBN::TWTenlong_Driver'                                                                                     => 0,
    'WWW::Scraper::ISBN::TWYlib_Driver'                                                                                        => 0,
    'WWW::Scraper::ISBN::TheNile_Driver'                                                                                       => 0,
    'WWW::Scraper::ISBN::WHSmith_Driver'                                                                                       => 0,
    'WWW::Scraper::ISBN::Waterstones_Driver'                                                                                   => 0,
    'WWW::Scraper::ISBN::Wheelers_Driver'                                                                                      => 0,
    'WWW::Scraper::ISBN::WordPower_Driver'                                                                                     => 0,
    'WWW::Scraper::ISBN::Yahoo_Driver'                                                                                         => 0,
    'WWW::Scraper::Lite'                                                                                                       => 0,
    'WWW::Scraper::Typo3'                                                                                                      => 0,
    'WWW::Scraper::Wikipedia::ISO3166'                                                                                         => 0,
    'WWW::Scraper::Yahoo360'                                                                                                   => 0,
    'WWW::Scraper::eBay'                                                                                                       => 0,
    'WWW::Scripter'                                                                                                            => 0,
    'WWW::Scripter::Plugin::Ajax'                                                                                              => 0,
    'WWW::Scripter::Plugin::JavaScript'                                                                                        => 0,
    'WWW::Scripter::Plugin::JavaScript::SpiderMonkey'                                                                          => 0,
    'WWW::Scroogle'                                                                                                            => 0,
    'WWW::Search'                                                                                                              => 0,
    'WWW::Search::AOL'                                                                                                         => 0,
    'WWW::Search::AOL::Classifieds::Employment'                                                                                => 0,
    'WWW::Search::AcronymFinder'                                                                                               => 0,
    'WWW::Search::AlltheWeb'                                                                                                   => 0,
    'WWW::Search::AltaVista'                                                                                                   => 0,
    'WWW::Search::Antikvariat11CZ'                                                                                             => 0,
    'WWW::Search::AntikvariatJudaicaCZ'                                                                                        => 0,
    'WWW::Search::Ask'                                                                                                         => 0,
    'WWW::Search::Backends'                                                                                                    => 0,
    'WWW::Search::Coveralia'                                                                                                   => 0,
    'WWW::Search::DrugBank'                                                                                                    => 0,
    'WWW::Search::EBayGlobal'                                                                                                  => 0,
    'WWW::Search::Ebay'                                                                                                        => 0,
    'WWW::Search::Ebay::DE'                                                                                                    => 0,
    'WWW::Search::FirstGov'                                                                                                    => 0,
    'WWW::Search::GalerieIlonkaCZ'                                                                                             => 0,
    'WWW::Search::Go'                                                                                                          => 0,
    'WWW::Search::Google'                                                                                                      => 0,
    'WWW::Search::Googlism'                                                                                                    => 0,
    'WWW::Search::HGNC'                                                                                                        => 0,
    'WWW::Search::ISBNDB'                                                                                                      => 0,
    'WWW::Search::Jobserve'                                                                                                    => 0,
    'WWW::Search::KacurCZ'                                                                                                     => 0,
    'WWW::Search::Lycos'                                                                                                       => 0,
    'WWW::Search::MSN'                                                                                                         => 0,
    'WWW::Search::MelcerCZ'                                                                                                    => 0,
    'WWW::Search::NCBI::PubMed'                                                                                                => 0,
    'WWW::Search::Nomade'                                                                                                      => 0,
    'WWW::Search::PRWire'                                                                                                      => 0,
    'WWW::Search::PharmGKB'                                                                                                    => 0,
    'WWW::Search::PubChem'                                                                                                     => 0,
    'WWW::Search::PubMed'                                                                                                      => 0,
    'WWW::Search::PubMedLite'                                                                                                  => 0,
    'WWW::Search::RPMPbone'                                                                                                    => 0,
    'WWW::Search::Rambler'                                                                                                     => 0,
    'WWW::Search::RpmFind'                                                                                                     => 0,
    'WWW::Search::Scrape'                                                                                                      => 0,
    'WWW::Search::Search'                                                                                                      => 0,
    'WWW::Search::Teoma'                                                                                                       => 0,
    'WWW::Search::TheITJobBoard'                                                                                               => 0,
    'WWW::Search::Torrentz'                                                                                                    => 0,
    'WWW::Search::Translator'                                                                                                  => 0,
    'WWW::Search::Tv::Sweden::TvDotNu'                                                                                         => 0,
    'WWW::Search::UrbanDictionary'                                                                                             => 0,
    'WWW::Search::ValentinskaCZ'                                                                                               => 0,
    'WWW::Search::Yahoo'                                                                                                       => 0,
    'WWW::Search::Yahoo::DE'                                                                                                   => 0,
    'WWW::Search::Yahoo::Japan'                                                                                                => 0,
    'WWW::Search::YahooNews'                                                                                                   => 0,
    'WWW::Search::Yandex'                                                                                                      => 0,
    'WWW::Selenium::NetworkCapture'                                                                                            => 0,
    'WWW::Selenium::Utils'                                                                                                     => 0,
    'WWW::Session'                                                                                                             => 0,
    'WWW::Session::Storage::Redis'                                                                                             => 0,
    'WWW::SherlockSearch'                                                                                                      => 0,
    'WWW::ShipStation'                                                                                                         => 0,
    'WWW::Shodan::API'                                                                                                         => 0,
    'WWW::Shopify'                                                                                                             => 0,
    'WWW::Shopify::Liquid'                                                                                                     => 0,
    'WWW::Shopify::Tools::Themer'                                                                                              => 0,
    'WWW::Shorten'                                                                                                             => 0,
    'WWW::Shorten::0rz'                                                                                                        => 0,
    'WWW::Shorten::5gp'                                                                                                        => 0,
    'WWW::Shorten::Akari'                                                                                                      => 0,
    'WWW::Shorten::Bitly'                                                                                                      => 0,
    'WWW::Shorten::Digg'                                                                                                       => 0,
    'WWW::Shorten::Durl'                                                                                                       => 0,
    'WWW::Shorten::Flickr'                                                                                                     => 0,
    'WWW::Shorten::GitHub'                                                                                                     => 0,
    'WWW::Shorten::Googl'                                                                                                      => 0,
    'WWW::Shorten::Google'                                                                                                     => 0,
    'WWW::Shorten::ISSM'                                                                                                       => 0,
    'WWW::Shorten::IsGd'                                                                                                       => 0,
    'WWW::Shorten::LYTN'                                                                                                       => 0,
    'WWW::Shorten::MahewinSexyUrl'                                                                                             => 0,
    'WWW::Shorten::Miudin'                                                                                                     => 0,
    'WWW::Shorten::Naver'                                                                                                      => 0,
    'WWW::Shorten::NotLong'                                                                                                    => 0,
    'WWW::Shorten::OneShortLink'                                                                                               => 0,
    'WWW::Shorten::PunyURL'                                                                                                    => 0,
    'WWW::Shorten::RevCanonical'                                                                                               => 0,
    'WWW::Shorten::SCK'                                                                                                        => 0,
    'WWW::Shorten::Safe'                                                                                                       => 0,
    'WWW::Shorten::SapoPuny'                                                                                                   => 0,
    'WWW::Shorten::ShadyURL'                                                                                                   => 0,
    'WWW::Shorten::Shorl'                                                                                                      => 0,
    'WWW::Shorten::Simple'                                                                                                     => 0,
    'WWW::Shorten::Smallr'                                                                                                     => 0,
    'WWW::Shorten::SnipURL'                                                                                                    => 0,
    'WWW::Shorten::URLchen'                                                                                                    => 0,
    'WWW::Shorten::VGd'                                                                                                        => 0,
    'WWW::Shorten::Yahooit'                                                                                                    => 0,
    'WWW::Shorten::Yourls'                                                                                                     => 0,
    'WWW::Shorten::iiipe'                                                                                                      => 0,
    'WWW::SimpleRobot'                                                                                                         => 0,
    'WWW::Simpy'                                                                                                               => 0,
    'WWW::Sitebase'                                                                                                            => 0,
    'WWW::Sitemap::Simple'                                                                                                     => 0,
    'WWW::Sitemap::XML'                                                                                                        => 0,
    'WWW::Sitemapper'                                                                                                          => 0,
    'WWW::Sixpack'                                                                                                             => 0,
    'WWW::SlideShare'                                                                                                          => 0,
    'WWW::SmartSheet'                                                                                                          => 0,
    'WWW::SmugMug::API'                                                                                                        => 0,
    'WWW::Socrata'                                                                                                             => 0,
    'WWW::SolveMedia'                                                                                                          => 0,
    'WWW::SourceForge'                                                                                                         => 0,
    'WWW::Spinn3r'                                                                                                             => 0,
    'WWW::SpinnerChief'                                                                                                        => 0,
    'WWW::Splunk'                                                                                                              => 0,
    'WWW::Spotify'                                                                                                             => 0,
    'WWW::Spyder'                                                                                                              => 0,
    'WWW::StaticBlog'                                                                                                          => 0,
    'WWW::StationJp::API'                                                                                                      => 0,
    'WWW::StatsMix'                                                                                                            => 0,
    'WWW::StatusBadge'                                                                                                         => 0,
    'WWW::Stickam::API'                                                                                                        => 0,
    'WWW::StopForumSpam'                                                                                                       => 0,
    'WWW::StreamAPI'                                                                                                           => 0,
    'WWW::StreamSend'                                                                                                          => 0,
    'WWW::StreetMap'                                                                                                           => 0,
    'WWW::SubDB'                                                                                                               => 0,
    'WWW::Subsonic'                                                                                                            => 0,
    'WWW::Sucksub::Attila'                                                                                                     => 0,
    'WWW::Sucksub::Divxstation'                                                                                                => 0,
    'WWW::Sucksub::Extratitles'                                                                                                => 0,
    'WWW::Sucksub::Frigo'                                                                                                      => 0,
    'WWW::Sucksub::Vostfree'                                                                                                   => 0,
    'WWW::SuperMan'                                                                                                            => 0,
    'WWW::TBA::API'                                                                                                            => 0,
    'WWW::TMDB::API'                                                                                                           => 0,
    'WWW::TV'                                                                                                                  => 0,
    'WWW::TVMaze'                                                                                                              => 0,
    'WWW::TWSMS'                                                                                                               => 0,
    'WWW::TWikiClient'                                                                                                         => 0,
    'WWW::Tabela::Fipe'                                                                                                        => 0,
    'WWW::TamperData'                                                                                                          => 0,
    'WWW::TarPipe'                                                                                                             => 0,
    'WWW::TasteKid'                                                                                                            => 0,
    'WWW::Telegram::BotAPI'                                                                                                    => 0,
    'WWW::Testafy'                                                                                                             => 0,
    'WWW::TextMarks'                                                                                                           => 0,
    'WWW::TheBestSpinner'                                                                                                      => 0,
    'WWW::TheMovieDB'                                                                                                          => 0,
    'WWW::TheMovieDB::Search'                                                                                                  => 0,
    'WWW::TinySong'                                                                                                            => 0,
    'WWW::Topica'                                                                                                              => 0,
    'WWW::Tracking'                                                                                                            => 0,
    'WWW::Translate::Apertium'                                                                                                 => 0,
    'WWW::Translate::interNOSTRUM'                                                                                             => 0,
    'WWW::Trello::Lite'                                                                                                        => 0,
    'WWW::Tumblr'                                                                                                              => 0,
    'WWW::Tumblr::ThemeParser'                                                                                                 => 0,
    'WWW::Twilio::API'                                                                                                         => 0,
    'WWW::Twilio::TwiML'                                                                                                       => 0,
    'WWW::Twitpic'                                                                                                             => 0,
    'WWW::Twittervision'                                                                                                       => 0,
    'WWW::Txodds'                                                                                                              => 0,
    'WWW::TypePad::CmdLine'                                                                                                    => 0,
    'WWW::URLToys'                                                                                                             => 0,
    'WWW::USF::Directory'                                                                                                      => 0,
    'WWW::USF::WebAuth'                                                                                                        => 0,
    'WWW::UsePerl::Journal'                                                                                                    => 0,
    'WWW::UsePerl::Journal::Comment'                                                                                           => 0,
    'WWW::UsePerl::Server'                                                                                                     => 0,
    'WWW::UserAgent::Random'                                                                                                   => 0,
    'WWW::Velib'                                                                                                               => 0,
    'WWW::VenusEnvy'                                                                                                           => 0,
    'WWW::Video::Streamer'                                                                                                     => 0,
    'WWW::VieDeMerde'                                                                                                          => 0,
    'WWW::Vimeo::Download'                                                                                                     => 0,
    'WWW::Virull'                                                                                                              => 0,
    'WWW::WCAP'                                                                                                                => 0,
    'WWW::WWWJDIC'                                                                                                             => 0,
    'WWW::Wappalyzer'                                                                                                          => 0,
    'WWW::Weather::Yahoo'                                                                                                      => 0,
    'WWW::WebArchive'                                                                                                          => 0,
    'WWW::WebDevout::BrowserSupportInfo'                                                                                       => 0,
    'WWW::WebKit'                                                                                                              => 0,
    'WWW::Webrobot'                                                                                                            => 0,
    'WWW::Weebly'                                                                                                              => 0,
    'WWW::WhoCallsMe'                                                                                                          => 0,
    'WWW::Wikevent::Bot'                                                                                                       => 0,
    'WWW::WikiSpaces'                                                                                                          => 0,
    'WWW::Wikipedia'                                                                                                           => 0,
    'WWW::Wikipedia::LangTitles'                                                                                               => 0,
    'WWW::Wikipedia::Links'                                                                                                    => 0,
    'WWW::Wikipedia::TemplateFiller'                                                                                           => 0,
    'WWW::Wolfram::DataDrop'                                                                                                   => 0,
    'WWW::WolframAlpha'                                                                                                        => 0,
    'WWW::Wookie'                                                                                                              => 0,
    'WWW::Wordnik::API'                                                                                                        => 0,
    'WWW::WorldLingo'                                                                                                          => 0,
    'WWW::WuFoo'                                                                                                               => 0,
    'WWW::Wuala'                                                                                                               => 0,
    'WWW::Wunderground::API'                                                                                                   => 0,
    'WWW::XBoxLive'                                                                                                            => 0,
    'WWW::XKCD::AsText'                                                                                                        => 0,
    'WWW::Xunlei'                                                                                                              => 0,
    'WWW::YNAB'                                                                                                                => 0,
    'WWW::Yahoo::Groups'                                                                                                       => 0,
    'WWW::Yahoo::InboundLinks'                                                                                                 => 0,
    'WWW::Yahoo::KeywordExtractor'                                                                                             => 0,
    'WWW::Yahoo::Movies'                                                                                                       => 0,
    'WWW::Yahoo::Smushit'                                                                                                      => 0,
    'WWW::YahooJapan::Baseball'                                                                                                => 0,
    'WWW::YahooMaps'                                                                                                           => 0,
    'WWW::Yandex::BarTIC'                                                                                                      => 0,
    'WWW::Yandex::Catalog::LookupSite'                                                                                         => 0,
    'WWW::Yandex::MailForDomain'                                                                                               => 0,
    'WWW::Yandex::PDD'                                                                                                         => 0,
    'WWW::Yandex::PhoneDetector'                                                                                               => 0,
    'WWW::Yandex::TIC'                                                                                                         => 0,
    'WWW::Yotpo'                                                                                                               => 0,
    'WWW::YouTube::Download'                                                                                                   => 0,
    'WWW::YouTube::Download::Channel'                                                                                          => 0,
    'WWW::YouTube::Info'                                                                                                       => 0,
    'WWW::YouTube::Info::Simple'                                                                                               => 0,
    'WWW::Zotero'                                                                                                              => 0,
    'WWW::Zotero::Write'                                                                                                       => 0,
    'WWW::betfair'                                                                                                             => 0,
    'WWW::canihazip'                                                                                                           => 0,
    'WWW::curlmyip'                                                                                                            => 0,
    'WWW::eiNetwork'                                                                                                           => 0,
    'WWW::hmaip'                                                                                                               => 0,
    'WWW::iTunesConnect'                                                                                                       => 0,
    'WWW::ipinfo'                                                                                                              => 0,
    'WWW::phpBB'                                                                                                               => 0,
    'WWW::phpBB::Mod::Installer'                                                                                               => 0,
    'WWW::phpEasyProject'                                                                                                      => 0,
    'WWW::xkcd'                                                                                                                => 0,
    'WWWXML::Config'                                                                                                           => 0,
    'Waft'                                                                                                                     => 0,
    'Waft::JS'                                                                                                                 => 0,
    'Waft::JSON'                                                                                                               => 0,
    'Waft::StashAccessor'                                                                                                      => 0,
    'Waft::jQuery'                                                                                                             => 0,
    'Wais'                                                                                                                     => 0,
    'Want'                                                                                                                     => 0,
    'Warn::Colorful'                                                                                                           => 0,
    'Warnings::Version'                                                                                                        => 0,
    'Watchdog::Base'                                                                                                           => 0,
    'Wcpancover'                                                                                                               => 0,
    'WeakRef'                                                                                                                  => 0,
    'WeakRef::Auto'                                                                                                            => 0,
    'Weasel'                                                                                                                   => 0,
    'Weasel::Driver::Mock'                                                                                                     => 0,
    'Weasel::Driver::Selenium2'                                                                                                => 0,
    'Weasel::FindExpanders::Dojo'                                                                                              => 0,
    'Weather::Airport'                                                                                                         => 0,
    'Weather::Bug'                                                                                                             => 0,
    'Weather::Com'                                                                                                             => 0,
    'Weather::Fetch'                                                                                                           => 0,
    'Weather::Google'                                                                                                          => 0,
    'Weather::NOAA::Alert'                                                                                                     => 0,
    'Weather::NOAA::GFS'                                                                                                       => 0,
    'Weather::NWS::NDFDgen'                                                                                                    => 0,
    'Weather::OpenWeatherMap'                                                                                                  => 0,
    'Weather::TW'                                                                                                              => 0,
    'Weather::Underground'                                                                                                     => 0,
    'Weather::Underground::Forecast'                                                                                           => 0,
    'Weather::Underground::StationHistory'                                                                                     => 0,
    'Weather::WWO'                                                                                                             => 0,
    'Weather::YR'                                                                                                              => 0,
    'Web::API'                                                                                                                 => 0,
    'Web::API::Mapper'                                                                                                         => 0,
    'Web::API::Mock'                                                                                                           => 0,
    'Web::App'                                                                                                                 => 0,
    'Web::App::Lib::EntityCollection'                                                                                          => 0,
    'Web::AssetLib::OutputEngine::S3'                                                                                          => 0,
    'Web::Atom'                                                                                                                => 0,
    'Web::Authenticate'                                                                                                        => 0,
    'Web::ChromeLogger'                                                                                                        => 0,
    'Web::Compare'                                                                                                             => 0,
    'Web::Components'                                                                                                          => 0,
    'Web::Components::Role::Email'                                                                                             => 0,
    'Web::Components::Role::TT'                                                                                                => 0,
    'Web::ComposableRequest'                                                                                                   => 0,
    'Web::Dash'                                                                                                                => 0,
    'Web::DataService'                                                                                                         => 0,
    'Web::Detect'                                                                                                              => 0,
    'Web::Dispatcher::Simple'                                                                                                  => 0,
    'Web::Feed'                                                                                                                => 0,
    'Web::Gui'                                                                                                                 => 0,
    'Web::Hippie'                                                                                                              => 0,
    'Web::Hippie::PubSub'                                                                                                      => 0,
    'Web::JenkinsNotification'                                                                                                 => 0,
    'Web::Library'                                                                                                             => 0,
    'Web::Library::BackboneJS'                                                                                                 => 0,
    'Web::Library::Bootstrap'                                                                                                  => 0,
    'Web::Library::D3'                                                                                                         => 0,
    'Web::Library::DataTables'                                                                                                 => 0,
    'Web::Library::UnderscoreJS'                                                                                               => 0,
    'Web::Library::jQuery'                                                                                                     => 0,
    'Web::Library::jQueryUI'                                                                                                   => 0,
    'Web::MREST'                                                                                                               => 0,
    'Web::MREST::CLI'                                                                                                          => 0,
    'Web::Machine'                                                                                                             => 0,
    'Web::MarketReceipt'                                                                                                       => 0,
    'Web::Mention'                                                                                                             => 0,
    'Web::MicroID'                                                                                                             => 0,
    'Web::Microformats2'                                                                                                       => 0,
    'Web::Passwd'                                                                                                              => 0,
    'Web::Paste::Simple'                                                                                                       => 0,
    'Web::Query'                                                                                                               => 0,
    'Web::Reactor'                                                                                                             => 0,
    'Web::Request'                                                                                                             => 0,
    'Web::Request::Role::AbsoluteUriFor'                                                                                       => 0,
    'Web::Request::Role::JSON'                                                                                                 => 0,
    'Web::Request::Role::JWT'                                                                                                  => 0,
    'Web::Request::Role::Response'                                                                                             => 0,
    'Web::SIVA'                                                                                                                => 0,
    'Web::Scaffold'                                                                                                            => 0,
    'Web::Scraper'                                                                                                             => 0,
    'Web::Scraper::Citations'                                                                                                  => 0,
    'Web::Scraper::Config'                                                                                                     => 0,
    'Web::Sitemap'                                                                                                             => 0,
    'Web::Util::DBIC::Paging'                                                                                                  => 0,
    'Web::Util::ExtPaging'                                                                                                     => 0,
    'Web::XDO'                                                                                                                 => 0,
    'Web::oEmbed'                                                                                                              => 0,
    'Web::oEmbed::Common'                                                                                                      => 0,
    'WebAPI::DBIC'                                                                                                             => 0,
    'WebApp::Helpers::JsonEncoder'                                                                                             => 0,
    'WebApp::Helpers::MimeTypes'                                                                                               => 0,
    'WebCache::Digest'                                                                                                         => 0,
    'WebCache::ICP'                                                                                                            => 0,
    'WebColors'                                                                                                                => 0,
    'WebDAO::Store::MLDBM'                                                                                                     => 0,
    'WebDriver::Tiny'                                                                                                          => 0,
    'WebDyne'                                                                                                                  => 0,
    'WebDyne::Chain'                                                                                                           => 0,
    'WebDyne::Install::Lighttpd'                                                                                               => 0,
    'WebDyne::Request::FastCGI'                                                                                                => 0,
    'WebDyne::Session'                                                                                                         => 0,
    'WebDyne::Template'                                                                                                        => 0,
    'WebFS::FileCopy'                                                                                                          => 0,
    'WebFetch'                                                                                                                 => 0,
    'WebGUI::PSGI::Middleware::Session'                                                                                        => 0,
    'WebMoney::WMSigner'                                                                                                       => 0,
    'WebNano'                                                                                                                  => 0,
    'WebNano::Controller::CRUD'                                                                                                => 0,
    'WebNano::Renderer::TT'                                                                                                    => 0,
    'WebPrototypes::Registration'                                                                                              => 0,
    'WebPrototypes::ResetPass'                                                                                                 => 0,
    'WebService::2Captcha'                                                                                                     => 0,
    'WebService::30Boxes::API'                                                                                                 => 0,
    'WebService::8tracks'                                                                                                      => 0,
    'WebService::APIKeys::AutoChanger'                                                                                         => 0,
    'WebService::AcousticBrainz'                                                                                               => 0,
    'WebService::Advogato'                                                                                                     => 0,
    'WebService::Affiliate'                                                                                                    => 0,
    'WebService::Aladdin'                                                                                                      => 0,
    'WebService::Algolia'                                                                                                      => 0,
    'WebService::Amazon::DynamoDB'                                                                                             => 0,
    'WebService::Amazon::ElasticBeanstalk'                                                                                     => 0,
    'WebService::Amazon::Glacier'                                                                                              => 0,
    'WebService::Amazon::IAM'                                                                                                  => 0,
    'WebService::Amazon::Route53'                                                                                              => 0,
    'WebService::Amazon::Signature'                                                                                            => 0,
    'WebService::Amazon::Support'                                                                                              => 0,
    'WebService::AngelXML::Auth'                                                                                               => 0,
    'WebService::Annict'                                                                                                       => 0,
    'WebService::AntiCaptcha'                                                                                                  => 0,
    'WebService::Antigate'                                                                                                     => 0,
    'WebService::Antispam'                                                                                                     => 0,
    'WebService::Ares'                                                                                                         => 0,
    'WebService::Async::UserAgent'                                                                                             => 0,
    'WebService::Audioscrobbler'                                                                                               => 0,
    'WebService::Auth0'                                                                                                        => 0,
    'WebService::Autotask'                                                                                                     => 0,
    'WebService::Avalara::AvaTax'                                                                                              => 0,
    'WebService::Azure::Search'                                                                                                => 0,
    'WebService::BBC::MusicCharts'                                                                                             => 0,
    'WebService::BR::AceitaFacil'                                                                                              => 0,
    'WebService::BR::BoletoFacil'                                                                                              => 0,
    'WebService::BR::Vindi'                                                                                                    => 0,
    'WebService::Backlog'                                                                                                      => 0,
    'WebService::BambooHR'                                                                                                     => 0,
    'WebService::Bandcamp'                                                                                                     => 0,
    'WebService::BaseClientRole'                                                                                               => 0,
    'WebService::Basecamp'                                                                                                     => 0,
    'WebService::BasecampX'                                                                                                    => 0,
    'WebService::Beeminder'                                                                                                    => 0,
    'WebService::Belkin::WeMo::Device'                                                                                         => 0,
    'WebService::Binance'                                                                                                      => 0,
    'WebService::BitFlyer'                                                                                                     => 0,
    'WebService::BitbucketServer'                                                                                              => 0,
    'WebService::Bitcoin::BTCe'                                                                                                => 0,
    'WebService::Bitly'                                                                                                        => 0,
    'WebService::Blogger'                                                                                                      => 0,
    'WebService::Bloglines'                                                                                                    => 0,
    'WebService::Bloglines::Blogroll'                                                                                          => 0,
    'WebService::Bluga::Webthumb'                                                                                              => 0,
    'WebService::Bonusly'                                                                                                      => 0,
    'WebService::Booklog'                                                                                                      => 0,
    'WebService::BorisBikes'                                                                                                   => 0,
    'WebService::Box'                                                                                                          => 0,
    'WebService::Braintree'                                                                                                    => 0,
    'WebService::Browshot'                                                                                                     => 0,
    'WebService::Bukget'                                                                                                       => 0,
    'WebService::Buxfer'                                                                                                       => 0,
    'WebService::BuzzurlAPI'                                                                                                   => 0,
    'WebService::CDNetworks::Purge'                                                                                            => 0,
    'WebService::CEPH'                                                                                                         => 0,
    'WebService::CIA'                                                                                                          => 0,
    'WebService::Cache::AbstractCacheManager'                                                                                  => 0,
    'WebService::CaptchasDotNet'                                                                                               => 0,
    'WebService::Careerjet'                                                                                                    => 0,
    'WebService::CastleIO'                                                                                                     => 0,
    'WebService::Cath::FuncNet'                                                                                                => 0,
    'WebService::ChangesXml'                                                                                                   => 0,
    'WebService::ChatWork::Message'                                                                                            => 0,
    'WebService::ChatWorkApi'                                                                                                  => 0,
    'WebService::CityGrid::Search'                                                                                             => 0,
    'WebService::Client'                                                                                                       => 0,
    'WebService::ClinicalTrialsdotGov'                                                                                         => 0,
    'WebService::CloudFlare::Host'                                                                                             => 0,
    'WebService::CloudPT'                                                                                                      => 0,
    'WebService::CloudProvider'                                                                                                => 0,
    'WebService::Cmis'                                                                                                         => 0,
    'WebService::CoinSpot'                                                                                                     => 0,
    'WebService::Coinbase'                                                                                                     => 0,
    'WebService::Coincheck'                                                                                                    => 0,
    'WebService::Connpass'                                                                                                     => 0,
    'WebService::ConstructorIO'                                                                                                => 0,
    'WebService::Cryptopia'                                                                                                    => 0,
    'WebService::Cryptsy'                                                                                                      => 0,
    'WebService::DMM'                                                                                                          => 0,
    'WebService::DNSMadeEasy'                                                                                                  => 0,
    'WebService::DNSwatch'                                                                                                     => 0,
    'WebService::DPD::API'                                                                                                     => 0,
    'WebService::DailyConnect'                                                                                                 => 0,
    'WebService::DataDog'                                                                                                      => 0,
    'WebService::DeathByCaptcha'                                                                                               => 0,
    'WebService::Decibel'                                                                                                      => 0,
    'WebService::Desk'                                                                                                         => 0,
    'WebService::Diffbot'                                                                                                      => 0,
    'WebService::DigitalOcean'                                                                                                 => 0,
    'WebService::Dropbox'                                                                                                      => 0,
    'WebService::Dwolla'                                                                                                       => 0,
    'WebService::E4SE'                                                                                                         => 0,
    'WebService::EchoNest'                                                                                                     => 0,
    'WebService::Edgecast'                                                                                                     => 0,
    'WebService::EditDNS'                                                                                                      => 0,
    'WebService::Embedly'                                                                                                      => 0,
    'WebService::Etsy'                                                                                                         => 0,
    'WebService::Eulerian::Analytics'                                                                                          => 0,
    'WebService::Europeana'                                                                                                    => 0,
    'WebService::EveOnline'                                                                                                    => 0,
    'WebService::Eventful'                                                                                                     => 0,
    'WebService::FC2::SpamAPI'                                                                                                 => 0,
    'WebService::FOAAS'                                                                                                        => 0,
    'WebService::Face::Client'                                                                                                 => 0,
    'WebService::Fake'                                                                                                         => 0,
    'WebService::FaucetBOX'                                                                                                    => 0,
    'WebService::FileCloud'                                                                                                    => 0,
    'WebService::FindMyiPhone'                                                                                                 => 0,
    'WebService::Fitbit'                                                                                                       => 0,
    'WebService::Flattr'                                                                                                       => 0,
    'WebService::Flixster'                                                                                                     => 0,
    'WebService::FogBugz'                                                                                                      => 0,
    'WebService::FogBugz::XML'                                                                                                 => 0,
    'WebService::ForecastIO'                                                                                                   => 0,
    'WebService::FreeDB'                                                                                                       => 0,
    'WebService::Freebox'                                                                                                      => 0,
    'WebService::Freesound'                                                                                                    => 0,
    'WebService::Freshservice'                                                                                                 => 0,
    'WebService::FritzBox'                                                                                                     => 0,
    'WebService::FuncNet'                                                                                                      => 0,
    'WebService::FuncNet::Predictor'                                                                                           => 0,
    'WebService::Futu'                                                                                                         => 0,
    'WebService::GData'                                                                                                        => 0,
    'WebService::GarminConnect'                                                                                                => 0,
    'WebService::GeoIPify'                                                                                                     => 0,
    'WebService::GeoPost::Shipping::API'                                                                                       => 0,
    'WebService::Geocodio'                                                                                                     => 0,
    'WebService::Geograph::API'                                                                                                => 0,
    'WebService::GetSongBPM'                                                                                                   => 0,
    'WebService::GialloZafferano'                                                                                              => 0,
    'WebService::GigaTools'                                                                                                    => 0,
    'WebService::Gitter'                                                                                                       => 0,
    'WebService::GlucoseBuddy'                                                                                                 => 0,
    'WebService::Gnavi'                                                                                                        => 0,
    'WebService::Google::Closure'                                                                                              => 0,
    'WebService::Google::Contact'                                                                                              => 0,
    'WebService::Google::Language'                                                                                             => 0,
    'WebService::Google::Reader'                                                                                               => 0,
    'WebService::Google::Sets'                                                                                                 => 0,
    'WebService::Google::Suggest'                                                                                              => 0,
    'WebService::Google::Voice::SendSMS'                                                                                       => 0,
    'WebService::GoogleAPI::Client'                                                                                            => 0,
    'WebService::GoogleHack'                                                                                                   => 0,
    'WebService::Gravatar'                                                                                                     => 0,
    'WebService::Gyazo'                                                                                                        => 0,
    'WebService::Gyazo::B'                                                                                                     => 0,
    'WebService::HIBP'                                                                                                         => 0,
    'WebService::HMRC'                                                                                                         => 0,
    'WebService::HMRC::CreateTestUser'                                                                                         => 0,
    'WebService::HMRC::HelloWorld'                                                                                             => 0,
    'WebService::HMRC::VAT'                                                                                                    => 0,
    'WebService::HabitRPG'                                                                                                     => 0,
    'WebService::HackerNews'                                                                                                   => 0,
    'WebService::HashiCorp::Vault'                                                                                             => 0,
    'WebService::Hatena::AsinCount'                                                                                            => 0,
    'WebService::Hatena::Bookmark::Lite'                                                                                       => 0,
    'WebService::Hatena::BookmarkCount'                                                                                        => 0,
    'WebService::Hatena::Diary'                                                                                                => 0,
    'WebService::Hatena::Exist'                                                                                                => 0,
    'WebService::Hatena::Fotolife'                                                                                             => 0,
    'WebService::Hatena::Graph'                                                                                                => 0,
    'WebService::HealthGraph'                                                                                                  => 0,
    'WebService::Heartrails::Express'                                                                                          => 0,
    'WebService::Hexonet'                                                                                                      => 0,
    'WebService::HipChat'                                                                                                      => 0,
    'WebService::Hooktheory'                                                                                                   => 0,
    'WebService::HtmlKitCom::FavIconFromImage'                                                                                 => 0,
    'WebService::IFConfig::Client'                                                                                             => 0,
    'WebService::ILS'                                                                                                          => 0,
    'WebService::IMDB'                                                                                                         => 0,
    'WebService::IMDBAPI'                                                                                                      => 0,
    'WebService::IPAPI'                                                                                                        => 0,
    'WebService::IPRental'                                                                                                     => 0,
    'WebService::IPStack'                                                                                                      => 0,
    'WebService::ISBNDB'                                                                                                       => 0,
    'WebService::Idonethis'                                                                                                    => 0,
    'WebService::ImKayac::Simple'                                                                                              => 0,
    'WebService::Images::Nofrag'                                                                                               => 0,
    'WebService::Instagram'                                                                                                    => 0,
    'WebService::Instapaper'                                                                                                   => 0,
    'WebService::Intercom'                                                                                                     => 0,
    'WebService::Jamendo'                                                                                                      => 0,
    'WebService::Jamendo::RSS'                                                                                                 => 0,
    'WebService::Jandi::WebHook'                                                                                               => 0,
    'WebService::JotForm'                                                                                                      => 0,
    'WebService::JugemKey::Auth'                                                                                               => 0,
    'WebService::KVV::Live::Stop'                                                                                              => 0,
    'WebService::KakakuCom'                                                                                                    => 0,
    'WebService::Kaolabo'                                                                                                      => 0,
    'WebService::Kizasi'                                                                                                       => 0,
    'WebService::Klout'                                                                                                        => 0,
    'WebService::KoreanSpeller'                                                                                                => 0,
    'WebService::Kramerius::API4'                                                                                              => 0,
    'WebService::KuronekoYamato'                                                                                               => 0,
    'WebService::KvKAPI'                                                                                                       => 0,
    'WebService::LOC::CongRec::Crawler'                                                                                        => 0,
    'WebService::LastFM'                                                                                                       => 0,
    'WebService::Leanpub'                                                                                                      => 0,
    'WebService::LibraryThing::ThingISBN'                                                                                      => 0,
    'WebService::Libris'                                                                                                       => 0,
    'WebService::Lingr'                                                                                                        => 0,
    'WebService::Lingr::Archives'                                                                                              => 0,
    'WebService::Linode'                                                                                                       => 0,
    'WebService::LiveJournal'                                                                                                  => 0,
    'WebService::Livedoor::Auth'                                                                                               => 0,
    'WebService::Livedoor::SpamChampuru::DNSBL'                                                                                => 0,
    'WebService::Livedoor::Weather'                                                                                            => 0,
    'WebService::Lob'                                                                                                          => 0,
    'WebService::Lobid'                                                                                                        => 0,
    'WebService::LogicMonitor'                                                                                                 => 0,
    'WebService::Lucene'                                                                                                       => 0,
    'WebService::Lymbix'                                                                                                       => 0,
    'WebService::MCBouncer'                                                                                                    => 0,
    'WebService::MES'                                                                                                          => 0,
    'WebService::MIAB'                                                                                                         => 0,
    'WebService::MODIS'                                                                                                        => 0,
    'WebService::Mackerel'                                                                                                     => 0,
    'WebService::MailJet'                                                                                                      => 0,
    'WebService::Mailgun'                                                                                                      => 0,
    'WebService::Mandrill'                                                                                                     => 0,
    'WebService::Mappoint'                                                                                                     => 0,
    'WebService::Mattermost'                                                                                                   => 0,
    'WebService::Megaplan'                                                                                                     => 0,
    'WebService::MerriamWebster'                                                                                               => 0,
    'WebService::MinFraud'                                                                                                     => 0,
    'WebService::Minecraft::Fishbans'                                                                                          => 0,
    'WebService::Mirth'                                                                                                        => 0,
    'WebService::MobileMe'                                                                                                     => 0,
    'WebService::Mocean'                                                                                                       => 0,
    'WebService::Mojang::Minecraft::UUIDLookup'                                                                                => 0,
    'WebService::Moodle::Simple'                                                                                               => 0,
    'WebService::MorphIO'                                                                                                      => 0,
    'WebService::MoviePosterDB'                                                                                                => 0,
    'WebService::MtGox'                                                                                                        => 0,
    'WebService::MusicBrainz'                                                                                                  => 0,
    'WebService::MusixMatch'                                                                                                   => 0,
    'WebService::MyAffiliates'                                                                                                 => 0,
    'WebService::MyGengo'                                                                                                      => 0,
    'WebService::NFSN'                                                                                                         => 0,
    'WebService::NZBMatrix'                                                                                                    => 0,
    'WebService::NationBuilder'                                                                                                => 0,
    'WebService::Naver::TTS'                                                                                                   => 0,
    'WebService::NetSuite'                                                                                                     => 0,
    'WebService::NextEpisode'                                                                                                  => 0,
    'WebService::Nextbus::Agency'                                                                                              => 0,
    'WebService::NiigataUnyu'                                                                                                  => 0,
    'WebService::NoPaste'                                                                                                      => 0,
    'WebService::Nonoh'                                                                                                        => 0,
    'WebService::Northern911'                                                                                                  => 0,
    'WebService::Notifo'                                                                                                       => 0,
    'WebService::NotifyMyAndroid'                                                                                              => 0,
    'WebService::OANDA::ExchangeRates'                                                                                         => 0,
    'WebService::OCTranspo'                                                                                                    => 0,
    'WebService::OMDB'                                                                                                         => 0,
    'WebService::OkiLab::ExtractPlace'                                                                                         => 0,
    'WebService::Ooyala'                                                                                                       => 0,
    'WebService::Openaura'                                                                                                     => 0,
    'WebService::OverheidIO'                                                                                                   => 0,
    'WebService::POEditor'                                                                                                     => 0,
    'WebService::PagerDuty'                                                                                                    => 0,
    'WebService::Pandora'                                                                                                      => 0,
    'WebService::Pastefire'                                                                                                    => 0,
    'WebService::PayPal::NVP'                                                                                                  => 0,
    'WebService::PayPal::PaymentsAdvanced'                                                                                     => 0,
    'WebService::PhotoZou'                                                                                                     => 0,
    'WebService::Pingboard'                                                                                                    => 0,
    'WebService::Pinterest'                                                                                                    => 0,
    'WebService::PivotalTracker'                                                                                               => 0,
    'WebService::PivotalTracker::Simple'                                                                                       => 0,
    'WebService::Pixabay'                                                                                                      => 0,
    'WebService::PlayaEvents'                                                                                                  => 0,
    'WebService::Plotly'                                                                                                       => 0,
    'WebService::Pocket'                                                                                                       => 0,
    'WebService::Pokemon'                                                                                                      => 0,
    'WebService::Postcodeanywhere::BACS::REST'                                                                                 => 0,
    'WebService::Prismatic::InterestGraph'                                                                                     => 0,
    'WebService::ProfitBricks'                                                                                                 => 0,
    'WebService::Prowl'                                                                                                        => 0,
    'WebService::PublicViewpoints'                                                                                             => 0,
    'WebService::Pushover'                                                                                                     => 0,
    'WebService::Pushwoosh'                                                                                                    => 0,
    'WebService::PutIo'                                                                                                        => 0,
    'WebService::Qiita'                                                                                                        => 0,
    'WebService::Qiita::V2'                                                                                                    => 0,
    'WebService::RESTCountries'                                                                                                => 0,
    'WebService::RTMAgent'                                                                                                     => 0,
    'WebService::Rackspace::CloudFiles'                                                                                        => 0,
    'WebService::Rackspace::DNS'                                                                                               => 0,
    'WebService::Rajce'                                                                                                        => 0,
    'WebService::Rakuten'                                                                                                      => 0,
    'WebService::Rakuten::API'                                                                                                 => 0,
    'WebService::Raygun'                                                                                                       => 0,
    'WebService::Reactio'                                                                                                      => 0,
    'WebService::Recruit::AbRoad'                                                                                              => 0,
    'WebService::Recruit::Aikento'                                                                                             => 0,
    'WebService::Recruit::Akasugu'                                                                                             => 0,
    'WebService::Recruit::AkasuguUchiiwai'                                                                                     => 0,
    'WebService::Recruit::CarSensor'                                                                                           => 0,
    'WebService::Recruit::Dokoiku'                                                                                             => 0,
    'WebService::Recruit::Eyeco'                                                                                               => 0,
    'WebService::Recruit::FromA'                                                                                               => 0,
    'WebService::Recruit::HotPepper'                                                                                           => 0,
    'WebService::Recruit::HotPepperBeauty'                                                                                     => 0,
    'WebService::Recruit::Jalan'                                                                                               => 0,
    'WebService::Recruit::Shingaku'                                                                                            => 0,
    'WebService::Reddit'                                                                                                       => 0,
    'WebService::Redmine'                                                                                                      => 0,
    'WebService::ReutersConnect'                                                                                               => 0,
    'WebService::ReviewBoard'                                                                                                  => 0,
    'WebService::ReviewBoard::Review'                                                                                          => 0,
    'WebService::Riya'                                                                                                         => 0,
    'WebService::Rollbar::Notifier'                                                                                            => 0,
    'WebService::S3::Tiny'                                                                                                     => 0,
    'WebService::SEOmoz::API'                                                                                                  => 0,
    'WebService::SEOmoz::FreeAPI'                                                                                              => 0,
    'WebService::SOP::Auth::V1_1'                                                                                              => 0,
    'WebService::SOS'                                                                                                          => 0,
    'WebService::SQLFormat'                                                                                                    => 0,
    'WebService::SSLLabs'                                                                                                      => 0,
    'WebService::Saasu'                                                                                                        => 0,
    'WebService::SagawaKyubin'                                                                                                 => 0,
    'WebService::Salesforce::Message'                                                                                          => 0,
    'WebService::Scaleway'                                                                                                     => 0,
    'WebService::ScormCloud'                                                                                                   => 0,
    'WebService::Scriptogram'                                                                                                  => 0,
    'WebService::Search123'                                                                                                    => 0,
    'WebService::SendGrid'                                                                                                     => 0,
    'WebService::SendGrid3'                                                                                                    => 0,
    'WebService::SendGrid::Newsletter'                                                                                         => 0,
    'WebService::SendInBlue'                                                                                                   => 0,
    'WebService::SetlistFM'                                                                                                    => 0,
    'WebService::ShiftPlanning'                                                                                                => 0,
    'WebService::Shippo::CurrencyAware'                                                                                        => 0,
    'WebService::Shutterstock'                                                                                                 => 0,
    'WebService::Sift'                                                                                                         => 0,
    'WebService::SiftScience'                                                                                                  => 0,
    'WebService::Simple'                                                                                                       => 0,
    'WebService::Simple::AWS'                                                                                                  => 0,
    'WebService::Simple::Cabinet'                                                                                              => 0,
    'WebService::Simple::Google::Chart'                                                                                        => 0,
    'WebService::Simple::Yahoo::JP::API'                                                                                       => 0,
    'WebService::SimpleAPI::Wikipedia'                                                                                         => 0,
    'WebService::Simplenote'                                                                                                   => 0,
    'WebService::Site24x7'                                                                                                     => 0,
    'WebService::Slack::IncomingWebHook'                                                                                       => 0,
    'WebService::Slack::WebApi'                                                                                                => 0,
    'WebService::SlimTimer'                                                                                                    => 0,
    'WebService::SmartyStreets'                                                                                                => 0,
    'WebService::Snapcard'                                                                                                     => 0,
    'WebService::Solr'                                                                                                         => 0,
    'WebService::Solr::Tiny'                                                                                                   => 0,
    'WebService::SonarQube'                                                                                                    => 0,
    'WebService::SongLyrics'                                                                                                   => 0,
    'WebService::Soundcloud'                                                                                                   => 0,
    'WebService::Speechmatics'                                                                                                 => 0,
    'WebService::Spotify'                                                                                                      => 0,
    'WebService::Sprint'                                                                                                       => 0,
    'WebService::Steam'                                                                                                        => 0,
    'WebService::Strava'                                                                                                       => 0,
    'WebService::StreetMapLink'                                                                                                => 0,
    'WebService::Strike'                                                                                                       => 0,
    'WebService::Stripe'                                                                                                       => 0,
    'WebService::Swapi'                                                                                                        => 0,
    'WebService::SwigClient'                                                                                                   => 0,
    'WebService::SyncSBS::D2H'                                                                                                 => 0,
    'WebService::Syncthing'                                                                                                    => 0,
    'WebService::SyoboiCalendar'                                                                                               => 0,
    'WebService::TVDB'                                                                                                         => 0,
    'WebService::TVRage'                                                                                                       => 0,
    'WebService::TWFY::API'                                                                                                    => 0,
    'WebService::Tagzania::API'                                                                                                => 0,
    'WebService::TaobaoIP'                                                                                                     => 0,
    'WebService::TeamCity'                                                                                                     => 0,
    'WebService::Technorati'                                                                                                   => 0,
    'WebService::Tesco::API'                                                                                                   => 0,
    'WebService::TestSystem'                                                                                                   => 0,
    'WebService::ThreatStack'                                                                                                  => 0,
    'WebService::ThrowAwayMail'                                                                                                => 0,
    'WebService::Toggl'                                                                                                        => 0,
    'WebService::Trynt::PDF'                                                                                                   => 0,
    'WebService::Tumblr'                                                                                                       => 0,
    'WebService::UINames'                                                                                                      => 0,
    'WebService::UMLSKS::ConnectUMLS'                                                                                          => 0,
    'WebService::UPS::Activity'                                                                                                => 0,
    'WebService::UWO::Directory::Student'                                                                                      => 0,
    'WebService::Upcoming'                                                                                                     => 0,
    'WebService::Uptrack'                                                                                                      => 0,
    'WebService::UrbanAirship'                                                                                                 => 0,
    'WebService::UrbanDictionary'                                                                                              => 0,
    'WebService::Ustream::API'                                                                                                 => 0,
    'WebService::Validator::CSS::W3C'                                                                                          => 0,
    'WebService::Validator::Feed::W3C'                                                                                         => 0,
    'WebService::Validator::HTML::W3C'                                                                                         => 0,
    'WebService::Validator::HTML::W3C::Fast'                                                                                   => 0,
    'WebService::VaultPress::Partner'                                                                                          => 0,
    'WebService::VerifyEmail'                                                                                                  => 0,
    'WebService::Vichan'                                                                                                       => 0,
    'WebService::Viddler'                                                                                                      => 0,
    'WebService::VigLink'                                                                                                      => 0,
    'WebService::VirusTotal'                                                                                                   => 0,
    'WebService::Vtiger'                                                                                                       => 0,
    'WebService::Vultr'                                                                                                        => 0,
    'WebService::Walmart'                                                                                                      => 0,
    'WebService::WebSequenceDiagrams'                                                                                          => 0,
    'WebService::Wedata'                                                                                                       => 0,
    'WebService::Wikimapia'                                                                                                    => 0,
    'WebService::Windows::LiveID::Auth'                                                                                        => 0,
    'WebService::XING'                                                                                                         => 0,
    'WebService::Xero'                                                                                                         => 0,
    'WebService::YDMM'                                                                                                         => 0,
    'WebService::YQL'                                                                                                          => 0,
    'WebService::Yahoo::BOSS'                                                                                                  => 0,
    'WebService::Yahoo::TermExtractor'                                                                                         => 0,
    'WebService::YahooJapan::WebMA'                                                                                            => 0,
    'WebService::Yamli'                                                                                                        => 0,
    'WebService::Yelp'                                                                                                         => 0,
    'WebService::Yes24'                                                                                                        => 0,
    'WebService::YouTube'                                                                                                      => 0,
    'WebService::Yummly'                                                                                                       => 0,
    'WebService::Zaqar'                                                                                                        => 0,
    'WebService::Zendesk'                                                                                                      => 0,
    'WebService::ZombiesRun'                                                                                                   => 0,
    'WebService::Zoopla::API'                                                                                                  => 0,
    'WebService::Zusaar'                                                                                                       => 0,
    'WebService::iThenticate::Client'                                                                                          => 0,
    'WebShortcutUtil'                                                                                                          => 0,
    'WebSphere::MQTT::Client'                                                                                                  => 0,
    'WebSphere::Payment'                                                                                                       => 0,
    'WebVTT'                                                                                                                   => 0,
    'WebVTTBlock'                                                                                                              => 0,
    'Webalizer::Hist'                                                                                                          => 0,
    'Webinject'                                                                                                                => 0,
    'Webinject::Gui'                                                                                                           => 0,
    'Weblogic::UserAdmin'                                                                                                      => 0,
    'Weblogic::WLST'                                                                                                           => 0,
    'Webqq::Encryption'                                                                                                        => 0,
    'Webservice::GAMSTOP'                                                                                                      => 0,
    'Webservice::InterMine'                                                                                                    => 0,
    'Webservice::InterMine::Bio'                                                                                               => 0,
    'Webservice::InterMine::Simple'                                                                                            => 0,
    'Webservice::Judobase'                                                                                                     => 0,
    'Webservice::Shipment'                                                                                                     => 0,
    'Website'                                                                                                                  => 0,
    'Weewar'                                                                                                                   => 0,
    'Weightbot::API'                                                                                                           => 0,
    'Wetware::CLI'                                                                                                             => 0,
    'Wetware::Test'                                                                                                            => 0,
    'Wetware::Test::CreateTestSuite'                                                                                           => 0,
    'Wetware::llyrisWeb'                                                                                                       => 0,
    'What'                                                                                                                     => 0,
    'Whatever'                                                                                                                 => 0,
    'Whatif'                                                                                                                   => 0,
    'Whisper'                                                                                                                  => 0,
    'Whitespace'                                                                                                               => 0,
    'WiX3'                                                                                                                     => 0,
    'Widget::Meta'                                                                                                             => 0,
    'Wifi::Manage'                                                                                                             => 0,
    'Wifi::WpaCtrl'                                                                                                            => 0,
    'Wight::Chart'                                                                                                             => 0,
    'Wiki::Gateway'                                                                                                            => 0,
    'Wiki::Toolkit'                                                                                                            => 0,
    'Wiki::Toolkit::Formatter::Markdown'                                                                                       => 0,
    'Wiki::Toolkit::Formatter::Mediawiki'                                                                                      => 0,
    'Wiki::Toolkit::Formatter::Pod'                                                                                            => 0,
    'Wiki::Toolkit::Formatter::UseMod'                                                                                         => 0,
    'Wiki::Toolkit::Formatter::XHTMLMediaWiki'                                                                                 => 0,
    'Wiki::Toolkit::Plugin::Categoriser'                                                                                       => 0,
    'Wiki::Toolkit::Plugin::Diff'                                                                                              => 0,
    'Wiki::Toolkit::Plugin::JSON'                                                                                              => 0,
    'Wiki::Toolkit::Plugin::Locator::Grid'                                                                                     => 0,
    'Wiki::Toolkit::Plugin::Ping'                                                                                              => 0,
    'Wiki::Toolkit::Plugin::RSS::Reader'                                                                                       => 0,
    'Wiki::Toolkit::Store::Mediawiki'                                                                                          => 0,
    'WikiText'                                                                                                                 => 0,
    'WikiText::Kwiki'                                                                                                          => 0,
    'WikiText::Socialtext'                                                                                                     => 0,
    'Wikileaks::AfWD'                                                                                                          => 0,
    'Wikiversity::Hello'                                                                                                       => 0,
    'Wiktionary::Parser'                                                                                                       => 0,
    'Wily'                                                                                                                     => 0,
    'Win32'                                                                                                                    => 0,
    'Win32::AD::Constant'                                                                                                      => 0,
    'Win32::AD::User'                                                                                                          => 0,
    'Win32::ADO'                                                                                                               => 0,
    'Win32::ADRecurse'                                                                                                         => 0,
    'Win32::ADSIEnumerations'                                                                                                  => 0,
    'Win32::API'                                                                                                               => 0,
    'Win32::API::Interface'                                                                                                    => 0,
    'Win32::API::OutputDebugString'                                                                                            => 0,
    'Win32::ASP'                                                                                                               => 0,
    'Win32::ASP::Extras'                                                                                                       => 0,
    'Win32::AbsPath'                                                                                                           => 0,
    'Win32::Access2Text'                                                                                                       => 0,
    'Win32::ActAcc'                                                                                                            => 0,
    'Win32::AdminMisc'                                                                                                         => 0,
    'Win32::App::which'                                                                                                        => 0,
    'Win32::AutoItX'                                                                                                           => 0,
    'Win32::Autoglob'                                                                                                          => 0,
    'Win32::Backup::Robocopy'                                                                                                  => 0,
    'Win32::CLR'                                                                                                               => 0,
    'Win32::Capture'                                                                                                           => 0,
    'Win32::CaptureIE'                                                                                                         => 0,
    'Win32::ChangeNotify'                                                                                                      => 0,
    'Win32::CheckDotNet'                                                                                                       => 0,
    'Win32::Clipboard'                                                                                                         => 0,
    'Win32::Codepage'                                                                                                          => 0,
    'Win32::Codepage::Simple'                                                                                                  => 0,
    'Win32::CommandLine'                                                                                                       => 0,
    'Win32::Console'                                                                                                           => 0,
    'Win32::Console::ANSI'                                                                                                     => 0,
    'Win32::Console::GetC'                                                                                                     => 0,
    'Win32::Console::PatchForRT33513'                                                                                          => 0,
    'Win32::CryptData'                                                                                                         => 0,
    'Win32::CtrlGUI'                                                                                                           => 0,
    'Win32::Daemon'                                                                                                            => 0,
    'Win32::Daemon::Simple'                                                                                                    => 0,
    'Win32::Detached'                                                                                                          => 0,
    'Win32::Die'                                                                                                               => 0,
    'Win32::DirSize'                                                                                                           => 0,
    'Win32::DriveInfo'                                                                                                         => 0,
    'Win32::DriverQuery'                                                                                                       => 0,
    'Win32::EmailSend'                                                                                                         => 0,
    'Win32::EnumPrinters'                                                                                                      => 0,
    'Win32::Env'                                                                                                               => 0,
    'Win32::Env::Path'                                                                                                         => 0,
    'Win32::EnvProcess'                                                                                                        => 0,
    'Win32::ErrorMode'                                                                                                         => 0,
    'Win32::EventLog'                                                                                                          => 0,
    'Win32::EventLog::Carp'                                                                                                    => 0,
    'Win32::Excel::Refresh'                                                                                                    => 0,
    'Win32::ExcelSimple'                                                                                                       => 0,
    'Win32::Exchange'                                                                                                          => 0,
    'Win32::Exe'                                                                                                               => 0,
    'Win32::FTDI::FTD2XX'                                                                                                      => 0,
    'Win32::FetchCommand'                                                                                                      => 0,
    'Win32::File'                                                                                                              => 0,
    'Win32::File::Object'                                                                                                      => 0,
    'Win32::File::Summary'                                                                                                     => 0,
    'Win32::File::VersionInfo'                                                                                                 => 0,
    'Win32::FileFind::FileData'                                                                                                => 0,
    'Win32::FileNotify'                                                                                                        => 0,
    'Win32::FileOp'                                                                                                            => 0,
    'Win32::FileSecurity'                                                                                                      => 0,
    'Win32::FileSystem::Watcher'                                                                                               => 0,
    'Win32::FileTime'                                                                                                          => 0,
    'Win32::Filenames'                                                                                                         => 0,
    'Win32::FindWindow'                                                                                                        => 0,
    'Win32::Fmode'                                                                                                             => 0,
    'Win32::Font::NameToFile'                                                                                                  => 0,
    'Win32::Fonts::Info'                                                                                                       => 0,
    'Win32::GUI'                                                                                                               => 0,
    'Win32::GUI::Carp'                                                                                                         => 0,
    'Win32::GUI::HyperLink'                                                                                                    => 0,
    'Win32::GUI::OpenGLFrame'                                                                                                  => 0,
    'Win32::GUI::Scintilla'                                                                                                    => 0,
    'Win32::GUI::SplashScreen'                                                                                                 => 0,
    'Win32::GUI::XMLBuilder'                                                                                                   => 0,
    'Win32::GUIRobot'                                                                                                          => 0,
    'Win32::GUITaskAutomate'                                                                                                   => 0,
    'Win32::GenRandom'                                                                                                         => 0,
    'Win32::GetDefaultBrowser'                                                                                                 => 0,
    'Win32::Getppid'                                                                                                           => 0,
    'Win32::Girder::IEvent::Client'                                                                                            => 0,
    'Win32::GlobalHotkey'                                                                                                      => 0,
    'Win32::GuiTest'                                                                                                           => 0,
    'Win32::Guidgen'                                                                                                           => 0,
    'Win32::HTA'                                                                                                               => 0,
    'Win32::Hardlink'                                                                                                          => 0,
    'Win32::HideConsole'                                                                                                       => 0,
    'Win32::HostExplorer'                                                                                                      => 0,
    'Win32::IE::SlideShow'                                                                                                     => 0,
    'Win32::IEAutomation'                                                                                                      => 0,
    'Win32::IEFavorites'                                                                                                       => 0,
    'Win32::IIS::Admin'                                                                                                        => 0,
    'Win32::INET'                                                                                                              => 0,
    'Win32::IPConfig'                                                                                                          => 0,
    'Win32::IPHelper'                                                                                                          => 0,
    'Win32::IdentifyFile'                                                                                                      => 0,
    'Win32::InstallShield'                                                                                                     => 0,
    'Win32::IntAuth'                                                                                                           => 0,
    'Win32::Internet'                                                                                                          => 0,
    'Win32::InternetShortcut'                                                                                                  => 0,
    'Win32::Job'                                                                                                               => 0,
    'Win32::JobAdd'                                                                                                            => 0,
    'Win32::Lanman'                                                                                                            => 0,
    'Win32::Ldd'                                                                                                               => 0,
    'Win32::Locale'                                                                                                            => 0,
    'Win32::LockWorkStation'                                                                                                   => 0,
    'Win32::LongPath'                                                                                                          => 0,
    'Win32::MBCS'                                                                                                              => 0,
    'Win32::MCI::Basic'                                                                                                        => 0,
    'Win32::MCI::CD'                                                                                                           => 0,
    'Win32::MIDI'                                                                                                              => 0,
    'Win32::MMF'                                                                                                               => 0,
    'Win32::MSAgent'                                                                                                           => 0,
    'Win32::MSI::DB'                                                                                                           => 0,
    'Win32::MSI::HighLevel'                                                                                                    => 0,
    'Win32::MailboxGUID'                                                                                                       => 0,
    'Win32::MediaPlayer'                                                                                                       => 0,
    'Win32::MessageLoop'                                                                                                       => 0,
    'Win32::MinXML'                                                                                                            => 0,
    'Win32::Mock'                                                                                                              => 0,
    'Win32::Monitoring::DLLInject'                                                                                             => 0,
    'Win32::Monitoring::Session'                                                                                               => 0,
    'Win32::Monitoring::WindowPing'                                                                                            => 0,
    'Win32::MprApi'                                                                                                            => 0,
    'Win32::MultiLanguage'                                                                                                     => 0,
    'Win32::MultiMedia::Joystick'                                                                                              => 0,
    'Win32::NTFS::Symlink'                                                                                                     => 0,
    'Win32::NameTranslate'                                                                                                     => 0,
    'Win32::Net::Info'                                                                                                         => 0,
    'Win32::Net::Session'                                                                                                      => 0,
    'Win32::NetAdmin'                                                                                                          => 0,
    'Win32::NetName'                                                                                                           => 0,
    'Win32::NetPacket'                                                                                                         => 0,
    'Win32::NetResource'                                                                                                       => 0,
    'Win32::NetSend'                                                                                                           => 0,
    'Win32::Netsh'                                                                                                             => 0,
    'Win32::ODBC'                                                                                                              => 0,
    'Win32::OLE::CrystalRuntime::Application'                                                                                  => 0,
    'Win32::OLE::OPC'                                                                                                          => 0,
    'Win32::Outlook::IAF'                                                                                                      => 0,
    'Win32::PEFile'                                                                                                            => 0,
    'Win32::Packer'                                                                                                            => 0,
    'Win32::Palm::Install'                                                                                                     => 0,
    'Win32::ParseWords'                                                                                                        => 0,
    'Win32::PerfCounter'                                                                                                       => 0,
    'Win32::PerfLib'                                                                                                           => 0,
    'Win32::PerfMon'                                                                                                           => 0,
    'Win32::PerlExe::Env'                                                                                                      => 0,
    'Win32::PingICMP'                                                                                                          => 0,
    'Win32::Pipe'                                                                                                              => 0,
    'Win32::PowerPoint'                                                                                                        => 0,
    'Win32::PowerShell::IPC'                                                                                                   => 0,
    'Win32::PrintBox'                                                                                                          => 0,
    'Win32::Printer'                                                                                                           => 0,
    'Win32::ProcFarm::Parent'                                                                                                  => 0,
    'Win32::Process'                                                                                                           => 0,
    'Win32::Process::CommandLine'                                                                                              => 0,
    'Win32::Process::Info'                                                                                                     => 0,
    'Win32::Process::List'                                                                                                     => 0,
    'Win32::Process::Memory'                                                                                                   => 0,
    'Win32::Process::Perf'                                                                                                     => 0,
    'Win32::Process::User'                                                                                                     => 0,
    'Win32::RASE'                                                                                                              => 0,
    'Win32::Readch'                                                                                                            => 0,
    'Win32::Registry'                                                                                                          => 0,
    'Win32::Registry::File'                                                                                                    => 0,
    'Win32::RemoteTOD'                                                                                                         => 0,
    'Win32::Resources'                                                                                                         => 0,
    'Win32::RunAsAdmin'                                                                                                        => 0,
    'Win32::SAPI4'                                                                                                             => 0,
    'Win32::SAPI5'                                                                                                             => 0,
    'Win32::SDDL'                                                                                                              => 0,
    'Win32::Scanner::EZTWAIN'                                                                                                  => 0,
    'Win32::Screenshot'                                                                                                        => 0,
    'Win32::Script'                                                                                                            => 0,
    'Win32::Scsv'                                                                                                              => 0,
    'Win32::SearchPath'                                                                                                        => 0,
    'Win32::SecretFile'                                                                                                        => 0,
    'Win32::Security'                                                                                                          => 0,
    'Win32::Security::EFS'                                                                                                     => 0,
    'Win32::SerialPort'                                                                                                        => 0,
    'Win32::Service'                                                                                                           => 0,
    'Win32::ServiceManager'                                                                                                    => 0,
    'Win32::Setupsup'                                                                                                          => 0,
    'Win32::SharedFileOpen'                                                                                                    => 0,
    'Win32::ShellExt'                                                                                                          => 0,
    'Win32::ShellQuote'                                                                                                        => 0,
    'Win32::Shortcut'                                                                                                          => 0,
    'Win32::Shortcut::Readlink'                                                                                                => 0,
    'Win32::Shortkeys'                                                                                                         => 0,
    'Win32::Shortkeys::Kbh'                                                                                                    => 0,
    'Win32::ShutDown'                                                                                                          => 0,
    'Win32::SimpleProcess'                                                                                                     => 0,
    'Win32::Snarl'                                                                                                             => 0,
    'Win32::Socketpair'                                                                                                        => 0,
    'Win32::Sound'                                                                                                             => 0,
    'Win32::SoundRec'                                                                                                          => 0,
    'Win32::SqlServer'                                                                                                         => 0,
    'Win32::SqlServer::DTS'                                                                                                    => 0,
    'Win32::Status'                                                                                                            => 0,
    'Win32::StreamNames'                                                                                                       => 0,
    'Win32::StrictFileNames'                                                                                                   => 0,
    'Win32::Symlink'                                                                                                           => 0,
    'Win32::SysTray'                                                                                                           => 0,
    'Win32::SystemInfo'                                                                                                        => 0,
    'Win32::SystemInfo::CpuUsage'                                                                                              => 0,
    'Win32::TRADOS::Languages'                                                                                                 => 0,
    'Win32::TSA::Notify'                                                                                                       => 0,
    'Win32::TarUtil'                                                                                                           => 0,
    'Win32::TaskScheduler'                                                                                                     => 0,
    'Win32::TestServerManager'                                                                                                 => 0,
    'Win32::Tie::Ini'                                                                                                          => 0,
    'Win32::TieRegistry::Dump'                                                                                                 => 0,
    'Win32::TieRegistry::PMVersionInfo'                                                                                        => 0,
    'Win32::ToolHelp'                                                                                                          => 0,
    'Win32::Tracert'                                                                                                           => 0,
    'Win32::UTCFileTime'                                                                                                       => 0,
    'Win32::Unicode'                                                                                                           => 0,
    'Win32::Unicode::InternetShortcut'                                                                                         => 0,
    'Win32::Unicode::Shortcut'                                                                                                 => 0,
    'Win32::Uptime'                                                                                                            => 0,
    'Win32::UrlCache'                                                                                                          => 0,
    'Win32::Useful'                                                                                                            => 0,
    'Win32::Utilization'                                                                                                       => 0,
    'Win32::VBScript'                                                                                                          => 0,
    'Win32::VisualStyles'                                                                                                      => 0,
    'Win32::Wallpaper'                                                                                                         => 0,
    'Win32::Watir'                                                                                                             => 0,
    'Win32::WebBrowser'                                                                                                        => 0,
    'Win32::WinError'                                                                                                          => 0,
    'Win32::WindowsMedia'                                                                                                      => 0,
    'Win32::WindowsUpdate'                                                                                                     => 0,
    'Win32::Wlan'                                                                                                              => 0,
    'Win32::Word::Writer'                                                                                                      => 0,
    'Win32::pwent'                                                                                                             => 0,
    'Win32API::Const'                                                                                                          => 0,
    'Win32API::File'                                                                                                           => 0,
    'Win32API::File::Time'                                                                                                     => 0,
    'Win32API::GUID'                                                                                                           => 0,
    'Win32API::MIDI'                                                                                                           => 0,
    'Win32API::Net'                                                                                                            => 0,
    'Win32API::Process'                                                                                                        => 0,
    'Win32API::ProcessStatus'                                                                                                  => 0,
    'Win32API::Registry'                                                                                                       => 0,
    'Win32API::Resources'                                                                                                      => 0,
    'Win32API::ToolHelp'                                                                                                       => 0,
    'Winamp::Control'                                                                                                          => 0,
    'Winamp::Controller'                                                                                                       => 0,
    'Wing'                                                                                                                     => 0,
    'Wing::Client'                                                                                                             => 0,
    'WiringPi::API'                                                                                                            => 0,
    'Wishlist'                                                                                                                 => 0,
    'WoW::Armory::API'                                                                                                         => 0,
    'WoW::Wiki'                                                                                                                => 0,
    'Wombat'                                                                                                                   => 0,
    'Woothee'                                                                                                                  => 0,
    'Word2vec::Bst'                                                                                                            => 0,
    'Word::Anagram'                                                                                                            => 0,
    'Word::Segmenter::Chinese::Lite'                                                                                           => 0,
    'WordList'                                                                                                                 => 0,
    'WordList::BEW::Betawi'                                                                                                    => 0,
    'WordList::Bloom::Password::10Million::Top100000'                                                                          => 0,
    'WordList::CPAN::PAUSEIDs'                                                                                                 => 0,
    'WordList::Char::Latin1::Digit'                                                                                            => 0,
    'WordList::Char::ZH::HSK'                                                                                                  => 0,
    'WordList::Domain::PublicSuffix'                                                                                           => 0,
    'WordList::EN::BIP39'                                                                                                      => 0,
    'WordList::EN::CountryNames'                                                                                               => 0,
    'WordList::EN::Enable'                                                                                                     => 0,
    'WordList::EN::SGB'                                                                                                        => 0,
    'WordList::ES::BIP39'                                                                                                      => 0,
    'WordList::FR::BIP39'                                                                                                      => 0,
    'WordList::FR::ODS3::7To8'                                                                                                 => 0,
    'WordList::FR::WiktionaryES'                                                                                               => 0,
    'WordList::ID::BIP39'                                                                                                      => 0,
    'WordList::ID::Common::Wikipedia1000'                                                                                      => 0,
    'WordList::ID::KBBI'                                                                                                       => 0,
    'WordList::IT::BIP39'                                                                                                      => 0,
    'WordList::JA::BIP39'                                                                                                      => 0,
    'WordList::KO::BIP39'                                                                                                      => 0,
    'WordList::MetaSyntactic'                                                                                                  => 0,
    'WordList::MetaSyntactic::dangdut'                                                                                         => 0,
    'WordList::Mod'                                                                                                            => 0,
    'WordList::Mod::BinarySearch'                                                                                              => 0,
    'WordList::Mod::Bloom'                                                                                                     => 0,
    'WordList::Number::Prime::First10000'                                                                                      => 0,
    'WordList::Phrase::EN::Idiom::Wiktionary'                                                                                  => 0,
    'WordList::Phrase::EN::Proverb::TWW'                                                                                       => 0,
    'WordList::Phrase::EN::Proverb::Wiktionary'                                                                                => 0,
    'WordList::Phrase::FR::Idiom::Wiktionary'                                                                                  => 0,
    'WordList::Phrase::FR::Proverb::ProverbesFrancais'                                                                         => 0,
    'WordList::Phrase::FR::Proverb::Wikiquote'                                                                                 => 0,
    'WordList::Phrase::FR::Proverb::Wiktionary'                                                                                => 0,
    'WordList::Phrase::ID::Proverb::KBBI'                                                                                      => 0,
    'WordList::Phrase::JV::Proverb::PeribahasaNet'                                                                             => 0,
    'WordList::Phrase::SU::Proverb::PeribahasaNet'                                                                             => 0,
    'WordList::Phrase::ZH::CCIC'                                                                                               => 0,
    'WordList::Phrase::ZH::Idiom::ChineseTools'                                                                                => 0,
    'WordList::Phrase::ZH::Idiom::Wiktionary'                                                                                  => 0,
    'WordList::Phrase::ZH::Proverb::Wiktionary'                                                                                => 0,
    'WordList::SU::LTIS'                                                                                                       => 0,
    'WordList::Test::Dynamic::Number::10000'                                                                                   => 0,
    'WordList::Test::Dynamic::Number::10Million'                                                                               => 0,
    'WordList::Test::Empty'                                                                                                    => 0,
    'WordList::Test::Number::1Million'                                                                                         => 0,
    'WordList::Test::Unicode::Currency'                                                                                        => 0,
    'WordList::ZH::Simplified::BIP39'                                                                                          => 0,
    'WordList::ZH::Traditional::BIP39'                                                                                         => 0,
    'WordLists::Base'                                                                                                          => 0,
    'WordNet::BestStem'                                                                                                        => 0,
    'WordNet::Extend'                                                                                                          => 0,
    'WordNet::QueryData'                                                                                                       => 0,
    'WordNet::SenseKey'                                                                                                        => 0,
    'WordNet::SenseRelate::Algorithm::Global'                                                                                  => 0,
    'WordNet::SenseRelate::AllWords'                                                                                           => 0,
    'WordNet::SenseRelate::WordToSet'                                                                                          => 0,
    'WordNet::Similarity::Visual'                                                                                              => 0,
    'WordNet::get_wn_info'                                                                                                     => 0,
    'WordPress::API'                                                                                                           => 0,
    'WordPress::Base'                                                                                                          => 0,
    'WordPress::Base::MediaObject'                                                                                             => 0,
    'WordPress::CLI'                                                                                                           => 0,
    'WordPress::DBIC::Schema'                                                                                                  => 0,
    'WordPress::Plugin::WallFlower'                                                                                            => 0,
    'WordPress::XMLRPC'                                                                                                        => 0,
    'Wordnet::SenseSearch'                                                                                                     => 0,
    'WorePAN'                                                                                                                  => 0,
    'WorkerManager'                                                                                                            => 0,
    'Workflow'                                                                                                                 => 0,
    'Workflow::Aline'                                                                                                          => 0,
    'Workflow::Lite'                                                                                                           => 0,
    'Workflow::Wfmc'                                                                                                           => 0,
    'Workflow::XPDL'                                                                                                           => 0,
    'Working::Daemon'                                                                                                          => 0,
    'WorldCat::API'                                                                                                            => 0,
    'Worlogog::Incident'                                                                                                       => 0,
    'Worlogog::Restart'                                                                                                        => 0,
    'Wrangler'                                                                                                                 => 0,
    'Wrap::Sub'                                                                                                                => 0,
    'WriteAt'                                                                                                                  => 0,
    'Wurm'                                                                                                                     => 0,
    'Wurst'                                                                                                                    => 0,
    'Wx::ActiveX'                                                                                                              => 0,
    'Wx::App::AnnualCal'                                                                                                       => 0,
    'Wx::App::Mastermind'                                                                                                      => 0,
    'Wx::Demo'                                                                                                                 => 0,
    'Wx::DemoModules::WxPerlPodBrowser'                                                                                        => 0,
    'Wx::DemoModules::wxGLCanvas'                                                                                              => 0,
    'Wx::DemoModules::wxPdfDocument'                                                                                           => 0,
    'Wx::DemoModules::wxTreeListCtrl'                                                                                          => 0,
    'Wx::DialUpEvent'                                                                                                          => 0,
    'Wx::EnhMetaFile'                                                                                                          => 0,
    'Wx::Mozilla'                                                                                                              => 0,
    'Wx::Perl::BrowseButton'                                                                                                   => 0,
    'Wx::Perl::CheckBoxWizardPage'                                                                                             => 0,
    'Wx::Perl::DataWalker'                                                                                                     => 0,
    'Wx::Perl::DbLinker'                                                                                                       => 0,
    'Wx::Perl::EntryList'                                                                                                      => 0,
    'Wx::Perl::FSHandler::LWP'                                                                                                 => 0,
    'Wx::Perl::FSHandler::UNC'                                                                                                 => 0,
    'Wx::Perl::HtmlWizardPage'                                                                                                 => 0,
    'Wx::Perl::IconDepot'                                                                                                      => 0,
    'Wx::Perl::Imagick'                                                                                                        => 0,
    'Wx::Perl::ListCtrl'                                                                                                       => 0,
    'Wx::Perl::ListView'                                                                                                       => 0,
    'Wx::Perl::Packager'                                                                                                       => 0,
    'Wx::Perl::ProcessStream'                                                                                                  => 0,
    'Wx::Perl::RadioBoxDialog'                                                                                                 => 0,
    'Wx::Perl::RadioBoxWizardPage'                                                                                             => 0,
    'Wx::Perl::Throbber'                                                                                                       => 0,
    'Wx::Perl::TreeChecker'                                                                                                    => 0,
    'Wx::Perl::TreeView'                                                                                                       => 0,
    'Wx::Perl::VirtualDirSelector'                                                                                             => 0,
    'Wx::Polygon'                                                                                                              => 0,
    'Wx::Scintilla'                                                                                                            => 0,
    'Wx::SimplePlotter'                                                                                                        => 0,
    'Wx::WebKit'                                                                                                               => 0,
    'Wx::WidgetMaker'                                                                                                          => 0,
    'X10'                                                                                                                      => 0,
    'X10::Home'                                                                                                                => 0,
    'X11::Aosd'                                                                                                                => 0,
    'X11::Auth'                                                                                                                => 0,
    'X11::FreeDesktop::DesktopEntry'                                                                                           => 0,
    'X11::FullScreen'                                                                                                          => 0,
    'X11::GLX'                                                                                                                 => 0,
    'X11::GUITest'                                                                                                             => 0,
    'X11::GUITest::record'                                                                                                     => 0,
    'X11::IdleTime'                                                                                                            => 0,
    'X11::Keyboard'                                                                                                            => 0,
    'X11::Muralis'                                                                                                             => 0,
    'X11::PngViewer'                                                                                                           => 0,
    'X11::Protocol::Enhanced'                                                                                                  => 0,
    'X11::Resolution'                                                                                                          => 0,
    'X11::Screen'                                                                                                              => 0,
    'X11::SendEvent'                                                                                                           => 0,
    'X11::Terminal'                                                                                                            => 0,
    'X11::WM::Sawfish'                                                                                                         => 0,
    'X11::WMCtrl'                                                                                                              => 0,
    'X11::Wallpaper'                                                                                                           => 0,
    'X11::Wcl'                                                                                                                 => 0,
    'X11::WindowHierarchy'                                                                                                     => 0,
    'X11::XCB'                                                                                                                 => 0,
    'X11::XEvent'                                                                                                              => 0,
    'X11::XRandR'                                                                                                              => 0,
    'X11::Xlib'                                                                                                                => 0,
    'X12::Parser'                                                                                                              => 0,
    'X500::DN'                                                                                                                 => 0,
    'X500::DN::Marpa'                                                                                                          => 0,
    'X86::Disasm'                                                                                                              => 0,
    'X86::Udis86'                                                                                                              => 0,
    'X::Osd'                                                                                                                   => 0,
    'X::Tiny'                                                                                                                  => 0,
    'XAO::Base'                                                                                                                => 0,
    'XAO::DO::Data::Customer'                                                                                                  => 0,
    'XAS'                                                                                                                      => 0,
    'XAS::Apps::Collector::Process'                                                                                            => 0,
    'XAS::Apps::Database::ExtractData'                                                                                         => 0,
    'XAS::Apps::Logmon::Monitor'                                                                                               => 0,
    'XAS::Apps::Service::Testd'                                                                                                => 0,
    'XAS::Apps::Spooler::Process'                                                                                              => 0,
    'XAS::Apps::Supervisor::Client'                                                                                            => 0,
    'XBRL::JPFR'                                                                                                               => 0,
    'XCAP::Client'                                                                                                             => 0,
    'XDI'                                                                                                                      => 0,
    'XDI::SPIT'                                                                                                                => 0,
    'XDR'                                                                                                                      => 0,
    'XHTML::Instrumented'                                                                                                      => 0,
    'XHTML::MediaWiki'                                                                                                         => 0,
    'XHTML::Util'                                                                                                              => 0,
    'XIRCD'                                                                                                                    => 0,
    'XLS::Simple'                                                                                                              => 0,
    'XML::API'                                                                                                                 => 0,
    'XML::API::WIX2'                                                                                                           => 0,
    'XML::APML'                                                                                                                => 0,
    'XML::ASCX12'                                                                                                              => 0,
    'XML::ASX'                                                                                                                 => 0,
    'XML::All'                                                                                                                 => 0,
    'XML::Amazon'                                                                                                              => 0,
    'XML::Ant::BuildFile::Element::Arg'                                                                                        => 0,
    'XML::ApacheFOP'                                                                                                           => 0,
    'XML::Atom::App'                                                                                                           => 0,
    'XML::Atom::Atompub'                                                                                                       => 0,
    'XML::Atom::Ext::Inline'                                                                                                   => 0,
    'XML::Atom::Ext::Media'                                                                                                    => 0,
    'XML::Atom::Ext::OpenSearch'                                                                                               => 0,
    'XML::Atom::Ext::Threading'                                                                                                => 0,
    'XML::Atom::Feed::JavaScript'                                                                                              => 0,
    'XML::Atom::Filter'                                                                                                        => 0,
    'XML::Atom::FromOWL'                                                                                                       => 0,
    'XML::Atom::Lifeblog'                                                                                                      => 0,
    'XML::Atom::Microformats'                                                                                                  => 0,
    'XML::Atom::OWL'                                                                                                           => 0,
    'XML::Atom::Server::PSGI'                                                                                                  => 0,
    'XML::Atom::SimpleFeed'                                                                                                    => 0,
    'XML::Atom::Stream'                                                                                                        => 0,
    'XML::Atom::Syndication'                                                                                                   => 0,
    'XML::AutoWriter'                                                                                                          => 0,
    'XML::Axk'                                                                                                                 => 0,
    'XML::Bare'                                                                                                                => 0,
    'XML::Bare::SAX::Parser'                                                                                                   => 0,
    'XML::Beautify'                                                                                                            => 0,
    'XML::BindData'                                                                                                            => 0,
    'XML::Bits'                                                                                                                => 0,
    'XML::Builder'                                                                                                             => 0,
    'XML::CAP'                                                                                                                 => 0,
    'XML::CSV'                                                                                                                 => 0,
    'XML::Canonical'                                                                                                           => 0,
    'XML::CanonicalizeXML'                                                                                                     => 0,
    'XML::Catalog'                                                                                                             => 0,
    'XML::Catalogs'                                                                                                            => 0,
    'XML::Catalogs::HTML'                                                                                                      => 0,
    'XML::Chain'                                                                                                               => 0,
    'XML::Char'                                                                                                                => 0,
    'XML::Checker'                                                                                                             => 0,
    'XML::Checker::ARule'                                                                                                      => 0,
    'XML::Clean'                                                                                                               => 0,
    'XML::Code'                                                                                                                => 0,
    'XML::CommonNS'                                                                                                            => 0,
    'XML::CompactTree'                                                                                                         => 0,
    'XML::CompactTree::XS'                                                                                                     => 0,
    'XML::CompareML'                                                                                                           => 0,
    'XML::Compile'                                                                                                             => 0,
    'XML::Compile::C14N'                                                                                                       => 0,
    'XML::Compile::Cache'                                                                                                      => 0,
    'XML::Compile::Dumper'                                                                                                     => 0,
    'XML::Compile::Licensed'                                                                                                   => 0,
    'XML::Compile::RPC'                                                                                                        => 0,
    'XML::Compile::SOAP'                                                                                                       => 0,
    'XML::Compile::SOAP12'                                                                                                     => 0,
    'XML::Compile::SOAP::Daemon'                                                                                               => 0,
    'XML::Compile::SOAP::Daemon::Dancer2'                                                                                      => 0,
    'XML::Compile::SOAP::Mojolicious'                                                                                          => 0,
    'XML::Compile::SOAP::WSA'                                                                                                  => 0,
    'XML::Compile::SOAP::WSS'                                                                                                  => 0,
    'XML::Compile::Tester'                                                                                                     => 0,
    'XML::Compile::Transport::SOAPHTTP_AnyEvent'                                                                               => 0,
    'XML::Compile::WSDL11'                                                                                                     => 0,
    'XML::Compile::WSS::KeyInfo'                                                                                               => 0,
    'XML::CompileX::Schema::Loader'                                                                                            => 0,
    'XML::CompileX::Transport::SOAPXMPP'                                                                                       => 0,
    'XML::Conf'                                                                                                                => 0,
    'XML::Config'                                                                                                              => 0,
    'XML::Constructor'                                                                                                         => 0,
    'XML::Crawler'                                                                                                             => 0,
    'XML::CuteQueries'                                                                                                         => 0,
    'XML::DB::Collection'                                                                                                      => 0,
    'XML::DOM2'                                                                                                                => 0,
    'XML::DOM::BagOfTricks'                                                                                                    => 0,
    'XML::DOM::Namespace'                                                                                                      => 0,
    'XML::DOM::XML_Base'                                                                                                       => 0,
    'XML::DOM::YYLex'                                                                                                          => 0,
    'XML::DOMBacked'                                                                                                           => 0,
    'XML::DOMHandler'                                                                                                          => 0,
    'XML::DT'                                                                                                                  => 0,
    'XML::DT::Sequence'                                                                                                        => 0,
    'XML::DTD'                                                                                                                 => 0,
    'XML::DTDParser'                                                                                                           => 0,
    'XML::Database'                                                                                                            => 0,
    'XML::Dataset'                                                                                                             => 0,
    'XML::Debian::ENetInterfaces'                                                                                              => 0,
    'XML::Declare'                                                                                                             => 0,
    'XML::Descent'                                                                                                             => 0,
    'XML::Diff'                                                                                                                => 0,
    'XML::DifferenceMarkup'                                                                                                    => 0,
    'XML::Diver'                                                                                                               => 0,
    'XML::Document::RTML'                                                                                                      => 0,
    'XML::Document::Transport'                                                                                                 => 0,
    'XML::DoubleEncodedEntities'                                                                                               => 0,
    'XML::Driver::HTML'                                                                                                        => 0,
    'XML::Dumper'                                                                                                              => 0,
    'XML::ED'                                                                                                                  => 0,
    'XML::EP'                                                                                                                  => 0,
    'XML::Easy'                                                                                                                => 0,
    'XML::Easy::ProceduralWriter'                                                                                              => 0,
    'XML::Easy::SimpleSchemaUtil'                                                                                              => 0,
    'XML::Easy::Transform::RationalizeNamespacePrefixes'                                                                       => 0,
    'XML::EasyOBJ'                                                                                                             => 0,
    'XML::EasySQL'                                                                                                             => 0,
    'XML::Edifact'                                                                                                             => 0,
    'XML::Element'                                                                                                             => 0,
    'XML::Elemental'                                                                                                           => 0,
    'XML::Encoding'                                                                                                            => 0,
    'XML::Entities'                                                                                                            => 0,
    'XML::Essex'                                                                                                               => 0,
    'XML::Excel'                                                                                                               => 0,
    'XML::ExtOn'                                                                                                               => 0,
    'XML::FOAF'                                                                                                                => 0,
    'XML::FOAFKnows::FromvCard'                                                                                                => 0,
    'XML::FXN'                                                                                                                 => 0,
    'XML::Fast'                                                                                                                => 0,
    'XML::Feed'                                                                                                                => 0,
    'XML::Feed::Aggregator'                                                                                                    => 0,
    'XML::Feed::Deduper'                                                                                                       => 0,
    'XML::Feed::Entry::Format::hAtom'                                                                                          => 0,
    'XML::FeedLite'                                                                                                            => 0,
    'XML::FeedPP'                                                                                                              => 0,
    'XML::FeedPP::MediaRSS'                                                                                                    => 0,
    'XML::FeedPP::Plugin::AddMP3'                                                                                              => 0,
    'XML::FeedPP::Plugin::DumpJSON'                                                                                            => 0,
    'XML::FeedWriter'                                                                                                          => 0,
    'XML::Filter::BufferText'                                                                                                  => 0,
    'XML::Filter::Cache'                                                                                                       => 0,
    'XML::Filter::CharacterChunk'                                                                                              => 0,
    'XML::Filter::Conditional'                                                                                                 => 0,
    'XML::Filter::DOMFilter::LibXML'                                                                                           => 0,
    'XML::Filter::DataIndenter'                                                                                                => 0,
    'XML::Filter::DetectWS'                                                                                                    => 0,
    'XML::Filter::Digest'                                                                                                      => 0,
    'XML::Filter::Dispatcher'                                                                                                  => 0,
    'XML::Filter::Distributor'                                                                                                 => 0,
    'XML::Filter::EzPod'                                                                                                       => 0,
    'XML::Filter::Glossary'                                                                                                    => 0,
    'XML::Filter::Hekeln'                                                                                                      => 0,
    'XML::Filter::Mode'                                                                                                        => 0,
    'XML::Filter::NSNormalise'                                                                                                 => 0,
    'XML::Filter::Namespace'                                                                                                   => 0,
    'XML::Filter::Normalize'                                                                                                   => 0,
    'XML::Filter::Reindent'                                                                                                    => 0,
    'XML::Filter::RemoveEmpty'                                                                                                 => 0,
    'XML::Filter::SAX1toSAX2'                                                                                                  => 0,
    'XML::Filter::SAXT'                                                                                                        => 0,
    'XML::Filter::Sort'                                                                                                        => 0,
    'XML::Filter::TableWrapper'                                                                                                => 0,
    'XML::Filter::XInclude'                                                                                                    => 0,
    'XML::Filter::XML_Directory_2::Base'                                                                                       => 0,
    'XML::Filter::XML_Directory_2RSS'                                                                                          => 0,
    'XML::Filter::XML_Directory_2XHTML'                                                                                        => 0,
    'XML::Filter::XML_Directory_Pruner'                                                                                        => 0,
    'XML::Filter::XSLT'                                                                                                        => 0,
    'XML::Flow'                                                                                                                => 0,
    'XML::FromArrayref'                                                                                                        => 0,
    'XML::FromPerl'                                                                                                            => 0,
    'XML::GDOME'                                                                                                               => 0,
    'XML::GDOME::XSLT'                                                                                                         => 0,
    'XML::GRDDL'                                                                                                               => 0,
    'XML::GSA'                                                                                                                 => 0,
    'XML::GXML'                                                                                                                => 0,
    'XML::Generator'                                                                                                           => 0,
    'XML::Generator::CGI'                                                                                                      => 0,
    'XML::Generator::DBI'                                                                                                      => 0,
    'XML::Generator::Pdb'                                                                                                      => 0,
    'XML::Generator::PerlData'                                                                                                 => 0,
    'XML::Generator::RFC822::RDF'                                                                                              => 0,
    'XML::Generator::RSS10'                                                                                                    => 0,
    'XML::Generator::RSS10::egms'                                                                                              => 0,
    'XML::Generator::RSS10::ev'                                                                                                => 0,
    'XML::Generator::RSS10::gcl'                                                                                               => 0,
    'XML::Generator::RSS10::ipsv'                                                                                              => 0,
    'XML::Generator::RSS10::lgcl'                                                                                              => 0,
    'XML::Generator::SVG::ShapeFile'                                                                                           => 0,
    'XML::Generator::Win32OLETypeLib'                                                                                          => 0,
    'XML::Generator::XMPP'                                                                                                     => 0,
    'XML::Generator::vCard'                                                                                                    => 0,
    'XML::Generator::vCard::Base'                                                                                              => 0,
    'XML::Generator::vCard::RDF'                                                                                               => 0,
    'XML::GenericJSON'                                                                                                         => 0,
    'XML::Genx'                                                                                                                => 0,
    'XML::Grammar::Fiction'                                                                                                    => 0,
    'XML::Grammar::Fortune'                                                                                                    => 0,
    'XML::Grammar::Fortune::Synd'                                                                                              => 0,
    'XML::Grammar::ProductsSyndication'                                                                                        => 0,
    'XML::Grammar::Vered'                                                                                                      => 0,
    'XML::GrammarBase'                                                                                                         => 0,
    'XML::Grove'                                                                                                               => 0,
    'XML::Handler::2Simple'                                                                                                    => 0,
    'XML::Handler::AxPoint'                                                                                                    => 0,
    'XML::Handler::Composer'                                                                                                   => 0,
    'XML::Handler::Dtd2DocBook'                                                                                                => 0,
    'XML::Handler::Dtd2Html'                                                                                                   => 0,
    'XML::Handler::EasyTree'                                                                                                   => 0,
    'XML::Handler::EasyTree::Generator'                                                                                        => 0,
    'XML::Handler::ExtOn'                                                                                                      => 0,
    'XML::Handler::HTMLWriter'                                                                                                 => 0,
    'XML::Handler::Machine2GraphViz'                                                                                           => 0,
    'XML::Handler::Pdb'                                                                                                        => 0,
    'XML::Handler::PrintEvents'                                                                                                => 0,
    'XML::Handler::YAWriter'                                                                                                   => 0,
    'XML::Hash'                                                                                                                => 0,
    'XML::Hash::LX'                                                                                                            => 0,
    'XML::Hash::XS'                                                                                                            => 0,
    'XML::IDMEF'                                                                                                               => 0,
    'XML::IODEF'                                                                                                               => 0,
    'XML::IODEF::PhraudReport'                                                                                                 => 0,
    'XML::IODEF::Simple'                                                                                                       => 0,
    'XML::Invisible'                                                                                                           => 0,
    'XML::Jing'                                                                                                                => 0,
    'XML::Lenient'                                                                                                             => 0,
    'XML::LibRSVG'                                                                                                             => 0,
    'XML::LibXML'                                                                                                              => 0,
    'XML::LibXML::Augment'                                                                                                     => 0,
    'XML::LibXML::Cache'                                                                                                       => 0,
    'XML::LibXML::Debugging'                                                                                                   => 0,
    'XML::LibXML::Devel::SetLineNumber'                                                                                        => 0,
    'XML::LibXML::Enhanced'                                                                                                    => 0,
    'XML::LibXML::Ferry'                                                                                                       => 0,
    'XML::LibXML::Fixup'                                                                                                       => 0,
    'XML::LibXML::Iterator'                                                                                                    => 0,
    'XML::LibXML::LazyBuilder'                                                                                                 => 0,
    'XML::LibXML::LazyMatcher'                                                                                                 => 0,
    'XML::LibXML::Overlay'                                                                                                     => 0,
    'XML::LibXML::PrettyPrint'                                                                                                 => 0,
    'XML::LibXML::Proxy'                                                                                                       => 0,
    'XML::LibXML::QuerySelector'                                                                                               => 0,
    'XML::LibXML::SAX::ChunkParser'                                                                                            => 0,
    'XML::LibXML::Simple'                                                                                                      => 0,
    'XML::LibXML::Tools'                                                                                                       => 0,
    'XML::LibXML::TreeDumper'                                                                                                  => 0,
    'XML::LibXML::jQuery'                                                                                                      => 0,
    'XML::LibXSLT::Easy'                                                                                                       => 0,
    'XML::Liberal'                                                                                                             => 0,
    'XML::Literal'                                                                                                             => 0,
    'XML::Loy'                                                                                                                 => 0,
    'XML::Maker'                                                                                                               => 0,
    'XML::Malware'                                                                                                             => 0,
    'XML::Merge'                                                                                                               => 0,
    'XML::MetaGenerator'                                                                                                       => 0,
    'XML::MinWriter'                                                                                                           => 0,
    'XML::Mini'                                                                                                                => 0,
    'XML::MyXML'                                                                                                               => 0,
    'XML::Namespace'                                                                                                           => 0,
    'XML::NamespaceFactory'                                                                                                    => 0,
    'XML::NamespaceSupport'                                                                                                    => 0,
    'XML::NewsML'                                                                                                              => 0,
    'XML::NewsML_G2'                                                                                                           => 0,
    'XML::Node'                                                                                                                => 0,
    'XML::NodeFilter'                                                                                                          => 0,
    'XML::Normalize::LibXML'                                                                                                   => 0,
    'XML::OPDS'                                                                                                                => 0,
    'XML::OPML'                                                                                                                => 0,
    'XML::OPML::LibXML'                                                                                                        => 0,
    'XML::OPML::SimpleGen'                                                                                                     => 0,
    'XML::OverHTTP'                                                                                                            => 0,
    'XML::Overlay'                                                                                                             => 0,
    'XML::ParseDTD'                                                                                                            => 0,
    'XML::Parsepp'                                                                                                             => 0,
    'XML::Parsepp::Testgen'                                                                                                    => 0,
    'XML::Parser'                                                                                                              => 0,
    'XML::Parser::ClinicalTrials::Study'                                                                                       => 0,
    'XML::Parser::EasyTree'                                                                                                    => 0,
    'XML::Parser::Expat::Dispatched'                                                                                           => 0,
    'XML::Parser::GlobEvents'                                                                                                  => 0,
    'XML::Parser::Lite'                                                                                                        => 0,
    'XML::Parser::Lite::Tree'                                                                                                  => 0,
    'XML::Parser::Lite::Tree::XPath'                                                                                           => 0,
    'XML::Parser::Nodes'                                                                                                       => 0,
    'XML::Parser::PYX'                                                                                                         => 0,
    'XML::Parser::REX'                                                                                                         => 0,
    'XML::Parser::Style::EasyTree'                                                                                             => 0,
    'XML::Parser::Style::IxTree'                                                                                               => 0,
    'XML::Parser::Style::RDF'                                                                                                  => 0,
    'XML::Parser::Wrapper'                                                                                                     => 0,
    'XML::Parser::YahooRESTGeocode'                                                                                            => 0,
    'XML::Pastor'                                                                                                              => 0,
    'XML::Perl'                                                                                                                => 0,
    'XML::Printer::ESCPOS'                                                                                                     => 0,
    'XML::QL'                                                                                                                  => 0,
    'XML::Quick'                                                                                                               => 0,
    'XML::Quote'                                                                                                               => 0,
    'XML::RAI'                                                                                                                 => 0,
    'XML::RAI::Enclosure'                                                                                                      => 0,
    'XML::RAI::TrackBack'                                                                                                      => 0,
    'XML::RAX'                                                                                                                 => 0,
    'XML::RDB'                                                                                                                 => 0,
    'XML::RDDL'                                                                                                                => 0,
    'XML::RPC'                                                                                                                 => 0,
    'XML::RPC::CustomUA'                                                                                                       => 0,
    'XML::RPC::Fast'                                                                                                           => 0,
    'XML::RSS'                                                                                                                 => 0,
    'XML::RSS::Aggregate'                                                                                                      => 0,
    'XML::RSS::FOXSports'                                                                                                      => 0,
    'XML::RSS::Feed'                                                                                                           => 0,
    'XML::RSS::FromAtom'                                                                                                       => 0,
    'XML::RSS::FromHTML'                                                                                                       => 0,
    'XML::RSS::FromHTML::Simple'                                                                                               => 0,
    'XML::RSS::Headline::PerlMonks'                                                                                            => 0,
    'XML::RSS::JavaScript'                                                                                                     => 0,
    'XML::RSS::LibXML'                                                                                                         => 0,
    'XML::RSS::Liberal'                                                                                                        => 0,
    'XML::RSS::Parser'                                                                                                         => 0,
    'XML::RSS::Parser::Lite'                                                                                                   => 0,
    'XML::RSS::PicLens'                                                                                                        => 0,
    'XML::RSS::SimpleGen'                                                                                                      => 0,
    'XML::RSS::Timing'                                                                                                         => 0,
    'XML::RSS::TimingBot'                                                                                                      => 0,
    'XML::RSS::TimingBotDBI'                                                                                                   => 0,
    'XML::RSS::Tools'                                                                                                          => 0,
    'XML::RSSLite'                                                                                                             => 0,
    'XML::Rabbit'                                                                                                              => 0,
    'XML::Reader::PP'                                                                                                          => 0,
    'XML::Reader::RS'                                                                                                          => 0,
    'XML::Records'                                                                                                             => 0,
    'XML::RegExp'                                                                                                              => 0,
    'XML::Registry'                                                                                                            => 0,
    'XML::Rewrite'                                                                                                             => 0,
    'XML::Rules'                                                                                                               => 0,
    'XML::SAX'                                                                                                                 => 0,
    'XML::SAX::Base'                                                                                                           => 0,
    'XML::SAX::Builder'                                                                                                        => 0,
    'XML::SAX::Expat'                                                                                                          => 0,
    'XML::SAX::Expat::Incremental'                                                                                             => 0,
    'XML::SAX::ExpatNB'                                                                                                        => 0,
    'XML::SAX::ExpatXS'                                                                                                        => 0,
    'XML::SAX::IncrementalBuilder::LibXML'                                                                                     => 0,
    'XML::SAX::RTF'                                                                                                            => 0,
    'XML::SAX::Simple'                                                                                                         => 0,
    'XML::SAX::SimpleDispatcher'                                                                                               => 0,
    'XML::SAX::Writer'                                                                                                         => 0,
    'XML::SAXDriver::CSV'                                                                                                      => 0,
    'XML::SAXDriver::Excel'                                                                                                    => 0,
    'XML::SAXDriver::Sablotron'                                                                                                => 0,
    'XML::SAXDriver::vCard'                                                                                                    => 0,
    'XML::SRS'                                                                                                                 => 0,
    'XML::Sablotron'                                                                                                           => 0,
    'XML::Saxon::XSLT2'                                                                                                        => 0,
    'XML::Saxon::XSLT3'                                                                                                        => 0,
    'XML::Saxtract'                                                                                                            => 0,
    'XML::Schema'                                                                                                              => 0,
    'XML::Schema::Type::dateTime'                                                                                              => 0,
    'XML::Schematron'                                                                                                          => 0,
    'XML::SemanticCompare'                                                                                                     => 0,
    'XML::SemanticDiff'                                                                                                        => 0,
    'XML::Sig'                                                                                                                 => 0,
    'XML::Simple'                                                                                                              => 0,
    'XML::Simple::DTDReader'                                                                                                   => 0,
    'XML::Simple::Sorted'                                                                                                      => 0,
    'XML::Simple::Sugar'                                                                                                       => 0,
    'XML::Simple::Tree'                                                                                                        => 0,
    'XML::SimpleObject'                                                                                                        => 0,
    'XML::SimpleObject::LibXML'                                                                                                => 0,
    'XML::Smart'                                                                                                               => 0,
    'XML::Snap'                                                                                                                => 0,
    'XML::Spew'                                                                                                                => 0,
    'XML::Spice'                                                                                                               => 0,
    'XML::Stream'                                                                                                              => 0,
    'XML::Struct'                                                                                                              => 0,
    'XML::Structured'                                                                                                          => 0,
    'XML::TMX'                                                                                                                 => 0,
    'XML::TMX::CWB'                                                                                                            => 0,
    'XML::Table2XML'                                                                                                           => 0,
    'XML::Tag'                                                                                                                 => 0,
    'XML::Tape'                                                                                                                => 0,
    'XML::Tidy'                                                                                                                => 0,
    'XML::Tidy::Tiny'                                                                                                          => 0,
    'XML::TiePYX'                                                                                                              => 0,
    'XML::Tiny'                                                                                                                => 0,
    'XML::Tiny::DOM'                                                                                                           => 0,
    'XML::Tiny::Simple'                                                                                                        => 0,
    'XML::Tiny::Tree'                                                                                                          => 0,
    'XML::TinyXML'                                                                                                             => 0,
    'XML::TokeParser'                                                                                                          => 0,
    'XML::Toolset'                                                                                                             => 0,
    'XML::Traverse::ParseTree'                                                                                                 => 0,
    'XML::TreePP'                                                                                                              => 0,
    'XML::TreePP::Editor'                                                                                                      => 0,
    'XML::TreePP::XMLPath'                                                                                                     => 0,
    'XML::TreePuller'                                                                                                          => 0,
    'XML::Trivial'                                                                                                             => 0,
    'XML::Twig'                                                                                                                => 0,
    'XML::UM'                                                                                                                  => 0,
    'XML::Validate'                                                                                                            => 0,
    'XML::Validator::Schema'                                                                                                   => 0,
    'XML::WBXML'                                                                                                               => 0,
    'XML::WMM::ASX'                                                                                                            => 0,
    'XML::Writer'                                                                                                              => 0,
    'XML::Writer::Compiler'                                                                                                    => 0,
    'XML::Writer::Lazy'                                                                                                        => 0,
    'XML::Writer::Nest'                                                                                                        => 0,
    'XML::Writer::Simple'                                                                                                      => 0,
    'XML::Writer::Simpler'                                                                                                     => 0,
    'XML::Writer::String'                                                                                                      => 0,
    'XML::WriterX::Simple'                                                                                                     => 0,
    'XML::XBEL'                                                                                                                => 0,
    'XML::XCES'                                                                                                                => 0,
    'XML::XML2JSON'                                                                                                            => 0,
    'XML::XMLWriter'                                                                                                           => 0,
    'XML::XMetaL'                                                                                                              => 0,
    'XML::XOXO'                                                                                                                => 0,
    'XML::XPath'                                                                                                               => 0,
    'XML::XPath::Diver'                                                                                                        => 0,
    'XML::XPath::Simple'                                                                                                       => 0,
    'XML::XPathEngine'                                                                                                         => 0,
    'XML::XPathScript'                                                                                                         => 0,
    'XML::XPathToXML'                                                                                                          => 0,
    'XML::XQL'                                                                                                                 => 0,
    'XML::XSLT'                                                                                                                => 0,
    'XML::XSPF::Base'                                                                                                          => 0,
    'XML::XSS'                                                                                                                 => 0,
    'XML::Xerces::BagOfTricks'                                                                                                 => 0,
    'XML::Ximple'                                                                                                              => 0,
    'XML::eXistDB'                                                                                                             => 0,
    'XML::miniXQL'                                                                                                             => 0,
    'XMLDB'                                                                                                                    => 0,
    'XMLNews::HTMLTemplate'                                                                                                    => 0,
    'XMLNews::Meta'                                                                                                            => 0,
    'XMLRPC'                                                                                                                   => 0,
    'XMLRPC::Fast'                                                                                                             => 0,
    'XMLRPC::Lite::UpdatePing'                                                                                                 => 0,
    'XMLRPC::PurePerl'                                                                                                         => 0,
    'XMLRPC::Transport::HTTP::Server'                                                                                          => 0,
    'XMMS::InfoPipe'                                                                                                           => 0,
    'XMMS::InfoPipe::Playlist'                                                                                                 => 0,
    'XMS::Motif'                                                                                                               => 0,
    'XMail::Ctrl'                                                                                                              => 0,
    'XMail::Install'                                                                                                           => 0,
    'XPC'                                                                                                                      => 0,
    'XPanel'                                                                                                                   => 0,
    'XRD::Parser'                                                                                                              => 0,
    'XRI'                                                                                                                      => 0,
    'XRI::Resolution::Lite'                                                                                                    => 0,
    'XS::Assert'                                                                                                               => 0,
    'XS::Check'                                                                                                                => 0,
    'XS::Install'                                                                                                              => 0,
    'XS::Logger'                                                                                                               => 0,
    'XS::MRO::Compat'                                                                                                          => 0,
    'XS::MagicExt'                                                                                                             => 0,
    'XS::Object::Magic'                                                                                                        => 0,
    'XS::TCC'                                                                                                                  => 0,
    'XS::Tutorial'                                                                                                             => 0,
    'XS::Writer'                                                                                                               => 0,
    'XSConfig'                                                                                                                 => 0,
    'XSLT::Cache'                                                                                                              => 0,
    'XSLT::Dependencies'                                                                                                       => 0,
    'XSLTParser'                                                                                                               => 0,
    'XSLoader'                                                                                                                 => 0,
    'XSTEST::RPCB1'                                                                                                            => 0,
    'XT::Manager'                                                                                                              => 0,
    'XT::Util'                                                                                                                 => 0,
    'XTaTIK'                                                                                                                   => 0,
    'XTerm::Conf'                                                                                                              => 0,
    'XTerm::Util'                                                                                                              => 0,
    'XUL::App'                                                                                                                 => 0,
    'XUL::Image'                                                                                                               => 0,
    'XXX'                                                                                                                      => 0,
    'Xacobeo'                                                                                                                  => 0,
    'Xbase'                                                                                                                    => 0,
    'Xcalibur::Rawfile'                                                                                                        => 0,
    'Xcode::Project'                                                                                                           => 0,
    'Xcruciate'                                                                                                                => 0,
    'Xen::API'                                                                                                                 => 0,
    'Xen::Control'                                                                                                             => 0,
    'XeroxMetacode'                                                                                                            => 0,
    'Xfce4'                                                                                                                    => 0,
    'XiaoI'                                                                                                                    => 0,
    'Xmms::Streamcast'                                                                                                         => 0,
    'Xorg::XLFD'                                                                                                               => 0,
    'Xporter'                                                                                                                  => 0,
    'Xpriori::XMS::Config'                                                                                                     => 0,
    'Xtract'                                                                                                                   => 0,
    'Xymon'                                                                                                                    => 0,
    'Xymon::Client'                                                                                                            => 0,
    'Xymon::DB::Schema'                                                                                                        => 0,
    'Xymon::Monitor::Informix'                                                                                                 => 0,
    'Xymon::Monitor::SNMP'                                                                                                     => 0,
    'Xymon::Plugin::Server'                                                                                                    => 0,
    'Xymon::Server'                                                                                                            => 0,
    'Xymon::Server::ExcelOutages'                                                                                              => 0,
    'Xymon::Server::History'                                                                                                   => 0,
    'Xymon::Server::Status'                                                                                                    => 0,
    'YAHC'                                                                                                                     => 0,
    'YAMC'                                                                                                                     => 0,
    'YAML'                                                                                                                     => 0,
    'YAML::Accessor'                                                                                                           => 0,
    'YAML::Active'                                                                                                             => 0,
    'YAML::AppConfig'                                                                                                          => 0,
    'YAML::CacheLoader'                                                                                                        => 0,
    'YAML::DBH'                                                                                                                => 0,
    'YAML::Diff'                                                                                                               => 0,
    'YAML::Dump'                                                                                                               => 0,
    'YAML::Full'                                                                                                               => 0,
    'YAML::Hobo'                                                                                                               => 0,
    'YAML::LibYAML'                                                                                                            => 0,
    'YAML::LibYAML::API'                                                                                                       => 0,
    'YAML::LoadBundle'                                                                                                         => 0,
    'YAML::LoadFileCached'                                                                                                     => 0,
    'YAML::LoadURI'                                                                                                            => 0,
    'YAML::Logic'                                                                                                              => 0,
    'YAML::Manual'                                                                                                             => 0,
    'YAML::Old'                                                                                                                => 0,
    'YAML::PP'                                                                                                                 => 0,
    'YAML::PP::LibYAML'                                                                                                        => 0,
    'YAML::Parser::Syck'                                                                                                       => 0,
    'YAML::Perl::Base'                                                                                                         => 0,
    'YAML::Shell'                                                                                                              => 0,
    'YAML::SyckWrapper'                                                                                                        => 0,
    'YAML::Tests'                                                                                                              => 0,
    'YAML::Tiny'                                                                                                               => 0,
    'YAML::Tiny::Color'                                                                                                        => 0,
    'YAML::Tiny::LikeJSON'                                                                                                     => 0,
    'YAML::Tiny::Stream'                                                                                                       => 0,
    'YAPC'                                                                                                                     => 0,
    'YAPC::Europe::UGR'                                                                                                        => 0,
    'YAPC::Russia'                                                                                                             => 0,
    'YAPE::HTML'                                                                                                               => 0,
    'YAPE::Regex'                                                                                                              => 0,
    'YAPE::Regex::Explain'                                                                                                     => 0,
    'YARN'                                                                                                                     => 0,
    'YASF'                                                                                                                     => 0,
    'YATT'                                                                                                                     => 0,
    'YATT::Lite'                                                                                                               => 0,
    'YAWF'                                                                                                                     => 0,
    'YAWF::Object::MongoDB'                                                                                                    => 0,
    'YAX'                                                                                                                      => 0,
    'YN00'                                                                                                                     => 0,
    'YUI::Loader'                                                                                                              => 0,
    'YUI::MenuBar::Markup'                                                                                                     => 0,
    'YVDHOVE::List'                                                                                                            => 0,
    'YVDHOVE::String'                                                                                                          => 0,
    'YVDHOVE::System'                                                                                                          => 0,
    'YYZ'                                                                                                                      => 0,
    'Yaadgom'                                                                                                                  => 0,
    'Yada::Yada::Yada'                                                                                                         => 0,
    'Yahoo::Answers'                                                                                                           => 0,
    'Yahoo::BBAuth'                                                                                                            => 0,
    'Yahoo::CAS'                                                                                                               => 0,
    'Yahoo::Lifestyle'                                                                                                         => 0,
    'Yahoo::Marketing'                                                                                                         => 0,
    'Yahoo::Marketing::APT'                                                                                                    => 0,
    'Yahoo::Music::Ratings'                                                                                                    => 0,
    'Yahoo::Search'                                                                                                            => 0,
    'Yahoo::Weather'                                                                                                           => 0,
    'Yahoo::Weather::Api'                                                                                                      => 0,
    'Yakuake::Sessions'                                                                                                        => 0,
    'YamlTime'                                                                                                                 => 0,
    'YamlTime::Command::commit'                                                                                                => 0,
    'YamlTime::Extension::Git'                                                                                                 => 0,
    'Yandex::Dictionary'                                                                                                       => 0,
    'Yandex::Disk'                                                                                                             => 0,
    'Yandex::Geo'                                                                                                              => 0,
    'Yandex::Metrika'                                                                                                          => 0,
    'Yandex::OAuth'                                                                                                            => 0,
    'Yandex::Translate'                                                                                                        => 0,
    'Yars'                                                                                                                     => 0,
    'Yeb'                                                                                                                      => 0,
    'Yeb::Plugin::DBIC'                                                                                                        => 0,
    'Yeb::Plugin::GeoJSON'                                                                                                     => 0,
    'Yeb::Plugin::JSON'                                                                                                        => 0,
    'Yeb::Plugin::Locale::Simple'                                                                                              => 0,
    'Yeb::Plugin::Session'                                                                                                     => 0,
    'Yeb::Plugin::Xslate'                                                                                                      => 0,
    'YellowBot::API'                                                                                                           => 0,
    'YiJing'                                                                                                                   => 0,
    'Ym'                                                                                                                       => 0,
    'Yote'                                                                                                                     => 0,
    'Yote::Server'                                                                                                             => 0,
    'YottaDB'                                                                                                                  => 0,
    'YourBrainForOnceDude'                                                                                                     => 0,
    'Youri::BTS::Bugzilla'                                                                                                     => 0,
    'Youri::Config'                                                                                                            => 0,
    'Youri::Media'                                                                                                             => 0,
    'Youri::Package'                                                                                                           => 0,
    'Youri::Package::RPM::Builder'                                                                                             => 0,
    'Youri::Package::RPM::Generator'                                                                                           => 0,
    'Youri::Package::RPM::Updater'                                                                                             => 0,
    'Youri::Repository'                                                                                                        => 0,
    'Youri::Utils'                                                                                                             => 0,
    'Yukki'                                                                                                                    => 0,
    'ZCS::Admin'                                                                                                               => 0,
    'ZCS::LocalConfig'                                                                                                         => 0,
    'ZConf'                                                                                                                    => 0,
    'ZConf::BGSet'                                                                                                             => 0,
    'ZConf::BGSet::GUI::GTK'                                                                                                   => 0,
    'ZConf::Bookmarks'                                                                                                         => 0,
    'ZConf::Cron'                                                                                                              => 0,
    'ZConf::Cron::GUI::GTK'                                                                                                    => 0,
    'ZConf::DBI'                                                                                                               => 0,
    'ZConf::DBI::utils'                                                                                                        => 0,
    'ZConf::DevTemplate'                                                                                                       => 0,
    'ZConf::GUI'                                                                                                               => 0,
    'ZConf::Mail'                                                                                                              => 0,
    'ZConf::RSS'                                                                                                               => 0,
    'ZConf::RSS::GUI::GTK'                                                                                                     => 0,
    'ZConf::Runner'                                                                                                            => 0,
    'ZConf::Runner::GUI::GTK'                                                                                                  => 0,
    'ZConf::Weather'                                                                                                           => 0,
    'ZHOUYI'                                                                                                                   => 0,
    'ZM::SSI'                                                                                                                  => 0,
    'ZM::Session'                                                                                                              => 0,
    'ZM::Template'                                                                                                             => 0,
    'ZML'                                                                                                                      => 0,
    'ZMQ'                                                                                                                      => 0,
    'ZMQ::CZMQ'                                                                                                                => 0,
    'ZMQ::Constants'                                                                                                           => 0,
    'ZMQ::Declare'                                                                                                             => 0,
    'ZMQ::FFI'                                                                                                                 => 0,
    'ZMQ::LibCZMQ1'                                                                                                            => 0,
    'ZMQ::LibZMQ2'                                                                                                             => 0,
    'ZMQ::LibZMQ3'                                                                                                             => 0,
    'ZMQ::LibZMQ3::LibZMQ2'                                                                                                    => 0,
    'ZMQ::LibZMQ4'                                                                                                             => 0,
    'ZMQ::Raw'                                                                                                                 => 0,
    'ZMachine'                                                                                                                 => 0,
    'ZOOM::IRSpy'                                                                                                              => 0,
    'ZWave::Protocol'                                                                                                          => 0,
    'Zabbix2::API'                                                                                                             => 0,
    'Zabbix::API'                                                                                                              => 0,
    'Zabbix::API::Simple'                                                                                                      => 0,
    'Zabbix::Check'                                                                                                            => 0,
    'Zabbix::Cli::Monitor'                                                                                                     => 0,
    'Zabbix::Reporter'                                                                                                         => 0,
    'Zabbix::Sender'                                                                                                           => 0,
    'Zabbix::ServerScript'                                                                                                     => 0,
    'Zabbix::Tiny'                                                                                                             => 0,
    'Zcash::RPC::Client'                                                                                                       => 0,
    'Zeal'                                                                                                                     => 0,
    'Zed'                                                                                                                      => 0,
    'Zen::Koan'                                                                                                                => 0,
    'Zenoss'                                                                                                                   => 0,
    'ZeroMQ'                                                                                                                   => 0,
    'ZeroMQ::Poller::Timer'                                                                                                    => 0,
    'ZeroMQ::PubSub'                                                                                                           => 0,
    'ZeroMQ::Raw::Constants'                                                                                                   => 0,
    'Zeta'                                                                                                                     => 0,
    'Zilla::Dist'                                                                                                              => 0,
    'Zimbra::Expect'                                                                                                           => 0,
    'ZimbraManager'                                                                                                            => 0,
    'ZipTie::Client'                                                                                                           => 0,
    'Zodiac::Chinese'                                                                                                          => 0,
    'Zodiac::Chinese::Table'                                                                                                   => 0,
    'Zodiac::Tiny'                                                                                                             => 0,
    'Zonemaster::Backend'                                                                                                      => 0,
    'Zonemaster::CLI'                                                                                                          => 0,
    'Zonemaster::Engine'                                                                                                       => 0,
    'Zonemaster::GUI'                                                                                                          => 0,
    'Zonemaster::LDNS'                                                                                                         => 0,
    'ZooKeeper'                                                                                                                => 0,
    'ZooZ::Base'                                                                                                               => 0,
    'Zucchini'                                                                                                                 => 0,
    'Zwoelf::Hash::Union'                                                                                                      => 0,
    'Zymurgy'                                                                                                                  => 0,
    'a2crd'                                                                                                                    => 0,
    'abbreviation'                                                                                                             => 0,
    'about'                                                                                                                    => 0,
    'above'                                                                                                                    => 0,
    'accessors'                                                                                                                => 0,
    'accessors::fast'                                                                                                          => 0,
    'accessors::rw::explicit'                                                                                                  => 0,
    'again'                                                                                                                    => 0,
    'agilent_file'                                                                                                             => 0,
    'ake'                                                                                                                      => 0,
    'aker'                                                                                                                     => 0,
    'alias::module'                                                                                                            => 0,
    'aliased'                                                                                                                  => 0,
    'aliased::factory'                                                                                                         => 0,
    'all'                                                                                                                      => 0,
    'andel'                                                                                                                    => 0,
    'animate'                                                                                                                  => 0,
    'any'                                                                                                                      => 0,
    'anywhere'                                                                                                                 => 0,
    'arXiv'                                                                                                                    => 0,
    'as'                                                                                                                       => 0,
    'asa'                                                                                                                      => 0,
    'assertions'                                                                                                               => 0,
    'ath'                                                                                                                      => 0,
    'authority'                                                                                                                => 0,
    'autobless'                                                                                                                => 0,
    'autobox'                                                                                                                  => 0,
    'autobox::Base64'                                                                                                          => 0,
    'autobox::Bless'                                                                                                           => 0,
    'autobox::Camelize'                                                                                                        => 0,
    'autobox::Closure::Attributes'                                                                                             => 0,
    'autobox::Closure::XAttributes::Methods'                                                                                   => 0,
    'autobox::Colors'                                                                                                          => 0,
    'autobox::Core'                                                                                                            => 0,
    'autobox::DateTime::Duration'                                                                                              => 0,
    'autobox::Encode'                                                                                                          => 0,
    'autobox::JSON'                                                                                                            => 0,
    'autobox::Junctions'                                                                                                       => 0,
    'autobox::List::Util'                                                                                                      => 0,
    'autobox::Numeric::Bytes'                                                                                                  => 0,
    'autobox::Numeric::Time'                                                                                                   => 0,
    'autobox::String::Inflector'                                                                                               => 0,
    'autobox::Transform'                                                                                                       => 0,
    'autobox::dump'                                                                                                            => 0,
    'autodie'                                                                                                                  => 0,
    'autodie::variables'                                                                                                       => 0,
    'autodynaload'                                                                                                             => 0,
    'autolocale'                                                                                                               => 0,
    'autopackage'                                                                                                              => 0,
    'autouse'                                                                                                                  => 0,
    'autovivification'                                                                                                         => 0,
    'bar'                                                                                                                      => 0,
    'bare'                                                                                                                     => 0,
    'bareword::filehandles'                                                                                                    => 0,
    'barewords'                                                                                                                => 0,
    'base'                                                                                                                     => 0,
    'base::Glob'                                                                                                               => 0,
    'basis'                                                                                                                    => 0,
    'beagle'                                                                                                                   => 0,
    'best'                                                                                                                     => 0,
    'bigint'                                                                                                                   => 0,
    'bin::sqlpp'                                                                                                               => 0,
    'bin::wxcat'                                                                                                               => 0,
    'bindingsc'                                                                                                                => 0,
    'bitflag'                                                                                                                  => 0,
    'bitflag::ct'                                                                                                              => 0,
    'bitflags'                                                                                                                 => 0,
    'blx::xsdsql::connection'                                                                                                  => 0,
    'boolean'                                                                                                                  => 0,
    'build::Wx::XSP::Enum'                                                                                                     => 0,
    'c'                                                                                                                        => 0,
    'cPanel'                                                                                                                   => 0,
    'cPanel::3rdparty::ModuleInstaller'                                                                                        => 0,
    'cPanel::MemTest'                                                                                                          => 0,
    'cPanel::PublicAPI'                                                                                                        => 0,
    'cPanel::RESTivus'                                                                                                         => 0,
    'cPanel::StateFile'                                                                                                        => 0,
    'cPanel::SyncUtil'                                                                                                         => 0,
    'cPanel::nginx'                                                                                                            => 0,
    'c_plus_plus'                                                                                                              => 0,
    'callee'                                                                                                                   => 0,
    'capitalization'                                                                                                           => 0,
    'captcha_plugin'                                                                                                           => 0,
    'cet'                                                                                                                      => 0,
    'cexio'                                                                                                                    => 0,
    'chain'                                                                                                                    => 0,
    'chart'                                                                                                                    => 0,
    'checkDependencies'                                                                                                        => 0,
    'circular::require'                                                                                                        => 0,
    'classes'                                                                                                                  => 0,
    'classifyMPCA'                                                                                                             => 0,
    'clobber'                                                                                                                  => 0,
    'cmo::rpn::deco::CalcDeco'                                                                                                 => 0,
    'cmt::libchm'                                                                                                              => 0,
    'code::UnifdefPlus'                                                                                                        => 0,
    'colorize::handle'                                                                                                         => 0,
    'common::header'                                                                                                           => 0,
    'common::sense'                                                                                                            => 0,
    'compare_mysql_checksum'                                                                                                   => 0,
    'connection'                                                                                                               => 0,
    'constant'                                                                                                                 => 0,
    'constant::Atom'                                                                                                           => 0,
    'constant::abs'                                                                                                            => 0,
    'constant::boolean'                                                                                                        => 0,
    'constant::defer'                                                                                                          => 0,
    'constant::lexical'                                                                                                        => 0,
    'constant::our'                                                                                                            => 0,
    'constant::override'                                                                                                       => 0,
    'constant::tiny'                                                                                                           => 0,
    'continuous::delivery::template'                                                                                           => 0,
    'controller'                                                                                                               => 0,
    'coroutine0'                                                                                                               => 0,
    'cppAdaptive1'                                                                                                             => 0,
    'cppAdaptive2'                                                                                                             => 0,
    'crap'                                                                                                                     => 0,
    'criticism'                                                                                                                => 0,
    'csvgrep'                                                                                                                  => 0,
    'ctflags'                                                                                                                  => 0,
    'curry'                                                                                                                    => 0,
    'custom::failures'                                                                                                         => 0,
    'dTemplate'                                                                                                                => 0,
    'dan'                                                                                                                      => 0,
    'dateheader'                                                                                                               => 0,
    'dates'                                                                                                                    => 0,
    'db_comparison'                                                                                                            => 0,
    'dbsh::Panel'                                                                                                              => 0,
    'ddb'                                                                                                                      => 0,
    'decNumberPtr'                                                                                                             => 0,
    'decorators'                                                                                                               => 0,
    'deferred'                                                                                                                 => 0,
    'define'                                                                                                                   => 0,
    'delay_use'                                                                                                                => 0,
    'diffReps::ChromaModSite'                                                                                                  => 0,
    'dip'                                                                                                                      => 0,
    'dirtyRSS'                                                                                                                 => 0,
    'dmake'                                                                                                                    => 0,
    'dotconfig'                                                                                                                => 0,
    'dtRdr'                                                                                                                    => 0,
    'eBay::API'                                                                                                                => 0,
    'eBay::API::Simple'                                                                                                        => 0,
    'eGuideDog::Dict::Cantonese'                                                                                               => 0,
    'eGuideDog::Dict::Mandarin'                                                                                                => 0,
    'eGuideDog::Festival'                                                                                                      => 0,
    'ePod'                                                                                                                     => 0,
    'ePortal'                                                                                                                  => 0,
    'ePortal::App::MsgForum'                                                                                                   => 0,
    'ePortal::App::OffPhones'                                                                                                  => 0,
    'ePortal::App::Organizer'                                                                                                  => 0,
    'ePortal::App::SquidAcnt'                                                                                                  => 0,
    'ebXML'                                                                                                                    => 0,
    'ebXML::Message'                                                                                                           => 0,
    'ecl'                                                                                                                      => 0,
    'encoding::source'                                                                                                         => 0,
    'encoding::split'                                                                                                          => 0,
    'encoding::stdio'                                                                                                          => 0,
    'encoding::warnings'                                                                                                       => 0,
    'enum'                                                                                                                     => 0,
    'enum::fields'                                                                                                             => 0,
    'enum::hash'                                                                                                               => 0,
    'enum::prefix'                                                                                                             => 0,
    'eris'                                                                                                                     => 0,
    'everywhere'                                                                                                               => 0,
    'ew'                                                                                                                       => 0,
    'ex::caution'                                                                                                              => 0,
    'ex::constant::vars'                                                                                                       => 0,
    'ex::implements'                                                                                                           => 0,
    'ex::lib'                                                                                                                  => 0,
    'ex::lib::zip'                                                                                                             => 0,
    'ex::monkeypatched'                                                                                                        => 0,
    'ex::newest'                                                                                                               => 0,
    'ex::override'                                                                                                             => 0,
    'exact'                                                                                                                    => 0,
    'experimental'                                                                                                             => 0,
    'experimentals'                                                                                                            => 0,
    'exported::constants'                                                                                                      => 0,
    'fallback'                                                                                                                 => 0,
    'fewer'                                                                                                                    => 0,
    'fields::aliased'                                                                                                          => 0,
    'filex'                                                                                                                    => 0,
    'filtered'                                                                                                                 => 0,
    'first'                                                                                                                    => 0,
    'fixedtime'                                                                                                                => 0,
    'flo::plugin::Shop::Basket'                                                                                                => 0,
    'float'                                                                                                                    => 0,
    'fork::hook'                                                                                                               => 0,
    'forks'                                                                                                                    => 0,
    'forks::BerkeleyDB'                                                                                                        => 0,
    'form_example'                                                                                                             => 0,
    'foundation'                                                                                                               => 0,
    'fp'                                                                                                                       => 0,
    'fwlog'                                                                                                                    => 0,
    'fytwORM'                                                                                                                  => 0,
    'generics'                                                                                                                 => 0,
    'genomics'                                                                                                                 => 0,
    'getaddress'                                                                                                               => 0,
    'githubot'                                                                                                                 => 0,
    'glue'                                                                                                                     => 0,
    'goddamn::warnings::anywhere'                                                                                              => 0,
    'goto::file'                                                                                                               => 0,
    'grepmail'                                                                                                                 => 0,
    'gurpm::RPMProgressDialog'                                                                                                 => 0,
    'hashbang'                                                                                                                 => 0,
    'here'                                                                                                                     => 0,
    'htmlop'                                                                                                                   => 0,
    'i18n'                                                                                                                     => 0,
    'i2c_lpt'                                                                                                                  => 0,
    'iCal::Parser'                                                                                                             => 0,
    'iCal::Parser::HTML'                                                                                                       => 0,
    'iCal::Parser::SAX'                                                                                                        => 0,
    'iPod::Squish'                                                                                                             => 0,
    'iRedAdmin'                                                                                                                => 0,
    'iTransact::Lite'                                                                                                          => 0,
    'if'                                                                                                                       => 0,
    'if::notprog'                                                                                                              => 0,
    'ifdef'                                                                                                                    => 0,
    'import'                                                                                                                   => 0,
    'inc'                                                                                                                      => 0,
    'inc::Module::Build::Functions'                                                                                            => 0,
    'inc::Module::Install'                                                                                                     => 0,
    'inc::Module::JSAN'                                                                                                        => 0,
    'inc::Module::Package'                                                                                                     => 0,
    'inc::latest'                                                                                                              => 0,
    'indirect'                                                                                                                 => 0,
    'inner_lazy'                                                                                                               => 0,
    'input'                                                                                                                    => 0,
    'install'                                                                                                                  => 0,
    'installed'                                                                                                                => 0,
    'interface'                                                                                                                => 0,
    'invoker'                                                                                                                  => 0,
    'iodbc'                                                                                                                    => 0,
    'ios_get_interfaces'                                                                                                       => 0,
    'jBilling::Client::SOAP'                                                                                                   => 0,
    'jQluster::Server'                                                                                                         => 0,
    'jQuery::DataTables'                                                                                                       => 0,
    'jQuery::File::Upload'                                                                                                     => 0,
    'jQuery::File::Upload::Imager'                                                                                             => 0,
    'jQuery::Functions'                                                                                                        => 0,
    'jQuery::Loader'                                                                                                           => 0,
    'java::io::PrintStream'                                                                                                    => 0,
    'jobject'                                                                                                                  => 0,
    'jsFind'                                                                                                                   => 0,
    'judySLPtr'                                                                                                                => 0,
    'junk'                                                                                                                     => 0,
    'lambda'                                                                                                                   => 0,
    'last'                                                                                                                     => 0,
    'later'                                                                                                                    => 0,
    'latest'                                                                                                                   => 0,
    'lazy'                                                                                                                     => 0,
    'lc_time'                                                                                                                  => 0,
    'lexical::underscore'                                                                                                      => 0,
    'lexically'                                                                                                                => 0,
    'lexicals'                                                                                                                 => 0,
    'lib'                                                                                                                      => 0,
    'lib::abs'                                                                                                                 => 0,
    'lib::absolute'                                                                                                            => 0,
    'lib::allow'                                                                                                               => 0,
    'lib::archive'                                                                                                             => 0,
    'lib::byversion'                                                                                                           => 0,
    'lib::core::only'                                                                                                          => 0,
    'lib::deep'                                                                                                                => 0,
    'lib::findbin'                                                                                                             => 0,
    'lib::gitroot'                                                                                                             => 0,
    'lib::glob'                                                                                                                => 0,
    'lib::http'                                                                                                                => 0,
    'lib::if::dev'                                                                                                             => 0,
    'lib::none'                                                                                                                => 0,
    'lib::noop'                                                                                                                => 0,
    'lib::prereqs::only'                                                                                                       => 0,
    'lib::projectroot'                                                                                                         => 0,
    'lib::relative'                                                                                                            => 0,
    'lib::remote'                                                                                                              => 0,
    'lib::require::all'                                                                                                        => 0,
    'lib::restrict'                                                                                                            => 0,
    'lib::tiny'                                                                                                                => 0,
    'lib::vendor'                                                                                                              => 0,
    'lib::with::preamble'                                                                                                      => 0,
    'lib::xi'                                                                                                                  => 0,
    'liberty'                                                                                                                  => 0,
    'libsoldout'                                                                                                               => 0,
    'libstdf'                                                                                                                  => 0,
    'like'                                                                                                                     => 0,
    'lims'                                                                                                                     => 0,
    'load'                                                                                                                     => 0,
    'loose'                                                                                                                    => 0,
    'mRuby'                                                                                                                    => 0,
    'macro'                                                                                                                    => 0,
    'match::simple'                                                                                                            => 0,
    'match::simple::XS'                                                                                                        => 0,
    'maybe'                                                                                                                    => 0,
    'maybe::start'                                                                                                             => 0,
    'mcoder'                                                                                                                   => 0,
    'me::inlined'                                                                                                              => 0,
    'mem'                                                                                                                      => 0,
    'meon::Web'                                                                                                                => 0,
    'methods'                                                                                                                  => 0,
    'misc::MakeMakerMod'                                                                                                       => 0,
    'mixin'                                                                                                                    => 0,
    'mmmf'                                                                                                                     => 0,
    'mocked'                                                                                                                   => 0,
    'mods'                                                                                                                     => 0,
    'modules'                                                                                                                  => 0,
    'monkeypatch'                                                                                                              => 0,
    'multidimensional'                                                                                                         => 0,
    'my_cgifile_handler'                                                                                                       => 0,
    'mylib'                                                                                                                    => 0,
    'namespace'                                                                                                                => 0,
    'namespace::alias'                                                                                                         => 0,
    'namespace::autoclean'                                                                                                     => 0,
    'namespace::clean'                                                                                                         => 0,
    'namespace::clean::xs'                                                                                                     => 0,
    'namespace::functions'                                                                                                     => 0,
    'namespace::lexical'                                                                                                       => 0,
    'namespace::local'                                                                                                         => 0,
    'namespace::sweep'                                                                                                         => 0,
    'neverbounce'                                                                                                              => 0,
    'next::XS'                                                                                                                 => 0,
    'nextgen'                                                                                                                  => 0,
    'no'                                                                                                                       => 0,
    'nonsense'                                                                                                                 => 0,
    'nosite'                                                                                                                   => 0,
    'oEdtk'                                                                                                                    => 0,
    'ogd'                                                                                                                      => 0,
    'ok'                                                                                                                       => 0,
    'omnitool::installer'                                                                                                      => 0,
    'once'                                                                                                                     => 0,
    'only'                                                                                                                     => 0,
    'only::latest'                                                                                                             => 0,
    'only::matching'                                                                                                           => 0,
    'optimize'                                                                                                                 => 0,
    'optimizer'                                                                                                                => 0,
    'opts'                                                                                                                     => 0,
    'orac_QuickSQL'                                                                                                            => 0,
    'ore::Beer'                                                                                                                => 0,
    'orz'                                                                                                                      => 0,
    'ossec::log::parse'                                                                                                        => 0,
    'overload::eval'                                                                                                           => 0,
    'overload::reify'                                                                                                          => 0,
    'overload::substr'                                                                                                         => 0,
    'overload::x'                                                                                                              => 0,
    'oxdperl'                                                                                                                  => 0,
    'oxdperl_sobhanTest'                                                                                                       => 0,
    'p2'                                                                                                                       => 0,
    'pQuery'                                                                                                                   => 0,
    'package::compute'                                                                                                         => 0,
    'parent'                                                                                                                   => 0,
    'perfSONAR_PS::Client::Echo'                                                                                               => 0,
    'perfSONAR_PS::Client::LS::Remote'                                                                                         => 0,
    'perfSONAR_PS::Client::Status::MA'                                                                                         => 0,
    'perfSONAR_PS::Client::Status::SQL'                                                                                        => 0,
    'perfSONAR_PS::Client::Topology::MA'                                                                                       => 0,
    'perfSONAR_PS::Client::Topology::XMLDB'                                                                                    => 0,
    'perfSONAR_PS::Collectors::Base'                                                                                           => 0,
    'perfSONAR_PS::Collectors::LinkStatus'                                                                                     => 0,
    'perfSONAR_PS::Common'                                                                                                     => 0,
    'perfSONAR_PS::DB::File'                                                                                                   => 0,
    'perfSONAR_PS::DB::RRD'                                                                                                    => 0,
    'perfSONAR_PS::DB::SQL'                                                                                                    => 0,
    'perfSONAR_PS::DB::XMLDB'                                                                                                  => 0,
    'perfSONAR_PS::DataModels::Base_Model'                                                                                     => 0,
    'perfSONAR_PS::EventTypeEquivalenceHandler'                                                                                => 0,
    'perfSONAR_PS::Services::LS'                                                                                               => 0,
    'perfSONAR_PS::Services::MA::CircuitStatus'                                                                                => 0,
    'perfSONAR_PS::Services::MA::General'                                                                                      => 0,
    'perfSONAR_PS::Services::MA::SNMP'                                                                                         => 0,
    'perfSONAR_PS::Services::MA::Status'                                                                                       => 0,
    'perfSONAR_PS::Services::MA::Topology'                                                                                     => 0,
    'perfSONAR_PS::Status::Common'                                                                                             => 0,
    'perfSONAR_PS::Topology::Common'                                                                                           => 0,
    'perfSONAR_PS::owdb'                                                                                                       => 0,
    'perl5'                                                                                                                    => 0,
    'perl5::i'                                                                                                                 => 0,
    'perl5::ingy'                                                                                                              => 0,
    'perl5i'                                                                                                                   => 0,
    'perl5lib'                                                                                                                 => 0,
    'perlec'                                                                                                                   => 0,
    'perlfaq'                                                                                                                  => 0,
    'perlrc'                                                                                                                   => 0,
    'perlrpcgen::DefClass'                                                                                                     => 0,
    'perlsecret'                                                                                                               => 0,
    'perltugues'                                                                                                               => 0,
    'persona'                                                                                                                  => 0,
    'personal'                                                                                                                 => 0,
    'pfqq'                                                                                                                     => 0,
    'pfqun'                                                                                                                    => 0,
    'pfwx'                                                                                                                     => 0,
    'phpBB2::Simple'                                                                                                           => 0,
    'pkg'                                                                                                                      => 0,
    'plenigo'                                                                                                                  => 0,
    'pler'                                                                                                                     => 0,
    'pluskeys'                                                                                                                 => 0,
    'pokemon_go_server_status'                                                                                                 => 0,
    'pragma'                                                                                                                   => 0,
    'pref'                                                                                                                     => 0,
    'prefork'                                                                                                                  => 0,
    'provide'                                                                                                                  => 0,
    'psProcess'                                                                                                                => 0,
    'pullword'                                                                                                                 => 0,
    'pumpkin'                                                                                                                  => 0,
    'punctuation'                                                                                                              => 0,
    'random'                                                                                                                   => 0,
    're::engine::GNU'                                                                                                          => 0,
    're::engine::Hooks'                                                                                                        => 0,
    're::engine::Hyperscan'                                                                                                    => 0,
    're::engine::LPEG'                                                                                                         => 0,
    're::engine::Lua'                                                                                                          => 0,
    're::engine::Oniguruma'                                                                                                    => 0,
    're::engine::PCRE'                                                                                                         => 0,
    're::engine::PCRE2'                                                                                                        => 0,
    're::engine::Plan9'                                                                                                        => 0,
    're::engine::Plugin'                                                                                                       => 0,
    're::engine::RE2'                                                                                                          => 0,
    're::engine::TRE'                                                                                                          => 0,
    'readline'                                                                                                                 => 0,
    'readline_ttytter'                                                                                                         => 0,
    'recommended'                                                                                                              => 0,
    'reform'                                                                                                                   => 0,
    'relative'                                                                                                                 => 0,
    'requires'                                                                                                                 => 0,
    'return::thence'                                                                                                           => 0,
    'returning'                                                                                                                => 0,
    'revphone'                                                                                                                 => 0,
    'rig'                                                                                                                      => 0,
    'rjbs'                                                                                                                     => 0,
    'rlib'                                                                                                                     => 0,
    'rms'                                                                                                                      => 0,
    'roles'                                                                                                                    => 0,
    'root_t::Daemon'                                                                                                           => 0,
    'rpmtools'                                                                                                                 => 0,
    'rubyisms'                                                                                                                 => 0,
    'sBNC::User::Summary'                                                                                                      => 0,
    'sane'                                                                                                                     => 0,
    'sanity'                                                                                                                   => 0,
    'savevars'                                                                                                                 => 0,
    'say'                                                                                                                      => 0,
    'scriptname'                                                                                                               => 0,
    'self'                                                                                                                     => 0,
    'self::init'                                                                                                               => 0,
    'selfvars'                                                                                                                 => 0,
    'setenv'                                                                                                                   => 0,
    'shit'                                                                                                                     => 0,
    'signatures'                                                                                                               => 0,
    'simpleXMLParse'                                                                                                           => 0,
    'slot'                                                                                                                     => 0,
    'slots'                                                                                                                    => 0,
    'smg'                                                                                                                      => 0,
    'snaked'                                                                                                                   => 0,
    'spice'                                                                                                                    => 0,
    'stasis'                                                                                                                   => 0,
    'strict::ModuleName'                                                                                                       => 0,
    'strictures'                                                                                                               => 0,
    'subroutines'                                                                                                              => 0,
    'subs::auto'                                                                                                               => 0,
    'subs::parallel'                                                                                                           => 0,
    'superclass'                                                                                                               => 0,
    'swat'                                                                                                                     => 0,
    'swd'                                                                                                                      => 0,
    'syntax'                                                                                                                   => 0,
    'tainting'                                                                                                                 => 0,
    'testcases::collection'                                                                                                    => 0,
    'thanks'                                                                                                                   => 0,
    'the'                                                                                                                      => 0,
    'threads'                                                                                                                  => 0,
    'threads::lite'                                                                                                            => 0,
    'threads::posix'                                                                                                           => 0,
    'threads::shared'                                                                                                          => 0,
    'threads::tbb'                                                                                                             => 0,
    'threads::variables::reap'                                                                                                 => 0,
    'threads::variables::reap::attr'                                                                                           => 0,
    'tkShortcuts'                                                                                                              => 0,
    'true'                                                                                                                     => 0,
    'typesafety'                                                                                                               => 0,
    'udp_proxy'                                                                                                                => 0,
    'underscore'                                                                                                               => 0,
    'uni::perl'                                                                                                                => 0,
    'uninit'                                                                                                                   => 0,
    'unix2dos'                                                                                                                 => 0,
    'unless'                                                                                                                   => 0,
    'uny2k'                                                                                                                    => 0,
    'use'                                                                                                                      => 0,
    'utf8::all'                                                                                                                => 0,
    'v6'                                                                                                                       => 0,
    'vFeed'                                                                                                                    => 0,
    'variable'                                                                                                                 => 0,
    'vars::global'                                                                                                             => 0,
    'vars::i'                                                                                                                  => 0,
    'vendorlib'                                                                                                                => 0,
    'version'                                                                                                                  => 0,
    'version::AlphaBeta'                                                                                                       => 0,
    'version::Limit'                                                                                                           => 0,
    'version::Normal'                                                                                                          => 0,
    'vga'                                                                                                                      => 0,
    'vm'                                                                                                                       => 0,
    'voiceIt2'                                                                                                                 => 0,
    'voiceIt::voiceIt2'                                                                                                        => 0,
    'vpopmail'                                                                                                                 => 0,
    'vptk_w::ConfigRead'                                                                                                       => 0,
    'vsDB'                                                                                                                     => 0,
    'warnings::DynamicScope'                                                                                                   => 0,
    'warnings::MaybeFatal'                                                                                                     => 0,
    'warnings::compat'                                                                                                         => 0,
    'warnings::illegalproto'                                                                                                   => 0,
    'warnings::lock'                                                                                                           => 0,
    'warnings::method'                                                                                                         => 0,
    'warnings::pedantic'                                                                                                       => 0,
    'warnings::regex::recompile'                                                                                               => 0,
    'warnings::unused'                                                                                                         => 0,
    'web'                                                                                                                      => 0,
    'win'                                                                                                                      => 0,
    'with'                                                                                                                     => 0,
    'worky'                                                                                                                    => 0,
    'wxPerl::Constructors'                                                                                                     => 0,
    'wxPerl::Styles'                                                                                                           => 0,
    'xDT::Object'                                                                                                              => 0,
    'xDash::Archive::Pg'                                                                                                       => 0,
    'yEd::Document'                                                                                                            => 0,
    'yagg'                                                                                                                     => 0,
    'yesssSMS'                                                                                                                 => 0,
    'ylib'                                                                                                                     => 0,
    'your'                                                                                                                     => 0,

  },
  MAN1PODS => { },
  dist     => { COMPRESS => q{gzip -9f},    SUFFIX => q{gz}, },
  clean    => { FILES    => q{Acme-DependOnEverything} },
);

sub WriteMakefile1 {
  my %params = @_;
  my $eumm_version = $ExtUtils::MakeMaker::VERSION;
  $eumm_version = eval $eumm_version;
  die "EXTRA_META is deprecated" if exists $params{EXTRA_META};
  die "License not specified" if not exists $params{LICENSE};
  if ($params{AUTHOR} and ref($params{AUTHOR}) eq q{ARRAY}
      and $eumm_version < 6.5705) {
        $params{META_ADD}->{author}=$params{AUTHOR};
        $params{AUTHOR}=join(', ',@{$params{AUTHOR}});
  }
  if ($params{BUILD_REQUIRES} and $eumm_version < 6.5503) {
      #EUMM 6.5502 has problems with BUILD_REQUIRES
      $params{PREREQ_PM}={
        %{$params{PREREQ_PM} || {}} , %{$params{BUILD_REQUIRES}}
      };
      delete $params{BUILD_REQUIRES};
  }
  delete $params{CONFIGURE_REQUIRES} if $eumm_version < 6.52;
  delete $params{MIN_PERL_VERSION}   if $eumm_version < 6.48;
  delete $params{META_MERGE}         if $eumm_version < 6.46;
  delete $params{META_ADD}           if $eumm_version < 6.46;
  delete $params{LICENSE}            if $eumm_version < 6.31;
  delete $params{AUTHOR}             if $] < 5.005;
  delete $params{ABSTRACT_FROM}      if $] < 5.005;
  delete $params{BINARY_LOCATION}    if $] < 5.005;

  #delete $params{MAN3PODS}->{'README.pod'};

  WriteMakefile(%params);
}
